(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    787457,      14642]*)
(*NotebookOutlinePosition[    788602,      14678]*)
(*  CellTagsIndexPosition[    788558,      14674]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Cellular Automata", "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca  April 1997 / February 2001 \
\[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[(30: {0, 0, 0, 1, 1, 1, 1, 0})] .5 .50495 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
[(30: {0, 0, 0, 1, 1, 1, 1, 0})] .5 .50495 0 -2 Mshowa
P
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
0000FFFF00FFFFFFFF00FF000000FFFF00FF0000FF00FF00
FFFF0000FFFF00FF00FFFFFFFF0000FFFFFFFF00FFFFFF00
00FFFF00FFFFFF00FF00FF0000FFFFFFFFFFFFFFFF0000FF
FFFF0000FF000000FF000000FFFFFFFF00FF00FF0000FFFF
0000FFFF00
FF0000FF00000000FF0000FFFF000000FFFFFF00FF0000FF
FFFFFF0000FF0000FFFFFFFFFFFF0000000000FFFFFFFFFF
0000FF000000FF0000FFFFFF0000000000000000FF00FFFF
FFFFFF0000FFFF0000FFFF00000000FF00FF00FF00FFFFFF
FF000000FF
FFFF0000FFFF00FFFFFF000000FFFF00000000FFFFFF0000
0000FF00FFFFFF000000000000FF00FFFF00FFFFFFFFFFFF
FF0000FFFF00FF00FFFFFFFFFF00FFFF00FFFF00FF000000
0000FF00FFFFFFFF0000FF00FFFF00FF00FF0000FFFFFFFF
FFFF00FFFF
FFFFFF0000FF00000000FFFF0000FF00FFFF000000FF00FF
FF00FF00000000FFFF00FFFF00FF000000FFFFFFFFFFFFFF
FFFF0000FF00FF0000000000FF0000FF000000FFFFFF00FF
FF0000FFFFFFFFFFFF00FF0000FF0000FFFFFF0000000000
0000FFFFFF
FFFFFFFF0000FFFF00FFFFFFFF00FF000000FFFF00FF0000
FF00FF00FFFF0000FF000000FFFFFF00FFFFFFFFFFFFFFFF
FFFFFF00FF00FF00FFFF00FFFFFF0000FFFF00000000FFFF
FFFF000000000000FF00FF00FFFFFF00000000FFFF00FFFF
00FFFFFFFF
FFFFFFFFFF0000FF00000000FF0000FFFF000000FFFFFF00
FF0000FFFFFFFF0000FFFF000000FF000000000000000000
0000FF00FF00FF000000FFFFFFFFFF0000FF00FFFF000000
0000FFFF00FFFF00FF00FF000000FF00FFFF0000FF000000
FFFFFFFFFF
FFFFFFFFFFFF0000FFFF00FFFFFF000000FFFF00000000FF
FFFF00000000FF00FFFFFFFF00FFFFFF00FFFF00FFFF00FF
FF00FF0000FFFFFF00FFFFFFFFFFFFFF0000FFFFFFFF00FF
FF0000FF0000FF00FF0000FFFF00FF0000FF00FFFFFF00FF
FFFFFFFFFF
FFFFFFFFFFFFFF0000FF00000000FFFF0000FF00FFFF0000
00FF00FFFF00FF00000000FF000000FF0000FF0000FF0000
00FFFFFF00000000FFFFFFFFFFFFFFFFFF00000000FF0000
FF00FFFFFF0000FFFFFF000000FFFFFF00FF00000000FFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFF00FFFFFFFF00FF000000FFFF
00FF0000FF00FF00FFFF0000FFFF00FF00FFFFFF0000FFFF
000000FF00FFFF00000000000000000000FFFF00FFFFFF00
00FFFFFFFFFF00000000FFFF000000FF0000FFFF00FFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FF00000000FF0000FFFF000000
FFFFFF00FF0000FFFFFFFF0000FF0000FFFFFFFFFF000000
FFFF00FF0000FF00FFFF00FFFF00FFFF000000FFFFFFFFFF
000000000000FFFF00FFFFFFFF00FFFFFF000000FFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF000000FFFF00
000000FFFFFF00000000FF00FFFFFF000000000000FFFF00
0000FFFFFF00FF0000FF0000FF000000FFFF000000000000
FFFF00FFFF0000FF0000000000FFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFF0000FF00
FFFF000000FF00FFFF00FF00000000FFFF00FFFF000000FF
FF000000FF00FF00FFFFFF0000FFFF000000FFFF00FFFF00
00FF0000FF00FFFFFF00FFFF000000000000FFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFF00FF00
0000FFFF00FF0000FF00FF00FFFF0000FF000000FFFF0000
00FFFF00FF0000FFFFFFFFFF000000FFFF0000FF0000FF00
FFFFFF00FF00000000FFFFFFFF00FFFF00FFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FF0000FF
FF000000FFFFFF00FF0000FFFFFFFF0000FFFF000000FFFF
000000FFFFFF000000000000FFFF0000FF00FFFFFF00FF00
0000FF00FF00FFFF00000000FF000000FFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF0000
00FFFF00000000FFFFFF00000000FF00FFFFFFFF00FFFFFF
FF00FFFFFFFFFF00FFFF00FFFFFFFF00FF000000FF0000FF
FF00FF00FF000000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFF
0000FF00FFFF000000FF00FFFF00FF00000000FF00000000
FF0000000000FF0000FF0000000000FFFFFF00FFFFFF0000
FF00FF0000FFFF0000FF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF
FF00FF000000FFFF00FF0000FF00FF00FFFF0000FFFF00FF
FFFF00FFFF00FF00FFFFFF00FFFF00000000FFFFFFFFFF00
FF00FF00FFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000
FF0000FFFF000000FFFFFF00FF0000FFFFFFFF0000FF0000
00FF0000FF00FF000000FF0000FF00FFFF0000000000FF00
FF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FF
FFFF000000FFFF00000000FFFFFF00000000FF00FFFFFF00
FFFFFF0000FFFFFF00FFFFFF0000FFFFFFFF00FFFF00FF00
FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
0000FFFF0000FF00FFFF000000FF00FFFF00FF00000000FF
FFFFFFFF00000000FFFFFFFFFF00000000FF0000FF00FF00
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
00FFFFFFFF00FF000000FFFF00FF0000FF00FF00FFFF0000
000000FF00FFFF000000000000FFFF00FFFFFF00FF0000FF
FFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
00000000FF0000FFFF000000FFFFFF00FF0000FFFFFFFF00
FFFF00FF000000FFFF00FFFF0000FF00000000FFFFFF0000
00FF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF00FFFFFF000000FFFF00000000FFFFFF00000000FF00
00FF0000FFFF000000FFFFFFFF00FF00FFFF00000000FFFF
00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FF00000000FFFF0000FF00FFFF000000FF00FFFF00FF00
FFFFFF000000FFFF00000000FF00FF0000FF00FFFF0000FF
00FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFF00FFFFFFFF00FF000000FFFF00FF0000FF00FF00
000000FFFF0000FF00FFFF0000FFFFFF0000FFFFFFFF00FF
0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF00000000FF0000FFFF000000FFFFFF00FF0000FF
FF00FFFFFFFF00FF0000FF00FFFFFFFFFF0000000000FFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFF00FFFFFF000000FFFF00000000FFFFFF0000
FF0000000000FFFFFF00FF0000000000FF00FFFF00FFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FF00000000FFFF0000FF00FFFF000000FF00FF
FFFF00FFFF00000000FFFFFF00FFFF00FF0000FF00000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFF00FFFFFFFF00FF000000FFFF00FF0000
00FF0000FF00FFFF000000FF0000FF00FF00FFFFFF00FFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FF00000000FF0000FFFF000000FFFFFF00
FFFFFF0000FFFFFFFF00FFFFFF00FF00FF000000FF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFF00FFFFFF000000FFFF00000000FF
FFFFFFFF00000000FF000000FF0000FFFFFF00FFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FF00000000FFFF0000FF00FFFF0000
00000000FFFF00FFFFFF00FFFFFF000000FF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFF00FFFFFFFF00FF000000FFFF
00FFFF0000FF000000FF00000000FFFF0000FFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FF00000000FF0000FFFF000000
FFFFFFFF0000FFFF0000FFFF00FFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF000000FFFF00
000000FF00FFFFFFFF000000FFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFF0000FF00
FFFF00FF0000000000FFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFF00FF00
0000FFFFFF00FFFF000000FFFF00FFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FF0000FF
FF000000FF000000FFFF0000FF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF0000
00FFFF0000FFFF0000FF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFF
0000FF00FFFFFFFF00FF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF
FF00FF00000000FF0000FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000
FF0000FFFF00FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FF
FFFF000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
0000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
00000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 142},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1.31233,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000SQ000`40O003h00Oog=i6g=i003oLgTK
LgT00?mcNA]cN@00og=i6g=i000GLgT50004Ool30009Ool20002Ool70005Ool20003Ool40003Ool2
0002Ool30004Ool50005Ool20002Ool2000:Ool4000:Ool20007Ool50004Ool20007Ool30002Ool2
0003Ool4000COol40007Ool50002Ool70003Ool70009Ool20003Ool20002Ool50004Ool50005Ool2
000ILgT001McN@D000Aoo`<000Uoo`80009oo`L000Eoo`8000=oo`@000=oo`80009oo`<000Aoo`D0
00Eoo`80009oo`8000Yoo`@000Yoo`8000Moo`D000Aoo`8000Moo`<0009oo`8000=oo`@001=oo`@0
00Moo`D0009oo`L000=oo`L000Uoo`8000=oo`80009oo`D000Aoo`D000Eoo`8001UcN@005g=i0Woo
1@000Woo2P000Woo10001Goo1`001goo0P000goo10002Woo10000goo10003Woo30002goo1@000Woo
1`000Woo1@001goo4`000Woo0P0037oo10001Goo1@0017oo2P000Woo0P000goo0P000Woo0P002Woo
1`000Woo6G=i000GLgT2Ool50002Ool:0002Ool40005Ool70007Ool20003Ool4000:Ool40003Ool4
000>Ool<000;Ool50002Ool70002Ool50007OolC0002Ool2000<Ool40005Ool50004Ool:0002Ool2
0003Ool20002Ool2000:Ool70002OolILgT001McN@9oo`D0009oo`X0009oo`@000Eoo`L000Moo`80
00=oo`@000Yoo`@000=oo`@000ioo``000]oo`D0009oo`L0009oo`D000Mooa<0009oo`8000aoo`@0
00Eoo`D000Aoo`X0009oo`8000=oo`80009oo`8000Yoo`L0009ooaUcN@005g=i1Goo10001Goo0P00
1goo1`001Goo2@001goo2@000goo0P001goo3P000Woo0P001Goo0P004Goo10001Goo0P000Woo0`00
2goo0`0017oo0`0017oo0`000Woo2`000goo0P002Goo1@000Woo0`0017oo0`000Woo0P000goo1000
3Woo0P001Goo6G=i000GLgT5Ool40005Ool20007Ool70005Ool90007Ool90003Ool20007Ool>0002
Ool20005Ool2000AOol40005Ool20002Ool3000;Ool30004Ool30004Ool30002Ool;0003Ool20009
Ool50002Ool30004Ool30002Ool20003Ool4000>Ool20005OolILgT001McN@Moo`D0009oo`T000Eo
o`@000=oo`8000Eoo`L0009oo`8000Eoo`8000=oo`T000Aoo`<000Aoo`<0009oo`L001Eoo`@000=o
o`80009oo``0009oo`D0009oo`L000Moo`8000Eoo`D000ioo`80009oo`D0009oo`D000Mooa0000Mo
oaUcN@005g=i1goo1@000Woo2@001Goo10000goo0P001Goo1`000Woo0P001Goo0P000goo2@0017oo
0`0017oo0`000Woo1`005Goo10000goo0P000Woo30000Woo1@000Woo1`001goo0P001Goo1@003Woo
0P000Woo1@000Woo1@001goo40001goo6G=i000GLgT9Ool50005Ool20009Ool20003Ool70004Ool3
0002Ool50002Ool20003Ool20005Ool40002Ool70007Ool3000IOol20003Ool20002Ool30004Ool3
0007Ool40005Ool90009Ool>0003Ool20002Ool30007Ool90004Ool30004Ool30009OolILgT001Mc
N@Uoo`D000Eoo`8000Uoo`8000=oo`L000Aoo`<0009oo`D0009oo`8000=oo`8000Eoo`@0009oo`L0
00Moo`<001Uoo`8000=oo`80009oo`<000Aoo`<000Moo`@000Eoo`T000Uoo`h000=oo`80009oo`<0
00Moo`T000Aoo`<000Aoo`<000UooaUcN@005g=i2Goo1@001Goo0P002Goo0P000goo1`0017oo0`00
0Woo1@000Woo0P000goo0P001Goo10000Woo1`001goo0`006Goo0P000goo0P000Woo0`0017oo0`00
1goo10001Goo2@002Goo3P000goo0P000Woo0`001goo2@0017oo0`0017oo0`002Goo6G=i000GLgT<
Ool40003Ool90002Ool50004Ool70007Ool30002Ool50009Ool40005Ool70002OolJ0002Ool20003
Ool20002Ool7000<Ool50002Ool20005Ool;0005Ool20005Ool20003Ool20002Ool70003Ool20005
Ool40002Ool7000<OolILgT001McN@aoo`@000=oo`T0009oo`D000Aoo`L000Moo`<0009oo`D000Uo
o`@000Eoo`L0009ooaX0009oo`8000=oo`80009oo`L000aoo`D0009oo`8000Eoo`/000Eoo`8000Eo
o`8000=oo`80009oo`L000=oo`8000Eoo`@0009oo`L000aooaUcN@005g=i3Woo1@0017oo0P001goo
1`001Goo2@001goo2P000Woo0P002Goo0`001goo0P001Goo0P001Goo0P001Goo0P000Woo1@001goo
0P0047oo1@002Goo0P001Goo1@000Woo1@000Woo0P000goo10001Goo0P000goo10000goo0P001goo
0P003Woo6G=i000GLgT>Ool50004Ool20007Ool70005Ool90007Ool:0002Ool20009Ool30007Ool2
0005Ool20005Ool20005Ool20002Ool50007Ool2000@Ool50009Ool20005Ool50002Ool50002Ool2
0003Ool40005Ool20003Ool40003Ool20007Ool2000>OolILgT001McNA1oo`D0009oo`T000Eoo`D0
009oo`8000Eoo`L0009oo`<000Aoo`<0009oo`T0009oo`L000=oo`@000=oo`@000=oo`L000Ioo`X0
01Eoo`T0009oo`D0009oo`8000Moo`D000Moo`L000Moo`8000=oo`T0011ooaUcN@005g=i47oo1@00
0Woo2@001Goo1@000Woo0P001Goo1`000Woo0`0017oo0`000Woo2@000Woo1`000goo10000goo1000
0goo1`001Woo2P005Goo2@000Woo1@000Woo0P001goo1@001goo1`001goo0P000goo2@0047oo6G=i
000GLgT@Ool50002Ool90005Ool50002Ool20005Ool70002Ool30004Ool30002Ool90002Ool70003
Ool40003Ool40003Ool70006Ool:000EOol90002Ool50002Ool20007Ool50007Ool70007Ool20003
Ool9000@OolILgT001McNA=oo`@000Eoo`8000Uoo`<0009oo`L000Eoo`80009oo`D0009oo`<0009o
o`8000Eoo`@000Eoo`8000=oo`8000Moo`D000Aoo`L0009oo`<000AooaP000Aoo`<000Ioo`D000ao
o`T000Eoo`L0009oo`D000Aoo`8001=ooaUcN@005g=i4goo10001Goo0P002Goo0`000Woo1`001Goo
0P000Woo1@000Woo0`000Woo0P001Goo10001Goo0P000goo0P001goo1@0017oo1`000Woo0`0017oo
600017oo0`001Woo1@0037oo2@001Goo1`000Woo1@0017oo0P004goo6G=i000GLgTEOol40003Ool9
0002Ool50005Ool70007Ool20002Ool50009Ool50002Ool5000;Ool70005Ool20002Ool50002Ool3
0004Ool30004Ool30004Ool7000<Ool>0004Ool30009Ool20007Ool7000EOolILgT001McNAEoo`@0
00=oo`T0009oo`D000Eoo`L000Moo`80009oo`D000Uoo`D0009oo`D000]oo`L000Eoo`80009oo`D0
009oo`<000Aoo`<000Aoo`<000Aoo`L000aoo`h000Aoo`<000Uoo`8000Moo`L001EooaUcN@005g=i
5goo1@0017oo0`001goo1`0017oo2P001goo2@000Woo0P001goo3P001Goo1`001goo0P000Woo1@00
0Woo1@000Woo1`001Goo3P0017oo0`0017oo1@000Woo300037oo0P005goo6G=i000GLgTGOol50004
Ool30007Ool70004Ool:0007Ool90002Ool20007Ool>0005Ool70007Ool20002Ool50002Ool50002
Ool70005Ool>0004Ool30004Ool50002Ool<000<Ool2000GOolILgT001McNAMoo`D000Aoo`<000Mo
o`L000Aoo`X000Moo`T0009oo`8000Moo`h000Eoo`L000Moo`80009oo`D0009oo`D0009oo`L000Eo
o`h000Aoo`<000Aoo`D0009oo``000aoo`8001MooaUcN@005g=i6Goo1@000Woo2P0017oo1@000Woo
0`0017oo1`000goo0P0017oo0`000Woo2@001Goo0P001Goo1`001Goo1P000goo0P000Woo0`001goo
10001Goo1`001Goo0P0017oo1@000Woo1@000Woo0`001goo0P001Goo3P006Goo6G=i000GLgTIOol5
0002Ool:0004Ool50002Ool30004Ool70003Ool20004Ool30002Ool90005Ool20005Ool70005Ool6
0003Ool20002Ool30007Ool40005Ool70005Ool20004Ool50002Ool50002Ool30007Ool20005Ool>
000IOolILgT001McNAaoo`@000Eoo`8000Yoo`80009oo`L000Eoo`8000=oo`@0009oo`<0009oo`80
00Eoo`D0009oo`L000Eoo`L000Aoo`8000=oo`@000aoo`L000Eoo`@000=oo`@0009oo`<000Moo`80
009oo`X000Uoo`8000Eoo`8001aooaUcN@005g=i77oo10001Goo0P002Woo0P000Woo1`001Goo0P00
0goo10000Woo0`000Woo0P001Goo1@000Woo1`001Goo1`0017oo0P000goo100037oo1`001Goo1000
0goo10000Woo0`001goo0P000Woo2P002Goo0P001Goo0P0077oo6G=i000GLgTNOol50002Ool90003
Ool40005Ool70007Ool20002Ool50009Ool50005Ool70004Ool70007Ool>0005Ool40003Ool20007
Ool20002Ool70003Ool20002Ool30004Ool:0002Ool7000NOolILgT001McNAioo`D0009oo`T000=o
o`@000Eoo`L000Moo`80009oo`D000Uoo`D000Eoo`L000Aoo`L000Moo`h000Eoo`@000=oo`8000Mo
o`80009oo`L000=oo`80009oo`<000Aoo`X0009oo`L001iooaUcN@005g=i7Woo1@000Woo2@000goo
10001Goo1`001goo0P000Woo1@002Goo1@001Goo1`0017oo1`001goo3P001Goo10000goo0P001goo
0P000Woo1`000goo0P000Woo0`0017oo2P000Woo1`007Woo6G=i000GLgTPOol50005Ool20007Ool7
0005Ool90007Ool90002Ool30009Ool2000:Ool2000;Ool30004Ool30009Ool20003Ool70002Ool4
0005Ool20003Ool20002Ool70005Ool20007Ool3000POolILgT001McNB1oo`D000Eoo`8000Moo`L0
00Eoo`T000Moo`T0009oo`<000Uoo`8000Yoo`8000]oo`<000Aoo`<000Uoo`8000=oo`L0009oo`@0
00Eoo`8000=oo`80009oo`L000Eoo`8000Moo`<0021ooaUcN@005g=i8goo10000goo2@001Goo1000
0goo0P001Goo1P000goo0P001Goo0P000Woo2P000Woo2@000goo2`000Woo1@000Woo30001goo0P00
1goo1@000Woo0P000goo10001Goo1@000Woo2@008goo6G=i000GLgTSOol40003Ool90005Ool40003
Ool20005Ool60003Ool20005Ool20002Ool:0002Ool90003Ool;0002Ool50002Ool<0007Ool20007
Ool50002Ool20003Ool40005Ool50002Ool9000SOolILgT001McNBEoo`D000Aoo`<000Uoo`8000=o
o`L000Aoo`8000=oo`@000=oo`80009oo`<000Aoo`D000Eoo`8000Moo`8000Eoo`80009oo`<000Mo
o`8000Eoo`T000]oo`<0009oo`8000=oo`8000Uoo`D000Eoo`8002EooaUcN@005g=i9Goo1@0017oo
0`002Goo0P000goo1`0017oo0P000goo10000goo0P000Woo0`0017oo1@001Goo0P001goo0P001Goo
0P000Woo0`001goo0P001Goo2@002goo0`000Woo0P000goo0P002Goo1@001Goo0P009Goo6G=i000G
LgTUOol50004Ool30009Ool20003Ool70004Ool20003Ool40003Ool20002Ool30004Ool50005Ool2
0007Ool20005Ool20002Ool30007Ool20005Ool9000;Ool30002Ool20003Ool20009Ool50005Ool2
000UOolILgT001McNBMoo`D0009oo`X0009oo`D000Aoo`L000Moo`8000=oo`@000Yoo`@000=oo`L0
009oo`@000=oo`80009oo`L000=oo`@000=oo`8000Eoo`/0009oo`<0009oo`D000ioo`L002MooaUc
N@005g=i9goo1@000Woo2P000Woo1@0017oo1`001goo0P000goo10002Woo10000goo1`000Woo1000
0goo0P000Woo1`000goo10000goo0P001Goo2`000Woo0`000Woo1@003Woo1`009goo6G=i000GLgTZ
Ool40005Ool20007Ool70005Ool90007Ool90003Ool20007Ool20007Ool50007Ool20007Ool50009
Ool20005Ool20002Ool30002Ool2000COol2000ZOolILgT001McNBYoo`@000Eoo`8000Moo`L000Eo
o`T000Moo`T000=oo`8000Moo`8000Moo`D000Moo`8000Moo`D000Uoo`8000Eoo`80009oo`<0009o
o`8001=oo`8002YooaUcN@005g=i;7oo1@000Woo2@001Goo1@000Woo0P001Goo1`000Woo0P001Goo
0P000goo2@002goo2P002goo2P000Woo1@000Woo0P000Woo0`000Woo5@00;7oo6G=i000GLgT/Ool5
0002Ool90005Ool50002Ool20005Ool70002Ool20005Ool20003Ool9000;Ool:000;Ool:0002Ool5
0002Ool20002Ool30002OolE000/OolILgT001McNBaoo`D0009oo`T000Eoo`D0009oo`8000Eoo`L0
009oo`8000Eoo`8000=oo`T000]oo`X000]oo`X0009oo`D0009oo`80009oo`<0009ooaD002aooaUc
N@005g=i;Woo1@001Goo0P002Goo0`000Woo1`0017oo0`000Woo1@000Woo0P000goo0P001Goo2`00
0Woo0`0017oo3P001Goo0P001goo0`000Woo10001goo0`0017oo0`0017oo0`00;Woo6G=i000GLgT^
Ool50005Ool20009Ool30002Ool70004Ool30002Ool50002Ool20003Ool20005Ool;0002Ool30004
Ool>0005Ool20007Ool30002Ool40007Ool30004Ool30004Ool3000^OolILgT001McNC5oo`@000=o
o`T0009oo`D000Aoo`L000Moo`<0009oo`D000Uoo`8000Eoo`80009oo`L000Eoo`8000Eoo`D0009o
o`T000Moo`L0009oo`D0009oo`L0035ooaUcN@005g=i<Goo10000goo2@000Woo1@0017oo1`001goo
0`000Woo1@002Goo0P001Goo0P000Woo1`001Goo0P001Goo1@000Woo2@001goo1`000Woo1@000Woo
1`00<Goo6G=i000GLgTcOol50004Ool30007Ool60005Ool90007Ool:0002Ool50002Ool40005Ool7
0009Ool30002Ool20005Ool90005Ool20002Ool30007Ool2000cOolILgT001McNC=oo`D000Aoo`<0
00Moo`H000Eoo`T000Moo`X0009oo`D0009oo`@000Eoo`L000Uoo`<0009oo`8000Eoo`T000Eoo`80
009oo`<000Moo`8003=ooaUcN@005g=i<goo1@0017oo0`001goo1P001Goo2@001goo2P000Woo1@00
0Woo10001Goo1`002Goo0`000Woo0P001Goo2@001Goo0P000Woo0`001goo0P00<goo6G=i000GLgTe
Ool50002Ool:0004Ool50002Ool20005Ool70002Ool30004Ool30002Ool20007Ool70005Ool90002
Ool30002Ool50002Ool20005Ool40003Ool20002Ool:000eOolILgT001McNCEoo`D0009oo`X000Ao
o`D0009oo`8000Eoo`L0009oo`<000Aoo`<0009oo`8000Moo`L000Eoo`T0009oo`<0009oo`D0009o
o`8000Eoo`@000=oo`80009oo`X003EooaUcN@005g=i>7oo10001Goo0P002Goo0`000Woo1`001Goo
0P000Woo1@000Woo0`000Woo2@001Goo10000goo0P001Goo10001goo1@002Goo0P000goo10001Goo
0P00>7oo6G=i000GLgThOol40005Ool20009Ool30002Ool70005Ool20002Ool50002Ool30002Ool9
0005Ool40003Ool20005Ool40007Ool50009Ool20003Ool40005Ool2000hOolILgT001McNCYoo`D0
009oo`T0009oo`D000Eoo`L000Moo`80009oo`D000Eoo`8000Uoo`8000=oo`@000=oo`8000aoo`/0
00Moo`L003YooaUcN@005g=i>Woo1@000Woo2@000Woo1@001Goo1`001goo0P000Woo1@001Goo0P00
2Goo0P000goo10000goo0P0037oo2`001goo1`00>Woo6G=i000GLgTjOol50002Ool90002Ool50005
Ool70007Ool20002Ool50005Ool20009Ool20003Ool40003Ool2000<Ool;0007Ool7000jOolILgT0
01McNCaoo`D000Eoo`8000Moo`L000Aoo`X000Moo`@000=oo`/000Moo`8000=oo`/000=oo`8000Eo
o`8000]oo`<003aooaUcN@005g=i?7oo1@001Goo0P001goo1`0017oo2P001goo10000goo2`001goo
0P000goo2`000goo0P001Goo0P002goo0`00?7oo6G=i000GLgToOol40003Ool90004Ool50002Ool3
0004Ool70003Ool20007Ool20005Ool90007Ool20005Ool20003Ool40003Ool=000oOolILgT001Mc
NCmoo`@000=oo`T000Aoo`D0009oo`<000Aoo`L000=oo`8000Moo`8000Eoo`T000Moo`8000Eoo`80
00=oo`@000=oo`d003mooaUcN@005g=i@Goo1@0017oo0P002Woo0P000Woo1`001Goo0P000goo1`00
0Woo10000goo0P001Goo1`000Woo1@000Woo0P000goo0P001goo0P001Goo0P00@Goo6G=i000GLgU1
Ool50004Ool2000:Ool20002Ool70005Ool20003Ool70002Ool40003Ool20005Ool70002Ool50002
Ool20003Ool20007Ool20005Ool20011OolILgT001McND5oo`D000Aoo`8000Yoo`80009oo`L000Eo
o`8000=oo`L0009oo`@000=oo`8000Eoo`L0009oo`D0009oo`8000=oo`8000Moo`8000Eoo`80045o
oaUcN@005g=i@goo1@000Woo2@000goo10001Goo1`001goo0P001goo1@002Goo0P001goo0`000Woo
0P000goo1`000Woo1`00@goo6G=i000GLgU3Ool50002Ool90003Ool40005Ool70007Ool20007Ool5
0009Ool20007Ool30002Ool20003Ool70002Ool70013OolILgT001McNDIoo`@000Eoo`8000Moo`L0
00Eoo`T000]oo`X0009oo`L0009oo`D000Moo`8000Moo`8004IooaUcN@005g=iAWoo10001Goo0P00
1goo1`001Goo2@002goo2P000Woo1`000Woo1@001goo0P001goo0P00AWoo6G=i000GLgU8Ool40003
Ool90005Ool40003Ool20005Ool=0005Ool20007Ool30007Ool70002Ool90018OolILgT001McNDQo
o`@000=oo`T000Eoo`@000=oo`8000Eoo`d000Eoo`8000Moo`<000Moo`L0009oo`T004QooaUcN@00
5g=iB7oo10000goo2@001Goo10000goo0P001Goo3@001Goo0P001goo0`001goo1`000Woo2@00B7oo
6G=i000GLgU:Ool50004Ool30009Ool20003Ool70004Ool30004Ool50002Ool70002Ool:0004Ool5
0005Ool2001:OolILgT001McNDYoo`D000Aoo`<000Uoo`8000=oo`L000Aoo`<000Aoo`D0009oo`L0
009oo`X000Aoo`D000Eoo`8004YooaUcN@005g=iC7oo1@000Woo2P000Woo1@0017oo1`002Goo1@00
1Goo10001Goo0P002Woo1`00C7oo6G=i000GLgU<Ool50002Ool:0002Ool50004Ool70009Ool50005
Ool40005Ool2000:Ool7001<OolILgT001McNDmoo`@000Eoo`8000Moo`L000Eoo`T0009oo`<000Uo
o`L000ioo`8004mooaUcN@005g=iCgoo10001Goo0P001goo1`001Goo2@000Woo0`002Goo1`003Woo
0P00Cgoo6G=i000GLgU?Ool40005Ool20007Ool70005Ool90002Ool30009Ool7000>Ool2001?OolI
LgT001McNE5oo`D0009oo`T000Eoo`D0009oo`8000Eoo`80009oo``000Eooa00055ooaUcN@005g=i
DGoo1@000Woo2@001Goo1@000Woo0P001Goo0P000Woo30001Goo4000DGoo6G=i000GLgUCOol50005
Ool20009Ool30002Ool70007Ool20005Ool70004Ool30004Ool3001COolILgT001McNE=oo`D000Eo
o`8000Uoo`<0009oo`L000Moo`8000Eoo`L000Aoo`<000Aoo`<005=ooaUcN@005g=iEWoo10000goo
2@000Woo1@001Goo1P000goo1`0017oo1@000Woo1`00EWoo6G=i000GLgUFOol40003Ool90002Ool5
0005Ool60003Ool70004Ool50002Ool7001FOolILgT001McNEIoo`@000=oo`T0009oo`D000Eoo`H0
00=oo`L000Aoo`D0009oo`L005IooaUcN@005g=iF7oo1@0017oo0`001goo1`0017oo1@0017oo1@00
0Woo0`001goo0P00F7oo6G=i000GLgUHOol50004Ool30007Ool70004Ool50004Ool50002Ool30007
Ool2001HOolILgT001McNEYoo`D0009oo`X000Aoo`D0009oo`8000Yoo`80009oo`X005YooaUcN@00
5g=iFWoo1@000Woo2P0017oo1@000Woo0P002Woo0P000Woo2P00FWoo6G=i000GLgUMOol40005Ool2
000:Ool20002Ool90003Ool40005Ool2001MOolILgT001McNEeoo`@000Eoo`8000Yoo`80009oo`T0
00=oo`@000Eoo`8005eooaUcN@005g=iGGoo10001Goo0P002Woo0P000Woo2@000goo10001Goo0P00
GGoo6G=i000GLgUOOol50002Ool90003Ool40005Ool20007Ool7001OOolILgT001McNEmoo`D0009o
o`T000=oo`@000Eoo`8000Moo`L005mooaUcN@005g=iHGoo1@001Goo0P001goo1`002goo0`00HGoo
6G=i000GLgUQOol50005Ool20007Ool7000;Ool3001QOolILgT001McNFAoo`@000=oo`T000Aoo`h0
06AooaUcN@005g=iI7oo10000goo2@0017oo3P00I7oo6G=i000GLgUTOol40003Ool90004Ool>001T
OolILgT001McNFIoo`D000Aoo`<000Uoo`8000Eoo`8006IooaUcN@005g=iIWoo1@0017oo0`002Goo
0P001Goo0P00IWoo6G=i000GLgUXOol50002Ool90003Ool7001XOolILgT001McNFQoo`D0009oo`T0
00=oo`L006QooaUcN@005g=iJgoo10001Goo0P001goo0P00Jgoo6G=i000GLgU[Ool40005Ool20007
Ool2001[OolILgT001McNF]oo`@000Eoo`8000Moo`8006]ooaUcN@005g=iKGoo1@000Woo2@00KGoo
6G=i000GLgU]Ool50002Ool9001]OolILgT001McNFmoo`D000Aoo`<006mooaUcN@005g=iKgoo1@00
17oo0`00Kgoo6G=i000GLgUbOol6001bOolILgT001McNG9oo`H0079ooaUcN@005g=iLWoo1P00LWoo
6G=i000GLgUdOol2001dOolILgT001McNGAoo`8007AooaUcN@00og=i6g=i003oLgTKLgT00?mcNA]c
N@00og=i6g=i003oLgTKLgT00?mcNA]cN@00og=i6g=i003oLgTKLgT005=cN@03001cNG=i00QcN@03
001cNG=i00mcN@03001cNG=i00mcN@03001cNG=i00mcN@03001cNG=i00mcN@03001cNG=i00mcN@03
001cNG=i00mcN@03001cNG=i00icN@03001cNG=i03acN@00DW=i00<007=iLgT02W=i00<007=iLgT0
3g=i00<007=iLgT03g=i00<007=iLgT03g=i00<007=iLgT03g=i00<007=iLgT03g=i00<007=iLgT0
3g=i00<007=iLgT03W=i00<007=iLgT0>g=i000iLgT30004LgT20004LgT00`00LgUcN@09LgT00`00
LgUcN@03LgT20005LgT00`00LgUcN@08LgT20005LgT00`00LgUcN@08LgT20005LgT00`00LgUcN@07
LgT30005LgT00`00LgUcN@07LgT30005LgT00`00LgUcN@07LgT30005LgT00`00LgUcN@07LgT30005
LgT00`00LgUcN@08LgT20004LgT00`00LgUcN@0kLgT003QcN@05001cNG=iLgT00002LgT01000LgUc
N@003g=i00<007=iLgT00W=i00@007=iLgT000icN@04001cNG=i000>LgT01000LgUcN@003g=i00<0
07=iLgT03g=i00<007=iLgT03g=i00<007=iLgT03g=i00<007=iLgT03W=i00@007=iLgT000=cN@03
001cNG=i03]cN@00?7=i00@007=iLgT0009cN@03001cNG=i00acN@03001cNG=i00=cN@04001cNG=i
000>LgT01000LgUcN@003W=i00@007=iLgT000mcN@03001cNG=i00mcN@03001cNG=i00mcN@03001c
NG=i00mcN@03001cNG=i00icN@04001cNG=i0004LgT00`00LgUcN@0jLgT003YcN@8000=cN@04001c
NG=i000?LgT00`00LgUcN@02LgT01000LgUcN@003W=i00@007=iLgT000icN@04001cNG=i000?LgT0
0`00LgUcN@0?LgT00`00LgUcN@0?LgT00`00LgUcN@0?LgT00`00LgUcN@0>LgT01000LgUcN@000g=i
00<007=iLgT0>g=i000lLgT01000LgUcN@000W=i00D007=iLgUcN@0000]cN@03001cNG=i009cN@04
001cNG=i000>LgT01000LgUcN@003W=i00@007=iLgT000mcN@03001cNG=i00mcN@03001cNG=i00mc
N@03001cNG=i00mcN@03001cNG=i00icN@04001cNG=i0003LgT00`00LgUcN@0kLgT003QcN@05001c
NG=iLgT00002LgT01000LgUcN@003g=i00<007=iLgT00W=i00@007=iLgT000icN@04001cNG=i000>
LgT01000LgUcN@003W=i0P0047=i0P0047=i0P0047=i0P0047=i00@007=iLgT000=cN@03001cNG=i
03]cN@00>G=i0`0017=i0P004G=i00<007=iLgT00W=i0P0047=i0P0047=i0P0047=i00<007=iLgT0
3g=i00<007=iLgT03g=i00<007=iLgT03g=i00<007=iLgT03g=i0P000g=i00<007=iLgT0?7=i003o
LgTKLgT00?mcNA]cN@00\
\>"],
  ImageRangeCache->{{{0, 281}, {141, 0}} -> {-9.93248, -1.27527, 0.430125, \
0.430125}}],

Cell[CellGroupData[{

Cell["Introduction", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Cellular automata consist of a one- or two-dimensional grid of \
identical units, called cells, each of which can represent a finite number of \
states. State transitions, which occur in parallel for all cells and in \
discrete time steps, are defined by a set of deterministic rules.\
\>", "Text"],

Cell["\<\
Even very simple rule systems can result in amazing dynamics of \
activation patterns, as the examples of this notebook illustrate.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Examples", "Subtitle"],

Cell[CellGroupData[{

Cell["Examples of simple 1D Cellular Automata", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Encoding 1D CAs", "Subsection"],

Cell[TextData[ButtonBox["A set of rules for a one-dimensional CA\n"]], "Text"],

Cell["\<\
\t0 0 0 -> 1
\t\[Ellipsis]
\t0 1 0 -> 1
\t\[Ellipsis]
\t1 1 1 -> 0\
\>", "Text",
  FontSize->18],

Cell["\<\
can be transformed into a single binary number by only keeping \
track of the right-hand side of the rules. \
\>", "Text"],

Cell["\t1 \[Ellipsis] 1 \[Ellipsis] 0", "Text",
  FontSize->18],

Cell["\<\
This is sufficient information, assuming that the sequence in the \
definition of the rules is fixed. Interpreting this binary string as the \
binary representation of a number, we can refer to CA rules simply by \
referring to this particular number. Examples are given in the following \
section.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Collection of interesting CAs", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Map[
  Show[CAGraphics[ CAEvolveList[ElementaryRule[#],
                   CenterList[101], 50]],
\t\tPlotLabel -> ToString[#] <>\": \" <> 
\t\tToString[IntegerDigits[#,2,8] ] ]&,
\t\t
  {1, 3, 9, 13, 18, 22, 28, 30, 37, 43, 45, 50,
   54, 57, 60, 62, 73, 75, 77, 86, 89}
];\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -83 0 ]
[.5 .51745 83 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.750 moveto
(8) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
105.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
213.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
219.000 12.750 moveto
(<) show
225.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_oo
o`80001foooo5^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmc00002?ooog<0000Fi]g?000E
i]g?L`0000Sooomc00005^KMc`005NKMcgKoool20000M_oooaKVgLl001GVgLmfoooo0P0007KooolF
i]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmfoooo0P00
07KooolFi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKMcgKoool20000M_oooaKVgLl001GVgLmc
00002?ooog<0000Fi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcgKoool20000M_oooaKVgLl0
01GVgLmfoooo0P0007KooolFi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcg<00008ooooL`00
01KVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKMcgKoool2
0000M_oooaKVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKM
cg<00008ooooL`0001KVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_ooo`80001foooo5^KM
c`005NKMcg<00008ooooL`0001KVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?M_ooo`80001f
oooo5^KMc`005NKMcgKoool20000M_oooaKVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?L`00
00Sooomc00005^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmfoooo0P0007KooolFi]g?000E
i]g?M_ooo`80001foooo5^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmc00002?ooog<0000F
i]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcgKoool20000M_oooaKVgLl001GVgLmfoooo0P00
07KooolFi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmf
oooo0P0007KooolFi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKMcgKoool20000M_oooaKVgLl0
01GVgLmc00002?ooog<0000Fi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcgKoool20000M_oo
oaKVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcg<00008
ooooL`0001KVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKM
cgKoool20000M_oooaKVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?L`0000Sooomc00005^KM
c`005NKMcgKoool20000M_oooaKVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_ooo`80001f
oooo5^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?M_oo
o`80001foooo5^KMc`005NKMcgKoool20000M_oooaKVgLl001GVgLmfoooo0P0007KooolFi]g?000E
i]g?L`0000Sooomc00005^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmfoooo0P0007KooolF
i]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmc00002?oo
og<0000Fi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcgKoool20000M_oooaKVgLl001GVgLmf
oooo0P0007KooolFi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcg<00008ooooL`0001KVgLl0
01GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKMcgKoool20000M_oo
oaKVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcgKoool2
0000M_oooaKVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKM
cg<00008ooooL`0001KVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?M_ooo`80001foooo5^KM
c`005NKMcgKoool20000M_oooaKVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?L`0000Sooomc
00005^KMc`005NKMcgKoool20000M_oooaKVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_oo
o`80001foooo5^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmc00002?ooog<0000Fi]g?000E
i]g?M_ooo`80001foooo5^KMc`005NKMcgKoool20000M_oooaKVgLl001GVgLmc00002?ooog<0000F
i]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmfoooo0P00
07KooolFi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmc
00002?ooog<0000Fi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcgKoool20000M_oooaKVgLl0
01GVgLmfoooo0P0007KooolFi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcg<00008ooooL`00
01KVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKMcgKoool2
0000M_oooaKVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?L`0000Sooomc00005^KMc`005NKM
cgKoool20000M_oooaKVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?L`0000Sooomc00005^KM
c`005NKMcg<00008ooooL`0001KVgLl001GVgLmc00002?ooog<0000Fi]g?000Ei]g?M_ooo`80001f
oooo5^KMc`005NKMcgKoool20000M_oooaKVgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00DNKMc`030000
i]g?i]g?08CVgLl00`000>KMcnKMc`0ni]g?001@i]g?00<0003VgLoVgLl02>KMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0mi]g?000l
i]g?1@0000;VgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KMc`800004i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004
i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl0?NKMc`00?^KM
c`030000i]g?i]g?00oVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004
i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KM
cnKMc`0000CVgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKM
c`040000i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl0?NKMc`00?^KMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl0000>
i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>i]g?00@0
003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoV
gLl00nKMc`030000i]g?i]g?03cVgLl003kVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl02^KM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000>i]g?00@0
003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoV
gLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?03gVgLl0
03kVgLl00`000>KMcnKMc`0?i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00cVgLl0
10000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl0?NKMc`00?NKMc`80000Bi]g?00@0003VgLoVgLoVgLl200004>KMc`80000@
i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`800003i]g?00<0003VgLoV
gLl0?^KMc`00onKMca[VgLl00?oVgLlJi]g?0000\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -83 0 ]
[.5 .51745 83 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.750 moveto
(8) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
105.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
213.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
219.000 12.750 moveto
(<) show
225.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFF00000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFF0000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFF000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF00000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFF00
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FFFF000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFF00000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FFFF0000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFF00000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FFFF000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF00000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FFFF0000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFF00000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FFFF000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FFFF0000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLnaoooo0P0003_ooolFi]g?000Ei]g?/Ooo
o`80000koooo5^KMc`005NKMcjh00005oooo>`0001KVgLl001GVgLn^00001Ooooc/0000Fi]g?000E
i]g?[P0000Gooolk00005^KMc`005NKMcjkoool30000?OoooaKVgLl001GVgLn^oooo0`0003gooolF
i]g?000Ei]g?[00000Gooolm00005^KMc`005NKMcj`00005oooo?@0001KVgLl001GVgLn/oooo0P00
043ooolFi]g?000Ei]g?[?ooo`800010oooo5^KMc`005NKMcjcoool20000@?oooaKVgLl001GVgLnZ
00001?oood00000Fi]g?000Ei]g?ZP0000Cooom000005^KMc`005NKMcj[oool20000@_oooaKVgLl0
01GVgLnZoooo0P0004;ooolFi]g?000Ei]g?Y`0000Gooom200005^KMc`005NKMcjL00005oooo@P00
01KVgLl001GVgLnW00001Ooood80000Fi]g?000Ei]g?Yoooo`<00014oooo5^KMc`005NKMcjOoool3
0000A?oooaKVgLl001GVgLnU00001Ooood@0000Fi]g?000Ei]g?Y@0000Gooom400005^KMc`005NKM
cjD00005ooooA00001KVgLl001GVgLnUoooo0P0004OooolFi]g?000Ei]g?YOooo`800017oooo5^KM
c`005NKMcj<00004ooooA`0001KVgLl001GVgLnS00001?ooodL0000Fi]g?000Ei]g?Xoooo`800019
oooo5^KMc`005NKMcj?oool20000BOoooaKVgLl001GVgLnSoooo0P0004WooolFi]g?000Ei]g?X000
00Gooom900005^KMc`005NKMcj000005ooooB@0001KVgLl001GVgLnPoooo0`0004_ooolFi]g?000E
i]g?X?ooo`<0001;oooo5^KMc`005NKMcih00005ooooB`0001KVgLl001GVgLnN00001Ooood/0000F
i]g?000Ei]g?WP0000Gooom;00005^KMc`005NKMcikoool20000C_oooaKVgLl001GVgLnNoooo0P00
04kooolFi]g?000Ei]g?W00000Cooom>00005^KMc`005NKMci`00004ooooCP0001KVgLl001GVgLnL
oooo0P00053ooolFi]g?000Ei]g?W?ooo`80001@oooo5^KMc`005NKMcicoool20000D?oooaKVgLl0
01GVgLnI00001Ooooe00000Fi]g?000Ei]g?V@0000Gooom@00005^KMc`005NKMciWoool30000D_oo
oaKVgLl001GVgLnIoooo0`0005;ooolFi]g?000Ei]g?U`0000GooomB00005^KMc`005NKMciL00005
ooooDP0001KVgLl001GVgLnG00001Ooooe80000Fi]g?000Ei]g?Uoooo`80001Eoooo5^KMc`005NKM
ciOoool20000EOoooaKVgLl001GVgLnD00001OoooeD0000Fi]g?000Ei]g?U00000GooomE00005^KM
c`005NKMciCoool30000EooooaKVgLl001GVgLnDoooo0`0005OooolFi]g?000Ei]g?U?ooo`<0001G
oooo5^KMc`005NKMci800005ooooE`0001KVgLl001GVgLnB00001OoooeL0000Fi]g?000Ei]g?T_oo
o`80001Joooo5^KMc`005NKMci;oool20000F_oooaKVgLl001GVgLnBoooo0P0005[ooolFi]g?000E
i]g?T00000CooomJ00005^KMc`005NKMci000004ooooFP0001KVgLl001GVgLn@oooo0P0005cooolF
i]g?000Ei]g?T?ooo`80001Loooo5^KMc`005NKMchd00005ooooG00001KVgLl001GVgLn=00001Ooo
oe`0000Fi]g?000Ei]g?S@0000GooomL00005^KMc`005NKMchgoool30000G_oooaKVgLl001GVgLn=
oooo0`0005kooolFi]g?000Ei]g?R`0000GooomN00005^KMc`005NKMch/00005ooooGP0001KVgLl0
01GVgLn;oooo0P00067ooolFi]g?000Ei]g?Roooo`80001Qoooo5^KMc`005NKMch_oool20000HOoo
oaKVgLl001GVgLn900001?ooof40000Fi]g?000Ei]g?R@0000CooomQ00005^KMc`005NKMchWoool2
0000HooooaKVgLl001GVgLn9oooo0P0006?ooolFi]g?000Ei]g?QP0000GooomS00005^KMc`005NKM
chH00005ooooH`0001KVgLl001GVgLn600001Oooof<0000Fi]g?000Ei]g?Q_ooo`<0001Uoooo5^KM
c`005NKMchKoool30000IOoooaKVgLl001GVgLn400001OooofD0000Fi]g?000Ei]g?Q00000GooomU
00005^KMc`005NKMchCoool20000J?oooaKVgLl001GVgLn4oooo0P0006SooolFi]g?000Ei]g?Q?oo
o`80001Xoooo5^KMc`005NKMch800004ooooJ00001KVgLl001GVgLn200001?ooofP0000Fi]g?000E
i]g?P_ooo`80001Zoooo5^KMc`005NKMch;oool20000J_oooaKVgLl001GVgLmo00001OooofX0000F
i]g?000Ei]g?O`0000GooomZ00005^KMc`005NKMcgl00005ooooJP0001KVgLl001GVgLmooooo0`00
06cooolFi]g?000Ei]g?Ooooo`<0001/oooo5^KMc`005NKMcgd00005ooooK00001KVgLl001GVgLmm
00001Oooof`0000Fi]g?000Ei]g?O@0000Gooom/00005^KMc`005NKMcggoool20000KooooaKVgLl0
01GVgLmmoooo0P0006oooolFi]g?000Ei]g?N`0000Cooom_00005^KMc`005NKMcg/00004ooooK`00
01KVgLl001GVgLmkoooo0P00077ooolFi]g?000Ei]g?Noooo`80001aoooo5^KMc`005NKMcg_oool2
0000LOoooaKVgLl001GVgLmh00001Oooog40000Fi]g?000Ei]g?N00000Goooma00005^KMc`005NKM
cgSoool30000LooooaKVgLl001GVgLmhoooo0`0007?ooolFi]g?000Ei]g?MP0000Gooomc00005^KM
c`005NKMcgH00005ooooL`0001KVgLl001GVgLmf00001Oooog<0000Fi]g?000Ei]g?M_ooo`80001f
oooo5^KMc`005NKMcgKoool20000M_oooaKVgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00DNKMc`030000
i]g?i]g?08CVgLl00`000>KMcnKMc`0ni]g?001@i]g?00<0003VgLoVgLl02>KMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0mi]g?000m
i]g?0P0000CVgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KMc`800004i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004
i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoV
gLl02>KMc`D00002i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl0?NKMc`00?>KM
c`040000i]g?i]g?00004>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`00
00CVgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKMc`040000
i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`09
i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl0?NKMc`00?^KMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl0000>
i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>i]g?00@0
003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?
00?VgLl00`000>KMcnKMc`0li]g?000oi]g?00D0003VgLoVgLoVgLl000003>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>
i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0mi]g?000li]g?00@0003VgLoV
gLl0000@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMc`00
00kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl0
10000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
03gVgLl003gVgLl200004^KMc`040000i]g?i]g?i]g?0P00013VgLl200004>KMc`80000@i]g?0P00
013VgLl200004>KMc`80000@i]g?0P00013VgLl200000nKMc`030000i]g?i]g?03kVgLl00?oVgLlJ
i]g?003oi]g?6^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -83 0 ]
[.5 .51745 83 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.750 moveto
(8) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
105.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
213.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
219.000 12.750 moveto
(<) show
225.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF00FFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00FFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF00FFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF00FFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FFFFFFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF00FFFFFFFFFF0000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF00FFFFFFFFFF00000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00FFFFFFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF00FFFFFFFFFF0000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF00FFFFFFFFFF00000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF00FFFFFFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000000000FF
00FFFFFFFFFF0000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FF00FF
FFFFFFFF00000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000FF00FFFFFF
FFFF000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000FF00FFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FF00FFFFFFFFFF0000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000FF00FFFFFFFFFF00000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000FF00FFFFFFFFFF000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FF00FFFFFFFFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000FF00FFFFFFFFFF00000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000FF00FFFFFFFFFF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF00FFFFFFFFFF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FFFFFFFFFF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLoRoooo1`0000?oool200005^KMc`005NKM
cn;oool700000oooo`80000Fi]g?000Ei]g?f`0000?oool200003?ooo`80000Fi]g?000Ei]g?f`00
00?oool200003?ooo`80000Fi]g?000Ei]g?f`0000?oool200003?ooo`80000Fi]g?000Ei]g?g_oo
o`L00002oooo0P0000GooolFi]g?000Ei]g?g_ooo`L00002oooo0P0000GooolFi]g?000Ei]g?eP00
00?oool200003?ooo`L0000Fi]g?000Ei]g?eP0000?oool200003?ooo`L0000Fi]g?000Ei]g?fOoo
o`L00002oooo0`0000WooolFi]g?000Ei]g?fOooo`L00002oooo0`0000WooolFi]g?000Ei]g?fOoo
o`L00002oooo0`0000WooolFi]g?000Ei]g?dP0000;oool200003?ooo``0000Fi]g?000Ei]g?dP00
00;oool200003?ooo``0000Fi]g?000Ei]g?e?ooo`L00003oooo0P0000kooolFi]g?000Ei]g?e?oo
o`L00003oooo0P0000kooolFi]g?000Ei]g?c@0000;oool300003?oooa00000Fi]g?000Ei]g?c@00
00;oool300003?oooa00000Fi]g?000Ei]g?c@0000;oool300003?oooa00000Fi]g?000Ei]g?cooo
o`L00003oooo0P0001?ooolFi]g?000Ei]g?coooo`L00003oooo0P0001?ooolFi]g?000Ei]g?b000
00?oool200003?oooaD0000Fi]g?000Ei]g?b00000?oool200003?oooaD0000Fi]g?000Ei]g?b000
00?oool200003?oooaD0000Fi]g?000Ei]g?boooo`L00002oooo0P0001SooolFi]g?000Ei]g?booo
o`L00002oooo0P0001SooolFi]g?000Ei]g?a00000;oool200003?oooaX0000Fi]g?000Ei]g?a000
00;oool200003?oooaX0000Fi]g?000Ei]g?a_ooo`L00002oooo0`0001cooolFi]g?000Ei]g?a_oo
o`L00002oooo0`0001cooolFi]g?000Ei]g?a_ooo`L00002oooo0`0001cooolFi]g?000Ei]g?_`00
00;oool300002ooooal0000Fi]g?000Ei]g?_`0000;oool300002ooooal0000Fi]g?000Ei]g?`Ooo
o`L00003oooo0P00027ooolFi]g?000Ei]g?`Oooo`L00003oooo0P00027ooolFi]g?000Ei]g?^P00
00?oool200003?ooob<0000Fi]g?000Ei]g?^P0000?oool200003?ooob<0000Fi]g?000Ei]g?^P00
00?oool200003?ooob<0000Fi]g?000Ei]g?_Oooo`L00002oooo0P0002KooolFi]g?000Ei]g?_Ooo
o`L00002oooo0P0002KooolFi]g?000Ei]g?]@0000?oool200003?ooobP0000Fi]g?000Ei]g?]@00
00?oool200003?ooobP0000Fi]g?000Ei]g?^?ooo`L00002oooo0`0002[ooolFi]g?000Ei]g?^?oo
o`L00002oooo0`0002[ooolFi]g?000Ei]g?^?ooo`L00002oooo0`0002[ooolFi]g?000Ei]g?/@00
00;oool200003?ooobd0000Fi]g?000Ei]g?/@0000;oool200003?ooobd0000Fi]g?000Ei]g?/ooo
o`L00003oooo0P0002oooolFi]g?000Ei]g?/oooo`L00003oooo0P0002oooolFi]g?000Ei]g?[000
00;oool300003?oooc40000Fi]g?000Ei]g?[00000;oool300003?oooc40000Fi]g?000Ei]g?[000
00;oool300003?oooc40000Fi]g?000Ei]g?[_ooo`L00003oooo0P0003CooolFi]g?000Ei]g?[_oo
o`L00003oooo0P0003CooolFi]g?000Ei]g?Y`0000?oool200003?ooocH0000Fi]g?000Ei]g?Y`00
00?oool200003?ooocH0000Fi]g?000Ei]g?Z_ooo`L00002oooo0P0003WooolFi]g?000Ei]g?Z_oo
o`L00002oooo0P0003WooolFi]g?000Ei]g?Z_ooo`L00002oooo0P0003WooolFi]g?000Ei]g?X`00
00;oool200003?oooc/0000Fi]g?000Ei]g?X`0000;oool200003?oooc/0000Fi]g?000Ei]g?YOoo
o`L00002oooo0`0003gooolFi]g?000Ei]g?YOooo`L00002oooo0`0003gooolFi]g?000Ei]g?YOoo
o`L00002oooo0`0003gooolFi]g?000Ei]g?WP0000;oool300002ooood00000Fi]g?000Ei]g?WP00
00;oool300002ooood00000Fi]g?000Ei]g?X?ooo`L00003oooo0P0004;ooolFi]g?000Ei]g?X?oo
o`L00003oooo0P0004;ooolFi]g?000Ei]g?V@0000?oool200003?oood@0000Fi]g?000Ei]g?V@00
00?oool200003?oood@0000Fi]g?000Ei]g?V@0000?oool200003?oood@0000Fi]g?000Ei]g?W?oo
o`L00002oooo0P0004OooolFi]g?000Ei]g?W?ooo`L00002oooo0P0004OooolFi]g?000Ei]g?U000
00?oool200003?ooodT0000Fi]g?000Ei]g?U00000?oool200003?ooodT0000Fi]g?000Ei]g?Uooo
o`L00002oooo0`0004_ooolFi]g?000Ei]g?Uoooo`L00002oooo0`0004_ooolFi]g?000Ei]g?Uooo
o`L00002oooo0`0004_ooolFi]g?000Ei]g?T00000;oool200003?ooodh0000Fi]g?000Ei]g?T000
00;oool200003?ooodh0000Fi]g?000Ei]g?T_ooo`L00003oooo0P00053ooolFi]g?000Ei]g?T_oo
o`L00003oooo0P00053ooolFi]g?000Ei]g?R`0000;oool300003?oooe80000Fi]g?000Ei]g?R`00
00;oool300003?oooe80000Fi]g?000Ei]g?R`0000;oool300003?oooe80000Fi]g?000Ei]g?SOoo
o`L00003oooo0P0005GooolFi]g?000Ei]g?SOooo`L00003oooo0P0005GooolFi]g?000Ei]g?QP00
00?oool200003?oooeL0000Fi]g?000Ei]g?QP0000?oool200003?oooeL0000Fi]g?000Ei]g?ROoo
o`L00002oooo0P0005[ooolFi]g?000Ei]g?ROooo`L00002oooo0P0005[ooolFi]g?000Ei]g?ROoo
o`L00002oooo0P0005[ooolFi]g?000Ei]g?PP0000;oool200003?oooe`0000Fi]g?000Ei]g?PP00
00;oool200003?oooe`0000Fi]g?000Ei]g?Q?ooo`L00002oooo0`0005kooolFi]g?000Ei]g?Q?oo
o`L00002oooo0`0005kooolFi]g?000Ei]g?O@0000;oool300002oooof40000Fi]g?000Ei]g?O@00
00;oool300002oooof40000Fi]g?000Ei]g?O@0000;oool300002oooof40000Fi]g?000Ei]g?Oooo
o`L00003oooo0P0006?ooolFi]g?000Ei]g?Ooooo`L00003oooo0P0006?ooolFi]g?000Ei]g?N000
00?oool200003?ooofD0000Fi]g?000Ei]g?N00000?oool200003?ooofD0000Fi]g?000Ei]g?N000
00?oool200003?ooofD0000Fi]g?000Ei]g?Noooo`L00002oooo0P0006SooolFi]g?000Ei]g?Nooo
o`L00002oooo0P0006SooolFi]g?000Ei]g?L`0000?oool200003?ooofX0000Fi]g?000Ei]g?L`00
00?oool200003?ooofX0000Fi]g?000Ei]g?M_ooo`L00002oooo0`0006cooolFi]g?000Ei]g?M_oo
o`L00002oooo0`0006cooolFi]g?000Ei]g?M_ooo`L00002oooo0`0006cooolFi]g?000Ei]g?L`00
00cooom_00005^KMc`005NKMcg<0000<ooooK`0001KVgLl001GVgLmfoooo0P0000?oool20000LOoo
oaKVgLl001GVgLmfoooo0P0000?oool20000LOoooaKVgLl001GVgLmc00002?ooog<0000Fi]g?000E
i]g?L`0000Sooomc00005^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmfoooo0P0007KooolF
i]g?000Ei]g?M_ooo`80001foooo5^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKM
ca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?001Ai]g?00<0003VgLoV
gLl0Q>KMc`030000i]g?i]g?03kVgLl0053VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?03gVgLl003cVgLl3
00001>KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl00`000>KMcnKMc`09
i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl0
0`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09
i]g?0P0000CVgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`0mi]g?000ni]g?00<0
003VgLoVgLl03nKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl0
0`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?
00?VgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKMc`040000
i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0?NKM
c`00?NKMc`<0000?i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?
00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl0
10000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`03i]g?00<0003VgLoV
gLl0?>KMc`00?>KMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?00[VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03>KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KM
c`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`00013VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0?NKMc`00?>KMc`040000i]g?i]g?
00004>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000>
i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03NKMc`040000
i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0m
i]g?000mi]g?0`00017VgLl010000>KMcnKMcnKMc`80000@i]g?0P00013VgLl200004>KMc`80000@
i]g?0P00013VgLl200004>KMc`80000@i]g?0P0000?VgLl00`000>KMcnKMc`0ni]g?003oi]g?6^KM
c`00onKMca[VgLl00001\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF0000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF0000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF0000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF0000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF00FF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00FF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF00FF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF00FF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00005^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`80000Fi]g?000Ei]g?L`0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`80000Fi]g?000Ei]g?L`0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`80000Fi]g?000Ei]g?L`0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`80000Fi]g?000Ei]g?M_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800005oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200001OoooaKVgLl0
01GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`L0000Fi]g?000Ei]g?L`0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool7
00005^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000WooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300002OoooaKVgLl0
01GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00009oooo5^KMc`005NKMcg<00003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo``0000Fi]g?000Ei]g?L`00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo300001KVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200003_oooaKVgLl001GVgLmfoooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200003_oooaKVgLl001GVgLmc
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo400001KVgLl001GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo400001KVgLl001GVgLmc00000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo400001KVgLl001GVgLmfoooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0001?ooolFi]g?000E
i]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`80000C
oooo5^KMc`005NKMcg<00003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo5@0001KVgLl001GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000ooooaD0000Fi]g?000Ei]g?L`0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?ooolE00005^KMc`005NKMcgKoool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0001SooolFi]g?000Ei]g?M_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200006?oooaKVgLl001GVgLmc00000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;ooolJ00005^KMc`005NKMcg<00003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_oooaX0000Fi]g?000Ei]g?M_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0001cooolFi]g?000Ei]g?M_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0001cooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0001cooolFi]g?000Ei]g?L`0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_oooal0000Fi]g?000Ei]g?L`0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_oooal0000Fi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`80000Qoooo5^KM
c`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200008OoooaKVgLl001GVgLmc00000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooob<0000Fi]g?000Ei]g?L`0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?ooolS00005^KMc`005NKMcg<00003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo8`00
01KVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`80000Voooo5^KMc`005NKMcgKoool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0002KooolFi]g?000Ei]g?L`0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo:00001KVgLl0
01GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;ooolX00005^KMc`005NKMcgKoool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<0000Z
oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<0000Zoooo5^KMc`005NKMcgKoool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<0000Z
oooo5^KMc`005NKMcg<00003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool]00005^KMc`005NKMcg<00003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool]
00005^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool20000;ooooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0002oooolFi]g?000Ei]g?L`00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?ooola00005^KMc`005NKMcg<00003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo<@0001KVgLl001GVgLmc00000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooooc40000Fi]g?000E
i]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
0000=?oooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`80000doooo5^KMc`005NKMcg<00003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooocH0000Fi]g?000Ei]g?L`0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo=P0001KVgLl001GVgLmf
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool20000>OoooaKVgLl0
01GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool20000>Ooo
oaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
0000>OoooaKVgLl001GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo>`0001KVgLl001GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo>`0001KVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0003gooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<0000moooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool30000?OoooaKVgLl001GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_oood00000Fi]g?000Ei]g?L`0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;ooom000005^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0004;ooolF
i]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool20000@_oooaKVgLl001GVgLmc
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?ooom400005^KMc`005NKMcg<00003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000ooood@0000Fi]g?000Ei]g?L`0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003ooooA00001KVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool20000Aooo
oaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool20000AooooaKVgLl001GVgLmc00000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002ooooB@0001KVgLl001GVgLmc00000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
ooooB@0001KVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0004_ooolFi]g?000Ei]g?M_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<0001;oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool30000BooooaKVgLl001GVgLmc
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooodh0000Fi]g?000Ei]g?L`0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;ooom>00005^KM
c`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P00053ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool20000D?oooaKVgLl001GVgLmc
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?ooomB00005^KMc`005NKMcg<00003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000ooooe80000Fi]g?000Ei]g?L`0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
ooooDP0001KVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool20000EOoooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool20000EOoooaKVgLl001GVgLmc00000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003ooooE`00
01KVgLl001GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003ooooE`0001KVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0005[ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`80001Joooo5^KMc`005NKMcgKoool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool20000F_oooaKVgLl001GVgLmc
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oooe`0000F
i]g?000Ei]g?L`0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;ooomL00005^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0005kooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool30000G_oooaKVgLl001GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;ooomQ00005^KMc`005NKMcg<00003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooof40000Fi]g?000Ei]g?L`0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002ooooH@0001KVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool20000HooooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
0000HooooaKVgLl001GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003ooooI@00
01KVgLl001GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003ooooI@0001KVgLl0
01GVgLmc00000oooo`800003oooo0P0000;oool300000_ooo`800003ooooI@0001KVgLl001GVgLmf
oooo0P0000?oool200000_ooo`<00002oooo0P0006SooolFi]g?000Ei]g?M_ooo`800003oooo0P00
00;oool300000_ooo`80001Xoooo5^KMc`005NKMcg<00003oooo0P0000?oool200000_ooo`<00002
ooooJP0001KVgLl001GVgLmc00000oooo`800003oooo0P0000;oool300000_ooofX0000Fi]g?000E
i]g?M_ooo`800003oooo0P0000;oool30000K?oooaKVgLl001GVgLmfoooo0P0000?oool200000_oo
o`<0001/oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0006cooolFi]g?000Ei]g?L`00
00?oool200000oooo`800002ooooK`0001KVgLl001GVgLmc00000oooo`800003oooo0P0000;ooom_
00005^KMc`005NKMcgKoool200000oooo`80001aoooo5^KMc`005NKMcgKoool200000oooo`80001a
oooo5^KMc`005NKMcg<00003oooo0P0000?ooomc00005^KMc`005NKMcg<00003oooo0P0000?ooomc
00005^KMc`005NKMcg<00003oooo0P0000?ooomc00005^KMc`005NKMcgKoool20000M_oooaKVgLl0
01GVgLmfoooo0P0007KooolFi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl005CVgLl00`000>KMcnKMc`24
i]g?00<0003VgLoVgLl0>nKMc`00DnKMc`030000i]g?i]g?00SVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl0>^KMc`00>NKMc`D00002
i]g?0P0000CVgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KMc`800004i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004
i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl0>^KMc`00>nKM
c`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0>i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoV
gLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl0
0`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03
i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl0>^KMc`00>nKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0>
i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000
i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0=
i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?03WVgLl003_VgLl0
0`000>KMcnKMc`04i]g?00D0003VgLoVgLoVgLl000003>KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoV
gLl0000@i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl0
0`000>KMcnKMc`02i]g?00<0003VgLoVgLl0>^KMc`00>nKMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0>i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00cVgLl010000>KM
cnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?
i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`0ji]g?000ji]g?0P0000CVgLl200004^KMc`040000i]g?i]g?i]g?0P00013VgLl200004>KM
c`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl200000nKMc`030000i]g?i]g?
03_VgLl00?oVgLlJi]g?003oi]g?6^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00
FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF
FFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFF
FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FF00FF00FFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFF
FF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00
FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFF
FFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFF00
FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00
FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFF
FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLl200001oooo`<0000ooooo0`0000Ooool2
0000@?ooo`800007oooo0`0003ooool300001oooo`80000Fi]g?000Ei]g?0P0000Ooool30000?ooo
o`<00007oooo0P00043oool200001oooo`<0000ooooo0`0000Ooool200005^KMc`005NKMc`;oool3
00000_ooo`800015oooo0P0000;oool30000A?ooo`<00002oooo0P0004Goool200000_ooo`<00002
oooo5^KMc`005NKMc`;oool300000_ooo`800015oooo0P0000;oool30000A?ooo`<00002oooo0P00
04Goool200000_ooo`<00002oooo5^KMc`005NKMc`;oool300000_ooo`800015oooo0P0000;oool3
0000A?ooo`<00002oooo0P0004Goool200000_ooo`<00002oooo5^KMc`005NKMc`Goool20000BOoo
o`80001:oooo0P0004Woool200001OoooaKVgLl001GVgLl5oooo0P0004Woool20000B_ooo`800019
oooo0P0000GooolFi]g?000Ei]g?1oooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`80001>oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool300000_ooo`800003oooo0P0000OooolFi]g?000Ei]g?1oooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`80001>
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003
oooo0P0000OooolFi]g?000Ei]g?2Oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P00
00Soool200001oooo`800007oooo0`0005;oool300001oooo`800007oooo0P0000Soool200001ooo
o`800007oooo0`0000Ooool200001oooo`<00009oooo5^KMc`005NKMc`Woool300001oooo`800007
oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001oooo`<0001Boooo0`0000Ooool2
00001oooo`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300002OoooaKVgLl0
01GVgLl9oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P00
00Ooool30000D_ooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool300001ooo
o`800007oooo0`0000WooolFi]g?000Ei]g?3?ooo`800003oooo0P0000coool200000_ooo`<0000;
oooo0`0000;oool300002oooo`<00002oooo0P0005Soool200000_ooo`<0000;oooo0`0000;oool3
00002oooo`<00002oooo0P0000coool300000_ooo`80000<oooo5^KMc`005NKMc`coool200000ooo
o`80000<oooo0P0000;oool300002oooo`<00002oooo0`0000_oool300000_ooo`80001Hoooo0P00
00;oool300002oooo`<00002oooo0`0000_oool300000_ooo`80000<oooo0`0000;oool200003?oo
oaKVgLl001GVgLl>oooo0`00013oool200004Oooo`80000Aoooo0P0005coool200004Oooo`80000A
oooo0P00017oool200003_oooaKVgLl001GVgLl>oooo0`00013oool200004Oooo`80000Aoooo0P00
05coool200004Oooo`80000Aoooo0P00017oool200003_oooaKVgLl001GVgLlAoooo0P0000;oool3
00000_ooo`800003oooo0P0001Goool300000_ooo`800003oooo0P0000;oool30000H?ooo`<00002
oooo0P0000?oool200000_ooo`<0000Eoooo0P0000?oool200000_ooo`<00002oooo0`00013ooolF
i]g?000Ei]g?4Oooo`800002oooo0`0000;oool200000oooo`80000Eoooo0`0000;oool200000ooo
o`800002oooo0`00063oool300000_ooo`800003oooo0P0000;oool300005Oooo`800003oooo0P00
00;oool300000_ooo`<0000@oooo5^KMc`005NKMca7oool200000_ooo`<00002oooo0P0000?oool2
00005Oooo`<00002oooo0P0000?oool200000_ooo`<0001Poooo0`0000;oool200000oooo`800002
oooo0`0001Goool200000oooo`800002oooo0`0000;oool300004?oooaKVgLl001GVgLlCoooo0P00
00Ooool300006_ooo`800007oooo0P0006Koool200001oooo`80000Joooo0`0000Ooool200004ooo
oaKVgLl001GVgLlCoooo0P0000Ooool300006_ooo`800007oooo0P0006Koool200001oooo`80000J
oooo0`0000Ooool200004ooooaKVgLl001GVgLlEoooo0`0000;oool200007oooo`800003oooo0P00
06[oool200000oooo`80000Ooooo0P0000;oool300005OoooaKVgLl001GVgLlEoooo0`0000;oool2
00007oooo`800003oooo0P0006[oool200000oooo`80000Ooooo0P0000;oool300005OoooaKVgLl0
01GVgLlEoooo0`0000;oool200007oooo`800003oooo0P0006[oool200000oooo`80000Ooooo0P00
00;oool300005OoooaKVgLl001GVgLlHoooo0P0002?oool30000K_ooo`<0000Soooo0P0001SooolF
i]g?000Ei]g?6?ooo`80000Soooo0`0006koool300008oooo`80000Hoooo5^KMc`005NKMca[oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`80001d
oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00006_oooaKVgLl001GVgLlJoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0`0000;oool20000M?ooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0001[ooolFi]g?000Ei]g?7?ooo`<00007oooo0P0000Ooool2
00002?ooo`80001hoooo0P0000Soool200001oooo`800007oooo0`0001cooolFi]g?000Ei]g?7?oo
o`<00007oooo0P0000Ooool200002?ooo`80001hoooo0P0000Soool200001oooo`800007oooo0`00
01cooolFi]g?000Ei]g?7?ooo`<00007oooo0P0000Ooool200002?ooo`80001hoooo0P0000Soool2
00001oooo`800007oooo0`0001cooolFi]g?000Ei]g?7oooo`800002oooo0`0000_oool300000_oo
o`<0001loooo0`0000;oool300002oooo`<00002oooo0P0001oooolFi]g?000Ei]g?7oooo`800002
oooo0`0000_oool300000_ooo`<0001loooo0`0000;oool300002oooo`<00002oooo0P0001oooolF
i]g?000Ei]g?8Oooo`80000Aoooo0P0008;oool200004Oooo`80000Qoooo5^KMc`005NKMcb7oool2
00004Oooo`800022oooo0P00017oool200008OoooaKVgLl001GVgLlSoooo0`0000;oool200000ooo
o`800002oooo0`0008Koool300000_ooo`800003oooo0P0000;oool300008ooooaKVgLl001GVgLlS
oooo0`0000;oool200000oooo`800002oooo0`0008Koool300000_ooo`800003oooo0P0000;oool3
00008ooooaKVgLl001GVgLlSoooo0`0000;oool200000oooo`800002oooo0`0008Koool300000_oo
o`800003oooo0P0000;oool300008ooooaKVgLl001GVgLlVoooo0P0000Ooool20000S?ooo`800007
oooo0P0002KooolFi]g?000Ei]g?9_ooo`800007oooo0P0008coool200001oooo`80000Voooo5^KM
c`005NKMcbSoool200000oooo`80002@oooo0P0000?oool20000:?oooaKVgLl001GVgLlXoooo0P00
00?oool20000T?ooo`800003oooo0P0002SooolFi]g?000Ei]g?:_ooo`<0002Doooo0`0002[ooolF
i]g?000Ei]g?:_ooo`<0002Doooo0`0002[ooolFi]g?000Ei]g?:_ooo`<0002Doooo0`0002[ooolF
i]g?000Ei]g?;Oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`<00002oooo0P0002gooolFi]g?000Ei]g?;Oooo`800002oooo0`0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0002gooolF
i]g?000Ei]g?;oooo`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300001ooo
o`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P00
00Ooool200002?ooo`80000_oooo5^KMc`005NKMcbooool200002?ooo`800007oooo0P0000Ooool3
00001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001oooo`<00007
oooo0P0000Ooool300001oooo`800007oooo0P0000Soool20000;ooooaKVgLl001GVgLlaoooo0`00
00;oool300002oooo`<00002oooo0P0000coool300000_ooo`80000<oooo0P0000?oool200003?oo
o`800003oooo0P0000coool200000_ooo`<0000<oooo0P0000;oool300002oooo`<00002oooo0`00
037ooolFi]g?000Ei]g?<Oooo`<00002oooo0`0000_oool300000_ooo`80000<oooo0`0000;oool2
00003?ooo`800003oooo0P0000coool200000oooo`80000<oooo0P0000;oool300003?ooo`800002
oooo0`0000_oool300000_ooo`<0000aoooo5^KMc`005NKMcc7oool300000_ooo`<0000;oooo0`00
00;oool200003?ooo`<00002oooo0P0000coool200000oooo`80000<oooo0P0000?oool200003?oo
o`800002oooo0`0000coool200000_ooo`<0000;oooo0`0000;oool30000<OoooaKVgLl001GVgLld
oooo0P00017oool200004Oooo`80000@oooo0`00013oool300004?ooo`80000Aoooo0P00017oool2
0000=?oooaKVgLl001GVgLldoooo0P00017oool200004Oooo`80000@oooo0`00013oool300004?oo
o`80000Aoooo0P00017oool20000=?oooaKVgLl001GVgLlfoooo0`0000;oool200000oooo`800002
oooo0`0001Goool200000oooo`800002oooo0`0000;oool200005_ooo`800002oooo0`0000;oool2
00000oooo`80000Eoooo0`0000;oool200000oooo`800002oooo0`0003KooolFi]g?000Ei]g?=_oo
o`<00002oooo0P0000?oool200000_ooo`<0000Eoooo0P0000?oool200000_ooo`<00002oooo0P00
01Koool200000_ooo`<00002oooo0P0000?oool200005Oooo`<00002oooo0P0000?oool200000_oo
o`<0000foooo5^KMc`005NKMccWoool200001oooo`80000Joooo0`0000Ooool200006_ooo`800007
oooo0`0001[oool200001oooo`80000ioooo5^KMc`005NKMccWoool200001oooo`80000Joooo0`00
00Ooool200006_ooo`800007oooo0`0001[oool200001oooo`80000ioooo5^KMc`005NKMccWoool2
00001oooo`80000Joooo0`0000Ooool200006_ooo`800007oooo0`0001[oool200001oooo`80000i
oooo5^KMc`005NKMcc_oool200000oooo`80000Ooooo0P0000;oool300007_ooo`<00002oooo0P00
01ooool200000oooo`80000koooo5^KMc`005NKMcc_oool200000oooo`80000Ooooo0P0000;oool3
00007_ooo`<00002oooo0P0001ooool200000oooo`80000koooo5^KMc`005NKMccgoool300008ooo
o`80000Toooo0P0002?oool30000?OoooaKVgLl001GVgLlmoooo0`0002?oool200009?ooo`80000S
oooo0`0003gooolFi]g?000Ei]g??Oooo`<0000Soooo0P0002Coool200008oooo`<0000moooo5^KM
c`005NKMcd3oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool2
00000oooo`80000Xoooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool20000@?oooaKVgLl001GVgLm0oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`<00002oooo0P0000?oool20000:?ooo`800003oooo0P0000;oool300000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00043ooolFi]g?000Ei]g?@_ooo`800007
oooo0`0000Ooool200001oooo`<0000/oooo0`0000Ooool200001oooo`<00007oooo0P0004;ooolF
i]g?000Ei]g?@_ooo`800007oooo0`0000Ooool200001oooo`<0000/oooo0`0000Ooool200001ooo
o`<00007oooo0P0004;ooolFi]g?000Ei]g?A?ooo`<00002oooo0P0000coool300000_ooo`80000b
oooo0P0000;oool300003?ooo`800002oooo0`0004CooolFi]g?000Ei]g?A?ooo`<00002oooo0P00
00coool300000_ooo`80000boooo0P0000;oool300003?ooo`800002oooo0`0004CooolFi]g?000E
i]g?A?ooo`<00002oooo0P0000coool300000_ooo`80000boooo0P0000;oool300003?ooo`800002
oooo0`0004CooolFi]g?000Ei]g?Aoooo`80000Aoooo0P0003Koool200004Oooo`800017oooo5^KM
c`005NKMcdOoool200004Oooo`80000foooo0P00017oool20000AooooaKVgLl001GVgLm9oooo0P00
00?oool200000_ooo`<00002oooo0`0003[oool300000_ooo`<00002oooo0P0000?oool20000BOoo
oaKVgLl001GVgLm9oooo0P0000?oool200000_ooo`<00002oooo0`0003[oool300000_ooo`<00002
oooo0P0000?oool20000BOoooaKVgLl001GVgLm;oooo0`0000Ooool20000@?ooo`800007oooo0`00
04_ooolFi]g?000Ei]g?Boooo`<00007oooo0P00043oool200001oooo`<0001;oooo5^KMc`005NKM
cd_oool300001oooo`800010oooo0P0000Ooool30000BooooaKVgLl001GVgLm>oooo0P0000;oool3
0000A?ooo`<00002oooo0P0004kooolFi]g?000Ei]g?C_ooo`800002oooo0`0004Coool300000_oo
o`80001>oooo5^KMc`005NKMce3oool20000B_ooo`80001@oooo5^KMc`005NKMce3oool20000B_oo
o`80001@oooo5^KMc`005NKMce;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool30000D_oooaKVgLl001GVgLmBoooo0`0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0005;ooolFi]g?000E
i]g?D_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`<0001Boooo5^KMc`005NKMceGoool200001oooo`<00007oooo0P0000Ooool200002?oo
o`800007oooo0P0000Ooool300001oooo`80001Eoooo5^KMc`005NKMceGoool200001oooo`<00007
oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool300001oooo`80001Eoooo5^KMc`005NKM
ceOoool300000_ooo`80000<oooo0P0000?oool200003?ooo`800003oooo0P0000coool200000_oo
o`<0001Goooo5^KMc`005NKMceOoool300000_ooo`80000<oooo0P0000?oool200003?ooo`800003
oooo0P0000coool200000_ooo`<0001Goooo5^KMc`005NKMce[oool200004?ooo`<0000@oooo0`00
013oool20000F_oooaKVgLl001GVgLmJoooo0P00013oool300004?ooo`<0000@oooo0P0005[ooolF
i]g?000Ei]g?F_ooo`80000@oooo0`00013oool300004?ooo`80001Joooo5^KMc`005NKMcecoool2
00000oooo`800002oooo0`0000;oool200005_ooo`800002oooo0`0000;oool200000oooo`80001L
oooo5^KMc`005NKMcecoool200000oooo`800002oooo0`0000;oool200005_ooo`800002oooo0`00
00;oool200000oooo`80001Loooo5^KMc`005NKMcekoool300001oooo`80000Joooo0P0000Ooool3
0000G_oooaKVgLl001GVgLmNoooo0`0000Ooool200006_ooo`800007oooo0`0005kooolFi]g?000E
i]g?HOooo`800002oooo0`0001koool300000_ooo`80001Qoooo5^KMc`005NKMcf7oool200000_oo
o`<0000Noooo0`0000;oool20000HOoooaKVgLl001GVgLmQoooo0P0000;oool300007_ooo`<00002
oooo0P00067ooolFi]g?000Ei]g?Hoooo`80000Toooo0P0006?ooolFi]g?000Ei]g?Hoooo`80000T
oooo0P0006?ooolFi]g?000Ei]g?IOooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`00
00;oool200000oooo`800002oooo0`0006GooolFi]g?000Ei]g?IOooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0006GooolFi]g?000Ei]g?IOoo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`00
06GooolFi]g?000Ei]g?J?ooo`800007oooo0P0000Soool200001oooo`80001Xoooo5^KMc`005NKM
cfSoool200001oooo`800008oooo0P0000Ooool20000J?oooaKVgLl001GVgLmZoooo0P0000?oool2
00003?ooo`800003oooo0P0006[ooolFi]g?000Ei]g?J_ooo`800003oooo0P0000coool200000ooo
o`80001Zoooo5^KMc`005NKMcfcoool300004?ooo`<0001/oooo5^KMc`005NKMcfcoool300004?oo
o`<0001/oooo5^KMc`005NKMcfcoool300004?ooo`<0001/oooo5^KMc`005NKMcfooool200000_oo
o`<00002oooo0`0000;oool20000KooooaKVgLl001GVgLm_oooo0P0000;oool300000_ooo`<00002
oooo0P0006oooolFi]g?000Ei]g?LOooo`800008oooo0P00077ooolFi]g?000Ei]g?LOooo`800008
oooo0P00077ooolFi]g?000Ei]g?Loooo`<00002oooo0`0007?ooolFi]g?000Ei]g?Loooo`<00002
oooo0`0007?ooolFi]g?000Ei]g?Loooo`<00002oooo0`0007?ooolFi]g?000Ei]g?M_ooo`80001f
oooo5^KMc`005NKMcgKoool20000M_oooaKVgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00E>KMc`030000
i]g?i]g?08CVgLl00`000>KMcnKMc`0ki]g?001Ci]g?00<0003VgLoVgLl02>KMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0ji]g?000i
i]g?1@0000;VgLl200001>KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl0
0`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`08
i]g?1@0000;VgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl0
0`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`0j
i]g?000ki]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00kVgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl0
0`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?
00?VgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKMc`040000
i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01nKM
c`040000i]g?i]g?00000nKMc`030000i]g?i]g?03[VgLl003_VgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl03NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000>
i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00001>KMc`030000
i]g?i]g?03WVgLl003_VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl00`000>KMcnKMc`0:i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@
i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?03[VgLl003_VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoV
gLl03NKMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl0
10000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0ji]g?000ji]g?0P0000CVgLl200004^KMc`040000
i]g?i]g?i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00
013VgLl200000nKMc`030000i]g?i]g?03_VgLl00?oVgLlJi]g?003oi]g?6^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FFFFFF
FFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFF
FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FF000000FFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFF
FF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFF
FFFFFF000000FF000000FFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFF00
0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF00
0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000FF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FF000000FFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLl200001oooo`<0000ooooo0`0000Ooool2
0000@?ooo`800007oooo0`0003ooool300001oooo`80000Fi]g?000Ei]g?0P0000Ooool30000?ooo
o`<00007oooo0P00043oool200001oooo`<0000ooooo0`0000Ooool200005^KMc`005NKMc`;oool7
0000AOooo`L00014oooo1`0004Goool700000_oooaKVgLl001GVgLl2oooo1`0004Goool70000A?oo
o`L00015oooo1`0000;ooolFi]g?000Ei]g?0_ooo`L00015oooo1`0004Coool70000AOooo`L00002
oooo5^KMc`005NKMc`Goool20000BOooo`80001:oooo0P0004Woool200001OoooaKVgLl001GVgLl5
oooo0P0004Woool20000B_ooo`800019oooo0P0000GooolFi]g?000Ei]g?1oooo`L00003oooo1`00
00;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`0004koool700000_oo
o`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00007oooo5^KM
c`005NKMc`Ooool700000oooo`L00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool7
00000_ooo`L0001>oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_ooo`L00002
oooo200000;oool700001ooooaKVgLl001GVgLl9oooo0`0000Ooool200001oooo`<00007oooo0P00
00Ooool200002?ooo`800007oooo0P0000Ooool30000D_ooo`<00007oooo0P0000Ooool200002?oo
o`800007oooo0P0000Ooool300001oooo`800007oooo0`0000WooolFi]g?000Ei]g?2Oooo`<00007
oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0005;oool3
00001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00009
oooo5^KMc`005NKMc`Woool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P00
00Ooool200001oooo`<0001Boooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001ooo
o`<00007oooo0P0000Ooool300002OoooaKVgLl001GVgLl<oooo1`0000coool700002oooo`P0000;
oooo1`0005Soool700002oooo`P0000;oooo1`0000coool700003?oooaKVgLl001GVgLl<oooo1`00
00coool700002oooo`P0000;oooo1`0005Soool700002oooo`P0000;oooo1`0000coool700003?oo
oaKVgLl001GVgLl>oooo0`00013oool200004Oooo`80000Aoooo0P0005coool200004Oooo`80000A
oooo0P00017oool200003_oooaKVgLl001GVgLl>oooo0`00013oool200004Oooo`80000Aoooo0P00
05coool200004Oooo`80000Aoooo0P00017oool200003_oooaKVgLl001GVgLlAoooo1`0000;oool7
00005Oooo`L00003oooo1`00063oool700000oooo`L0000Eoooo1`0000;oool800004?oooaKVgLl0
01GVgLlAoooo1`0000;oool700005Oooo`L00003oooo1`00063oool700000oooo`L0000Eoooo1`00
00;oool800004?oooaKVgLl001GVgLlAoooo1`0000;oool700005Oooo`L00003oooo1`00063oool7
00000oooo`L0000Eoooo1`0000;oool800004?oooaKVgLl001GVgLlCoooo0P0000Ooool300006_oo
o`800007oooo0P0006Koool200001oooo`80000Joooo0`0000Ooool200004ooooaKVgLl001GVgLlC
oooo0P0000Ooool300006_ooo`800007oooo0P0006Koool200001oooo`80000Joooo0`0000Ooool2
00004ooooaKVgLl001GVgLlEoooo1`0001ooool70000J_ooo`L0000Ooooo1`0001GooolFi]g?000E
i]g?5Oooo`L0000Ooooo1`0006[oool700007oooo`L0000Eoooo5^KMc`005NKMcaGoool700007ooo
o`L0001Zoooo1`0001ooool700005OoooaKVgLl001GVgLlHoooo0P0002?oool30000K_ooo`<0000S
oooo0P0001SooolFi]g?000Ei]g?6?ooo`80000Soooo0`0006koool300008oooo`80000Hoooo5^KM
c`005NKMca[oool700000_ooo`L00003oooo1`0000;oool70000M?ooo`L00002oooo1`0000?oool7
00000_ooo`L0000Joooo5^KMc`005NKMca[oool700000_ooo`L00003oooo1`0000;oool70000M?oo
o`L00002oooo1`0000?oool700000_ooo`L0000Joooo5^KMc`005NKMcacoool300001oooo`800007
oooo0P0000Soool20000N?ooo`800008oooo0P0000Ooool200001oooo`<0000Loooo5^KMc`005NKM
cacoool300001oooo`800007oooo0P0000Soool20000N?ooo`800008oooo0P0000Ooool200001ooo
o`<0000Loooo5^KMc`005NKMcacoool300001oooo`800007oooo0P0000Soool20000N?ooo`800008
oooo0P0000Ooool200001oooo`<0000Loooo5^KMc`005NKMcaooool700002oooo`P0001loooo2000
00_oool700007ooooaKVgLl001GVgLlOoooo1`0000_oool80000O?ooo`P0000;oooo1`0001oooolF
i]g?000Ei]g?8Oooo`80000Aoooo0P0008;oool200004Oooo`80000Qoooo5^KMc`005NKMcb7oool2
00004Oooo`800022oooo0P00017oool200008OoooaKVgLl001GVgLlSoooo1`0000?oool70000Q_oo
o`L00003oooo1`0002?ooolFi]g?000Ei]g?8oooo`L00003oooo1`0008Koool700000oooo`L0000S
oooo5^KMc`005NKMcb?oool700000oooo`L00026oooo1`0000?oool700008ooooaKVgLl001GVgLlV
oooo0P0000Ooool20000S?ooo`800007oooo0P0002KooolFi]g?000Ei]g?9_ooo`800007oooo0P00
08coool200001oooo`80000Voooo5^KMc`005NKMcbSoool70000T?ooo`L0000Xoooo5^KMc`005NKM
cbSoool70000T?ooo`L0000Xoooo5^KMc`005NKMcb[oool30000U?ooo`<0000Zoooo5^KMc`005NKM
cb[oool30000U?ooo`<0000Zoooo5^KMc`005NKMcb[oool30000U?ooo`<0000Zoooo5^KMc`005NKM
cbgoool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700000ooo
o`L00002oooo1`0000?oool700000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`00
00;oool70000;OoooaKVgLl001GVgLl]oooo1`0000;oool700000oooo`L00002oooo1`0000;oool8
00000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002
oooo1`0000;oool700000oooo`L00002oooo1`0002gooolFi]g?000Ei]g?;oooo`800008oooo0P00
00Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001ooo
o`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`80000_oooo5^KM
c`005NKMcbooool200002?ooo`800007oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool2
00001oooo`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007
oooo0P0000Soool20000;ooooaKVgLl001GVgLlaoooo200000_oool700003?ooo`L0000<oooo1`00
00coool700003?ooo`L0000<oooo1`0000_oool80000<OoooaKVgLl001GVgLlaoooo200000_oool7
00003?ooo`L0000<oooo1`0000coool700003?ooo`L0000<oooo1`0000_oool80000<OoooaKVgLl0
01GVgLlaoooo200000_oool700003?ooo`L0000<oooo1`0000coool700003?ooo`L0000<oooo1`00
00_oool80000<OoooaKVgLl001GVgLldoooo0P00017oool200004Oooo`80000@oooo0`00013oool3
00004?ooo`80000Aoooo0P00017oool20000=?oooaKVgLl001GVgLldoooo0P00017oool200004Ooo
o`80000@oooo0`00013oool300004?ooo`80000Aoooo0P00017oool20000=?oooaKVgLl001GVgLlf
oooo1`0000?oool700005Oooo`L00002oooo1`0001Koool700000_ooo`L0000Eoooo1`0000?oool7
0000=_oooaKVgLl001GVgLlfoooo1`0000?oool700005Oooo`L00002oooo1`0001Koool700000_oo
o`L0000Eoooo1`0000?oool70000=_oooaKVgLl001GVgLlioooo0P0000Ooool200006_ooo`<00007
oooo0P0001[oool200001oooo`<0000Joooo0P0000Ooool20000>OoooaKVgLl001GVgLlioooo0P00
00Ooool200006_ooo`<00007oooo0P0001[oool200001oooo`<0000Joooo0P0000Ooool20000>Ooo
oaKVgLl001GVgLlioooo0P0000Ooool200006_ooo`<00007oooo0P0001[oool200001oooo`<0000J
oooo0P0000Ooool20000>OoooaKVgLl001GVgLlkoooo1`0001ooool700007_ooo`L0000Ooooo1`00
03_ooolFi]g?000Ei]g?>oooo`L0000Ooooo1`0001koool700007oooo`L0000koooo5^KMc`005NKM
ccgoool300008oooo`80000Toooo0P0002?oool30000?OoooaKVgLl001GVgLlmoooo0`0002?oool2
00009?ooo`80000Soooo0`0003gooolFi]g?000Ei]g??Oooo`<0000Soooo0P0002Coool200008ooo
o`<0000moooo5^KMc`005NKMcd3oool700000_ooo`L00002oooo200000;oool70000:?ooo`L00002
oooo200000;oool700000_ooo`L00010oooo5^KMc`005NKMcd3oool700000_ooo`L00002oooo2000
00;oool70000:?ooo`L00002oooo200000;oool700000_ooo`L00010oooo5^KMc`005NKMcd;oool2
00001oooo`<00007oooo0P0000Ooool30000;?ooo`<00007oooo0P0000Ooool300001oooo`800012
oooo5^KMc`005NKMcd;oool200001oooo`<00007oooo0P0000Ooool30000;?ooo`<00007oooo0P00
00Ooool300001oooo`800012oooo5^KMc`005NKMcdCoool700003?ooo`L0000boooo1`0000coool7
0000A?oooaKVgLl001GVgLm4oooo1`0000coool70000<_ooo`L0000<oooo1`0004CooolFi]g?000E
i]g?A?ooo`L0000<oooo1`0003;oool700003?ooo`L00014oooo5^KMc`005NKMcdOoool200004Ooo
o`80000foooo0P00017oool20000AooooaKVgLl001GVgLm7oooo0P00017oool20000=_ooo`80000A
oooo0P0004OooolFi]g?000Ei]g?BOooo`L00002oooo200003[oool800000_ooo`L00019oooo5^KM
c`005NKMcdWoool700000_ooo`P0000joooo200000;oool70000BOoooaKVgLl001GVgLm;oooo0`00
00Ooool20000@?ooo`800007oooo0`0004_ooolFi]g?000Ei]g?Boooo`<00007oooo0P00043oool2
00001oooo`<0001;oooo5^KMc`005NKMcd_oool300001oooo`800010oooo0P0000Ooool30000Booo
oaKVgLl001GVgLm>oooo1`0004Coool70000C_oooaKVgLl001GVgLm>oooo1`0004Coool70000C_oo
oaKVgLl001GVgLm@oooo0P0004[oool20000D?oooaKVgLl001GVgLm@oooo0P0004[oool20000D?oo
oaKVgLl001GVgLmBoooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002
oooo1`0000;oool80000D_oooaKVgLl001GVgLmBoooo200000;oool700000_ooo`L00003oooo1`00
00;oool700000oooo`L00002oooo1`0000;oool80000D_oooaKVgLl001GVgLmBoooo200000;oool7
00000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool80000D_oooaKVgLl0
01GVgLmEoooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`00
00Ooool20000EOoooaKVgLl001GVgLmEoooo0P0000Ooool300001oooo`800007oooo0P0000Soool2
00001oooo`800007oooo0`0000Ooool20000EOoooaKVgLl001GVgLmGoooo1`0000coool700003?oo
o`L0000<oooo1`0005OooolFi]g?000Ei]g?Eoooo`L0000<oooo1`0000coool700003?ooo`L0001G
oooo5^KMc`005NKMce[oool200004?ooo`<0000@oooo0`00013oool20000F_oooaKVgLl001GVgLmJ
oooo0P00013oool300004?ooo`<0000@oooo0P0005[ooolFi]g?000Ei]g?F_ooo`80000@oooo0`00
013oool300004?ooo`80001Joooo5^KMc`005NKMcecoool700000_ooo`L0000Foooo1`0000;oool7
0000G?oooaKVgLl001GVgLmLoooo1`0000;oool700005_ooo`L00002oooo1`0005cooolFi]g?000E
i]g?G_ooo`<00007oooo0P0001[oool200001oooo`<0001Noooo5^KMc`005NKMcekoool300001ooo
o`80000Joooo0P0000Ooool30000G_oooaKVgLl001GVgLmQoooo1`0001koool70000HOoooaKVgLl0
01GVgLmQoooo1`0001koool70000HOoooaKVgLl001GVgLmQoooo1`0001koool70000HOoooaKVgLl0
01GVgLmSoooo0P0002Coool20000HooooaKVgLl001GVgLmSoooo0P0002Coool20000HooooaKVgLl0
01GVgLmUoooo1`0000?oool700000_ooo`L00003oooo1`0006GooolFi]g?000Ei]g?IOooo`L00003
oooo1`0000;oool700000oooo`L0001Uoooo5^KMc`005NKMcfGoool700000oooo`L00002oooo1`00
00?oool70000IOoooaKVgLl001GVgLmXoooo0P0000Ooool200002?ooo`800007oooo0P0006SooolF
i]g?000Ei]g?J?ooo`800007oooo0P0000Soool200001oooo`80001Xoooo5^KMc`005NKMcf[oool7
00003?ooo`L0001Zoooo5^KMc`005NKMcf[oool700003?ooo`L0001Zoooo5^KMc`005NKMcfcoool3
00004?ooo`<0001/oooo5^KMc`005NKMcfcoool300004?ooo`<0001/oooo5^KMc`005NKMcfcoool3
00004?ooo`<0001/oooo5^KMc`005NKMcfooool700000_ooo`L0001_oooo5^KMc`005NKMcfooool7
00000_ooo`L0001_oooo5^KMc`005NKMcg7oool200002?ooo`80001aoooo5^KMc`005NKMcg7oool2
00002?ooo`80001aoooo5^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLmcoooo200007?ooolF
i]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKMcgKoool20000M_oooaKVgLl001GVgLmfoooo0P00
07KooolFi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl005CVgLl00`000>KMcnKMc`24i]g?00<0003VgLoV
gLl0>nKMc`00DnKMc`030000i]g?i]g?00SVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl0>^KMc`00>NKMc`@00002i]g?100000?VgLl0
0`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KMc`800004i]g?00<0003VgLoVgLl02NKMc`800004
i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl02>KMc`D00002
i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl0>^KMc`00>NKMc`030000i]g?i]g?
00?VgLl00`000>KMcnKMc`0Ai]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?
00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01nKMc`040000
i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl02NKM
c`030000i]g?i]g?00?VgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoV
gLl0>^KMc`00>^KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl00^KM
c`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000
i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03NKM
c`040000i]g?i]g?00001>KMc`030000i]g?i]g?03WVgLl003_VgLl00`000>KMcnKMc`03i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00[VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl03>KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl0
10000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?
00000nKMc`030000i]g?i]g?03[VgLl003WVgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`00
013VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03>KMc`040000i]g?i]g?00003^KM
c`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?03[VgLl0
03[VgLl200001>KMc`80000Bi]g?00@0003VgLoVgLoVgLl200004>KMc`80000@i]g?0P00013VgLl2
00004>KMc`80000@i]g?0P00013VgLl200004>KMc`800003i]g?00<0003VgLoVgLl0>nKMc`00onKM
ca[VgLl00?oVgLlJi]g?0000\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00005^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`80000Fi]g?000Ei]g?M_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`D00002oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool500000_oooaKVgLl001GVgLmf
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo1@0000;ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800005oooo5^KM
c`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200001OoooaKVgLl001GVgLmfoooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`D00007oooo5^KM
c`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo1@0000OooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300002OoooaKVgLl001GVgLmf
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00009oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000WooolFi]g?000Ei]g?M_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo100000cooolF
i]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo100000cooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000kooolFi]g?000Ei]g?M_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000kooolFi]g?000E
i]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`D0000@
oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool500004?oooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo1@00013ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`80000Coooo5^KMc`005NKMcgKoool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200004ooooaKVgLl001GVgLmfoooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`D0000Eoooo5^KMc`005NKMcgKoool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo1@0001GooolFi]g?000Ei]g?M_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool500005OoooaKVgLl001GVgLmf
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`80000Hoooo5^KMc`005NKM
cgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0001SooolFi]g?000E
i]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo1@0001[ooolFi]g?000Ei]g?M_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo1@0001[ooolFi]g?000Ei]g?M_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0001cooolFi]g?000Ei]g?M_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0001cooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0001cooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`@0000Ooooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool400007ooooaKVgLl0
01GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P00027ooolFi]g?000Ei]g?M_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`80000Qoooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo1@00
02?ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool500008ooooaKVgLl001GVgLmfoooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`D0000Soooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0002KooolF
i]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200009_oooaKVgLl001GVgLmfoooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool5
0000:?oooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool50000:?oooaKVgLl001GVgLmfoooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
0000:_oooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool30000:_oooaKVgLl001GVgLmfoooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
0000:_oooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo100002gooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`@0000]oooo5^KMc`005NKM
cgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool20000;ooooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0002oooolFi]g?000Ei]g?M_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool50000<OoooaKVgLl001GVgLmf
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`D0000a
oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo1@00037ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool20000=?oooaKVgLl001GVgLmfoooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`80000doooo5^KMc`005NKMcgKoool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`D0000foooo5^KMc`005NKM
cgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`D0000foooo5^KM
c`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`80000i
oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`80000ioooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`80000ioooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool50000>ooooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo1@0003_ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<0000moooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
0000?OoooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
03gooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool40000@?oooaKVgLl0
01GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`@00010oooo5^KMc`005NKMcgKoool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0004;ooolFi]g?000Ei]g?M_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool20000@_oooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool5
0000A?oooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool50000A?oooaKVgLl001GVgLmf
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool50000A?oooaKVgLl001GVgLmfoooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool20000AooooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool20000AooooaKVgLl0
01GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo1@0004WooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`D00019
oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool30000BooooaKVgLl001GVgLmfoooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0004_ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<0001;oooo5^KMc`005NKMcgKoool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo100004kooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool40000C_oooaKVgLl001GVgLmfoooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`80001@
oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P00053ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo1@0005;ooolFi]g?000Ei]g?M_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo1@00
05;ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo1@0005;ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0005GooolFi]g?000Ei]g?M_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0005GooolF
i]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`D0001Goooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool50000EooooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0005[ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`80001Joooo5^KMc`005NKMcgKoool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool20000F_oooaKVgLl001GVgLmf
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`D0001Loooo5^KMc`005NKM
cgKoool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo1@0005cooolFi]g?000E
i]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool30000G_oooaKVgLl0
01GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<0001Noooo5^KM
c`005NKMcgKoool200000oooo`800002oooo0`0000;oool200000oooo`@0001Qoooo5^KMc`005NKM
cgKoool200000oooo`800002oooo0`0000;oool200000oooo`@0001Qoooo5^KMc`005NKMcgKoool2
00000oooo`800002oooo0`0000;oool200000oooo`@0001Qoooo5^KMc`005NKMcgKoool200000ooo
o`800002oooo0`0000;oool200000oooo`80001Soooo5^KMc`005NKMcgKoool200000oooo`800002
oooo0`0000;oool200000oooo`80001Soooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`00
00;oool50000IOoooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo1@0006GooolF
i]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`D0001Uoooo5^KMc`005NKMcgKoool2
00000oooo`800002oooo0`0000;oool20000J?oooaKVgLl001GVgLmfoooo0P0000?oool200000_oo
o`<00002oooo0P0006SooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool50000J_oooaKVgLl0
01GVgLmfoooo0P0000?oool200000_ooo`D0001Zoooo5^KMc`005NKMcgKoool200000oooo`800002
oooo0`0006cooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool30000K?oooaKVgLl001GVgLmf
oooo0P0000?oool200000_ooo`<0001/oooo5^KMc`005NKMcgKoool200000oooo`@0001_oooo5^KM
c`005NKMcgKoool200000oooo`@0001_oooo5^KMc`005NKMcgKoool200000oooo`80001aoooo5^KM
c`005NKMcgKoool200000oooo`80001aoooo5^KMc`005NKMcgKoool50000LooooaKVgLl001GVgLmf
oooo1@0007?ooolFi]g?000Ei]g?M_ooo`D0001coooo5^KMc`005NKMcgKoool20000M_oooaKVgLl0
01GVgLmfoooo0P0007KooolFi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl005CVgLl00`000>KMcnKMc`24
i]g?00<0003VgLoVgLl0>nKMc`00DnKMc`030000i]g?i]g?00SVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl0>^KMc`00>NKMc`@00003
i]g?0P0000CVgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KMc`800004i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002
i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl0>^KMc`00>NKM
c`030000i]g?i]g?00?VgLl010000>KMcnKMc`00013VgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`07
i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00?VgLl00`000>KM
cnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0
003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`00
00?VgLl00`000>KMcnKMc`0ji]g?000ji]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00003nKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00gVgLl0
10000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`0ii]g?000ki]g?00<0
003VgLoVgLl00^KMc`800004i]g?00<0003VgLoVgLl02^KMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoV
gLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000>i]g?00@0
003VgLoVgLl00003i]g?00<0003VgLoVgLl0>^KMc`00>NKMc`040000i]g?i]g?00000^KMc`040000
i]g?i]g?00004>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoV
gLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoV
gLl0>^KMc`00>^KMc`800004i]g?0P0001;VgLl010000>KMcnKMcnKMc`80000@i]g?0P00013VgLl2
00004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P0000?VgLl00`000>KMcnKMc`0k
i]g?003oi]g?6^KMc`00onKMca[VgLl00001\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
0000FFFF00FFFFFFFF00FF000000FFFF00FF0000FF00FF00FFFF0000FFFF00FF00FFFFFF
FF0000FFFFFFFF00FFFFFF0000FFFF00FFFFFF00FF00FF0000FFFFFFFFFFFFFFFF0000FF
FFFF0000FF000000FF000000FFFFFFFF00FF00FF0000FFFF0000FFFF00
FF0000FF00000000FF0000FFFF000000FFFFFF00FF0000FFFFFFFF0000FF0000FFFFFFFF
FFFF0000000000FFFFFFFFFF0000FF000000FF0000FFFFFF0000000000000000FF00FFFF
FFFFFF0000FFFF0000FFFF00000000FF00FF00FF00FFFFFFFF000000FF
FFFF0000FFFF00FFFFFF000000FFFF00000000FFFFFF00000000FF00FFFFFF0000000000
00FF00FFFF00FFFFFFFFFFFFFF0000FFFF00FF00FFFFFFFFFF00FFFF00FFFF00FF000000
0000FF00FFFFFFFF0000FF00FFFF00FF00FF0000FFFFFFFFFFFF00FFFF
FFFFFF0000FF00000000FFFF0000FF00FFFF000000FF00FFFF00FF00000000FFFF00FFFF
00FF000000FFFFFFFFFFFFFFFFFF0000FF00FF0000000000FF0000FF000000FFFFFF00FF
FF0000FFFFFFFFFFFF00FF0000FF0000FFFFFF00000000000000FFFFFF
FFFFFFFF0000FFFF00FFFFFFFF00FF000000FFFF00FF0000FF00FF00FFFF0000FF000000
FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FF00FF00FFFF00FFFFFF0000FFFF00000000FFFF
FFFF000000000000FF00FF00FFFFFF00000000FFFF00FFFF00FFFFFFFF
FFFFFFFFFF0000FF00000000FF0000FFFF000000FFFFFF00FF0000FFFFFFFF0000FFFF00
0000FF0000000000000000000000FF00FF00FF000000FFFFFFFFFF0000FF00FFFF000000
0000FFFF00FFFF00FF00FF000000FF00FFFF0000FF000000FFFFFFFFFF
FFFFFFFFFFFF0000FFFF00FFFFFF000000FFFF00000000FFFFFF00000000FF00FFFFFFFF
00FFFFFF00FFFF00FFFF00FFFF00FF0000FFFFFF00FFFFFFFFFFFFFF0000FFFFFFFF00FF
FF0000FF0000FF00FF0000FFFF00FF0000FF00FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFF0000FF00000000FFFF0000FF00FFFF000000FF00FFFF00FF00000000FF
000000FF0000FF0000FF000000FFFFFF00000000FFFFFFFFFFFFFFFFFF00000000FF0000
FF00FFFFFF0000FFFFFF000000FFFFFF00FF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFF00FFFFFFFF00FF000000FFFF00FF0000FF00FF00FFFF0000
FFFF00FF00FFFFFF0000FFFF000000FF00FFFF00000000000000000000FFFF00FFFFFF00
00FFFFFFFFFF00000000FFFF000000FF0000FFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FF00000000FF0000FFFF000000FFFFFF00FF0000FFFFFFFF00
00FF0000FFFFFFFFFF000000FFFF00FF0000FF00FFFF00FFFF00FFFF000000FFFFFFFFFF
000000000000FFFF00FFFFFFFF00FFFFFF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF000000FFFF00000000FFFFFF00000000FF00
FFFFFF000000000000FFFF000000FFFFFF00FF0000FF0000FF000000FFFF000000000000
FFFF00FFFF0000FF0000000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFF0000FF00FFFF000000FF00FFFF00FF00
000000FFFF00FFFF000000FFFF000000FF00FF00FFFFFF0000FFFF000000FFFF00FFFF00
00FF0000FF00FFFFFF00FFFF000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFF00FF000000FFFF00FF0000FF00FF00
FFFF0000FF000000FFFF000000FFFF00FF0000FFFFFFFFFF000000FFFF0000FF0000FF00
FFFFFF00FF00000000FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FF0000FFFF000000FFFFFF00FF0000FF
FFFFFF0000FFFF000000FFFF000000FFFFFF000000000000FFFF0000FF00FFFFFF00FF00
0000FF00FF00FFFF00000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF000000FFFF00000000FFFFFF0000
0000FF00FFFFFFFF00FFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFF00FF000000FF0000FF
FF00FF00FF000000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFF0000FF00FFFF000000FF00FF
FF00FF00000000FF00000000FF0000000000FF0000FF0000000000FFFFFF00FFFFFF0000
FF00FF0000FFFF0000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFF00FF000000FFFF00FF0000
FF00FF00FFFF0000FFFF00FFFFFF00FFFF00FF00FFFFFF00FFFF00000000FFFFFFFFFF00
FF00FF00FFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FF0000FFFF000000FFFFFF00
FF0000FFFFFFFF0000FF000000FF0000FF00FF000000FF0000FF00FFFF0000000000FF00
FF0000FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF000000FFFF00000000FF
FFFF00000000FF00FFFFFF00FFFFFF0000FFFFFF00FFFFFF0000FFFFFFFF00FFFF00FF00
FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFF0000FF00FFFF0000
00FF00FFFF00FF00000000FFFFFFFFFF00000000FFFFFFFFFF00000000FF0000FF00FF00
FF000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFF00FF000000FFFF
00FF0000FF00FF00FFFF0000000000FF00FFFF000000000000FFFF00FFFFFF00FF0000FF
FFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FF0000FFFF000000
FFFFFF00FF0000FFFFFFFF00FFFF00FF000000FFFF00FFFF0000FF00000000FFFFFF0000
00FF0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF000000FFFF00
000000FFFFFF00000000FF0000FF0000FFFF000000FFFFFFFF00FF00FFFF00000000FFFF
00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFF0000FF00
FFFF000000FF00FFFF00FF00FFFFFF000000FFFF00000000FF00FF0000FF00FFFF0000FF
00FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFF00FF00
0000FFFF00FF0000FF00FF00000000FFFF0000FF00FFFF0000FFFFFF0000FFFFFFFF00FF
0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FF0000FF
FF000000FFFFFF00FF0000FFFF00FFFFFFFF00FF0000FF00FFFFFFFFFF0000000000FFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF0000
00FFFF00000000FFFFFF0000FF0000000000FFFFFF00FF0000000000FF00FFFF00FFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFF
0000FF00FFFF000000FF00FFFFFF00FFFF00000000FFFFFF00FFFF00FF0000FF00000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF
FF00FF000000FFFF00FF000000FF0000FF00FFFF000000FF0000FF00FF00FFFFFF00FFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00000000
FF0000FFFF000000FFFFFF00FFFFFF0000FFFFFFFF00FFFFFF00FF00FF000000FF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FF
FFFF000000FFFF00000000FFFFFFFFFF00000000FF000000FF0000FFFFFF00FFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
0000FFFF0000FF00FFFF000000000000FFFF00FFFFFF00FFFFFF000000FF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
00FFFFFFFF00FF000000FFFF00FFFF0000FF000000FF00000000FFFF0000FFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
00000000FF0000FFFF000000FFFFFFFF0000FFFF0000FFFF00FFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF00FFFFFF000000FFFF00000000FF00FFFFFFFF000000FFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FF00000000FFFF0000FF00FFFF00FF0000000000FFFF00000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFF00FFFFFFFF00FF000000FFFFFF00FFFF000000FFFF00FFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF00000000FF0000FFFF000000FF000000FFFF0000FF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFF00FFFFFF000000FFFF0000FFFF0000FF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FF00000000FFFF0000FF00FFFFFFFF00FF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFF00FFFFFFFF00FF00000000FF0000FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FF00000000FF0000FFFF00FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFF00FFFFFF000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FF00000000FFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FF00000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLl500001?ooo`<00009oooo0`0000;oool7
00001Oooo`800002oooo1@0000;oool300000_ooo`<00004oooo1@0000Goool200000_ooo`<00009
oooo1@0000Woool300001oooo`@00005oooo0`0000Ooool200000_ooo`<00002oooo1@0001?oool4
00001oooo`D00002oooo200000;oool700002Oooo`<00002oooo0P0000?oool500001?ooo`D00005
oooo0P0001KVgLl001GVgLl500001?ooo`<00009oooo0`0000;oool700001Oooo`800002oooo1@00
00;oool300000_ooo`<00004oooo1@0000Goool200000_ooo`<00009oooo1@0000Woool300001ooo
o`@00005oooo0`0000Ooool200000_ooo`<00002oooo1@0001?oool400001oooo`D00002oooo2000
00;oool700002Oooo`<00002oooo0P0000?oool500001?ooo`D00005oooo0P0001KVgLl001GVgLl2
oooo1@0000;oool:00000_ooo`D00005oooo1`0000Ooool200000_ooo`D0000:oooo100000?oool4
00003oooo`/0000<oooo1@0000;oool700000oooo`@00007oooo4`0000?oool200003?ooo`@00005
oooo1@0000Goool900000_ooo`<00002oooo0P0000?oool200002_ooo`L00002oooo5^KMc`005NKM
c`;oool500000_ooo`X00002oooo1@0000Goool700001oooo`800002oooo1@0000[oool400000ooo
o`@0000?oooo2`0000coool500000_ooo`L00003oooo100000OooolC00000oooo`80000<oooo1000
00Goool500001Oooo`T00002oooo0`0000;oool200000oooo`80000:oooo1`0000;ooolFi]g?000E
i]g?0_ooo`D00002oooo2P0000;oool500001Oooo`L00007oooo0P0000;oool500002_ooo`@00003
oooo100000ooool;00003?ooo`D00002oooo1`0000?oool400001ooooa<00003oooo0P0000coool4
00001Oooo`D00005oooo2@0000;oool300000_ooo`800003oooo0P0000[oool700000_oooaKVgLl0
01GVgLl5oooo100000Goool300001oooo`L00004oooo2P0000Ooool900000oooo`800007oooo3P00
00?oool200001Oooo`80000@oooo1@0000Goool200000oooo`80000<oooo0P0000Goool200001Ooo
o`800003oooo2`0000?oool200002_ooo`@00003oooo0P0000Goool200000_ooo`<00002oooo1@00
00koool200001OoooaKVgLl001GVgLl5oooo100000Goool300001oooo`L00004oooo2P0000Ooool9
00000oooo`800007oooo3P0000?oool200001Oooo`80000@oooo1@0000Goool200000oooo`80000<
oooo0P0000Goool200001Oooo`800003oooo2`0000?oool200002_ooo`@00003oooo0P0000Goool2
00000_ooo`<00002oooo1@0000koool200001OoooaKVgLl001GVgLl7oooo1@0000;oool:00001?oo
o`D00002oooo0`0000Coool700000oooo`800005oooo0P0000?oool900001Oooo`800005oooo0P00
00?oool700005Oooo`D00002oooo0P0000?oool;00000oooo`@00003oooo1`0000Ooool200001Ooo
o`D0000>oooo0P0000?oool400000oooo`@00007oooo4@0000OooolFi]g?000Ei]g?1oooo`D00002
oooo2P0000Coool500000_ooo`<00004oooo1`0000?oool200001Oooo`800003oooo2@0000Goool2
00001Oooo`800003oooo1`0001Goool500000_ooo`800003oooo2`0000?oool400000oooo`L00007
oooo0P0000Goool500003_ooo`800003oooo100000?oool400001ooooa400007oooo5^KMc`005NKM
c`Woool500001Oooo`80000:oooo0P0000;oool700001Oooo`800003oooo1@0000;oool200000ooo
o`800005oooo100000?oool700001oooo`80000Joooo0`0000;oool200000oooo`800005oooo0P00
00Ooool500001Oooo`T00009oooo3`0000;oool200000oooo`800007oooo2@0000Goool300001?oo
o`<00009oooo5^KMc`005NKMc`Woool500001Oooo`80000:oooo0P0000;oool700001Oooo`800003
oooo1@0000;oool200000oooo`800005oooo100000?oool700001oooo`80000Joooo0`0000;oool2
00000oooo`800005oooo0P0000Ooool500001Oooo`T00009oooo3`0000;oool200000oooo`800007
oooo2@0000Goool300001?ooo`<00009oooo5^KMc`005NKMc`Woool500001Oooo`80000:oooo0P00
00;oool700001Oooo`800003oooo1@0000;oool200000oooo`800005oooo100000?oool700001ooo
o`80000Joooo0`0000;oool200000oooo`800005oooo0P0000Ooool500001Oooo`T00009oooo3`00
00;oool200000oooo`800007oooo2@0000Goool300001?ooo`<00009oooo5^KMc`005NKMc`coool5
00000_ooo`T00003oooo100000Goool700001oooo`<00002oooo1@0000Woool500001?ooo`P00002
oooo6P0000;oool300000_ooo`800003oooo1`0000_oool500000oooo`800005oooo2`0000Goool2
00001Oooo`<00002oooo0P0000?oool700000_ooo`800005oooo1@0000;oool700003?oooaKVgLl0
01GVgLl<oooo1@0000;oool900000oooo`@00005oooo1`0000Ooool300000_ooo`D00009oooo1@00
00Coool800000_oooaX00002oooo0`0000;oool200000oooo`L0000;oooo1@0000?oool200001Ooo
o`/00005oooo0P0000Goool300000_ooo`800003oooo1`0000;oool200001Oooo`D00002oooo1`00
00cooolFi]g?000Ei]g?3_ooo`D00005oooo0P0000Ooool700001Oooo`T00007oooo2P0000;oool2
00002_ooo`800007oooo0`0000Coool300001?ooo`<00004oooo0`0000;oool500001oooo`80000A
oooo1@0000Woool200001Oooo`D00002oooo1@0000;oool300000_ooo`D00004oooo0`0000;oool5
00000_ooo`800008oooo0P0000kooolFi]g?000Ei]g?3_ooo`D00005oooo0P0000Ooool700001Ooo
o`T00007oooo2P0000;oool200002_ooo`800007oooo0`0000Coool300001?ooo`<00004oooo0`00
00;oool500001oooo`80000Aoooo1@0000Woool200001Oooo`D00002oooo1@0000;oool300000_oo
o`D00004oooo0`0000;oool500000_ooo`800008oooo0P0000kooolFi]g?000Ei]g?4Oooo`@00003
oooo2@0000Goool400000oooo`800005oooo1`0000;oool300001?ooo`<00002oooo2@0000?oool7
00000_ooo`D00002oooo1@0000;oool700002?ooo`T0000Eoooo2P0000;oool500000_ooo`800007
oooo1@0000Ooool700001oooo`<00002oooo2P00013ooolFi]g?000Ei]g?4Oooo`@00003oooo2@00
00Goool400000oooo`800005oooo1`0000;oool300001?ooo`<00002oooo2@0000?oool700000_oo
o`D00002oooo1@0000;oool700002?ooo`T0000Eoooo2P0000;oool500000_ooo`800007oooo1@00
00Ooool700001oooo`<00002oooo2P00013ooolFi]g?000Ei]g?4Oooo`@00003oooo2@0000Goool4
00000oooo`800005oooo1`0000;oool300001?ooo`<00002oooo2@0000?oool700000_ooo`D00002
oooo1@0000;oool700002?ooo`T0000Eoooo2P0000;oool500000_ooo`800007oooo1@0000Ooool7
00001oooo`<00002oooo2P00013ooolFi]g?000Ei]g?4oooo`D00004oooo0`0000Woool200000ooo
o`L00005oooo0P0000;oool500000_ooo`<00002oooo0P0000Goool500001Oooo`800002oooo0`00
00Ooool400001Oooo`L00003oooo0P0000GooolG00001Oooo`800007oooo1@0000coool900001Ooo
o`L00002oooo1@0000Goool200004ooooaKVgLl001GVgLlCoooo1@0000Coool300002Oooo`800003
oooo1`0000Goool200000_ooo`D00002oooo0`0000;oool200001Oooo`D00005oooo0P0000;oool3
00001oooo`@00005oooo1`0000?oool200001OoooaL00005oooo0P0000Ooool500003?ooo`T00005
oooo1`0000;oool500001Oooo`80000Coooo5^KMc`005NKMcaGoool500000_ooo`X00002oooo1@00
00Coool800001oooo`800002oooo1@0000Woool500000oooo`@0000<oooo1`0000Goool200000ooo
o`@00003oooo0P0000Goool200001Oooo`800005oooo1`0000coool>00001Oooo`800009oooo0`00
00Ooool700005OoooaKVgLl001GVgLlEoooo1@0000;oool:00000_ooo`D00004oooo200000Ooool2
00000_ooo`D00009oooo1@0000?oool400003?ooo`L00005oooo0P0000?oool400000oooo`800005
oooo0P0000Goool200001Oooo`L0000<oooo3P0000Goool200002Oooo`<00007oooo1`0001GooolF
i]g?000Ei]g?5Oooo`D00002oooo2P0000;oool500001?ooo`P00007oooo0P0000;oool500002Ooo
o`D00003oooo100000coool700001Oooo`800003oooo100000?oool200001Oooo`800005oooo0P00
00Goool700003?ooo`h00005oooo0P0000Woool300001oooo`L0000Eoooo5^KMc`005NKMcaSoool4
00001Oooo`800007oooo1`0000Goool:00001oooo`T00002oooo0`0000Ooool>00001Oooo`L00007
oooo0P0000?oool400000oooo`@00003oooo1`0000Goool>00001?ooo`<00004oooo1@0000?oool;
00003?ooo`80000Hoooo5^KMc`005NKMcaSoool400001Oooo`800007oooo1`0000Goool:00001ooo
o`T00002oooo0`0000Ooool>00001Oooo`L00007oooo0P0000?oool400000oooo`@00003oooo1`00
00Goool>00001?ooo`<00004oooo1@0000?oool;00003?ooo`80000Hoooo5^KMc`005NKMca[oool5
00000_ooo`T00005oooo1@0000;oool300001?ooo`L00003oooo0P0000Goool200000_ooo`X00005
oooo0P0000Goool700001?ooo`P00002oooo0P0000?oool200001oooo`D00004oooo200000Coool3
00001?ooo`D00002oooo1@0000;oool300001oooo`800005oooo3P0001[ooolFi]g?000Ei]g?6_oo
o`D00002oooo2@0000Goool500000_ooo`<00004oooo1`0000?oool200001Oooo`800002oooo2P00
00Goool200001Oooo`L00004oooo200000;oool200000oooo`800007oooo1@0000Coool800001?oo
o`<00004oooo1@0000;oool500000_ooo`<00007oooo0P0000Goool>00006_oooaKVgLl001GVgLlL
oooo1@0000Goool200002Oooo`<00002oooo1`0000Goool200000oooo`@00003oooo0P0000;oool3
00001Oooo`@00003oooo1`0000Coool700001Oooo`<00002oooo1@0000_oool700001Oooo`D00002
oooo1@0000;oool300001oooo`800002oooo2P0000Woool300001?ooo`<0000Loooo5^KMc`005NKM
cacoool500001Oooo`800009oooo0`0000;oool700001Oooo`800003oooo100000?oool200000_oo
o`<00005oooo100000?oool700001?ooo`L00005oooo0`0000;oool500002oooo`L00005oooo1@00
00;oool500000_ooo`<00007oooo0P0000;oool:00002Oooo`<00004oooo0`0001cooolFi]g?000E
i]g?7?ooo`D00005oooo0P0000Woool300000_ooo`L00005oooo0P0000?oool400000oooo`800002
oooo0`0000Goool400000oooo`L00004oooo1`0000Goool300000_ooo`D0000;oooo1`0000Goool5
00000_ooo`D00002oooo0`0000Ooool200000_ooo`X00009oooo0`0000Coool300007?oooaKVgLl0
01GVgLlOoooo100000?oool900000_ooo`D00005oooo1`0000Ooool200000oooo`@0000:oooo1@00
00Coool700001Oooo`L00007oooo3P0000Goool500000_ooo`<00007oooo0P0000;oool700000ooo
o`800002oooo0`0000Goool900000_ooo`L0000Ooooo5^KMc`005NKMcaooool400000oooo`T00002
oooo1@0000Goool700001oooo`800003oooo100000[oool500001?ooo`L00005oooo1`0000Ooool>
00001Oooo`D00002oooo0`0000Ooool200000_ooo`L00003oooo0P0000;oool300001Oooo`T00002
oooo1`0001oooolFi]g?000Ei]g?8Oooo`D00004oooo0`0000Ooool700001Oooo`T00007oooo2P00
00;oool200002_ooo`800009oooo0`0000coool200001Oooo`800009oooo0`0000;oool700000ooo
o`@00005oooo0P0000?oool200000_ooo`P00004oooo0`0000Ooool200008OoooaKVgLl001GVgLlQ
oooo1@0000Coool300001oooo`L00005oooo2@0000Ooool:00000_ooo`80000:oooo0P0000Woool3
00003?ooo`800005oooo0P0000Woool300000_ooo`L00003oooo100000Goool200000oooo`800002
oooo200000Coool300001oooo`80000Qoooo5^KMc`005NKMcb?oool500000_ooo`X00005oooo1000
00?oool200001Oooo`L00002oooo0P0000Goool300000_ooo`T00003oooo2@0000;oool<00000ooo
o`@00003oooo2`0000Soool200001oooo`D00002oooo0P0000?oool400001Oooo`D00002oooo2P00
02?ooolFi]g?000Ei]g?8oooo`D00002oooo2P0000Goool400000oooo`800005oooo1`0000;oool2
00001Oooo`<00002oooo2@0000?oool900000_ooo``00003oooo100000?oool;00002?ooo`800007
oooo1@0000;oool200000oooo`@00005oooo1@0000;oool:00008ooooaKVgLl001GVgLlSoooo1@00
00;oool:00001Oooo`@00003oooo0P0000Goool700000_ooo`800005oooo0`0000;oool900000ooo
o`T00002oooo300000?oool400000oooo`/00008oooo0P0000Ooool500000_ooo`800003oooo1000
00Goool500000_ooo`X0000Soooo5^KMc`005NKMcbKoool400001Oooo`80000:oooo0P0000?oool7
00001?ooo`<00002oooo1@0000;oool300000_ooo`800005oooo1@0000Coool300001oooo`800005
oooo0P0000?oool200001oooo`800005oooo2P0000_oool300000_ooo`800003oooo0P0000[oool4
00001Oooo`80000Voooo5^KMc`005NKMcbKoool400001Oooo`80000:oooo0P0000?oool700001?oo
o`<00002oooo1@0000;oool300000_ooo`800005oooo1@0000Coool300001oooo`800005oooo0P00
00?oool200001oooo`800005oooo2P0000_oool300000_ooo`800003oooo0P0000[oool400001Ooo
o`80000Voooo5^KMc`005NKMcbSoool500000_ooo`X00002oooo1@0000Coool700001oooo`<00002
oooo1@0000Woool500000_ooo`L00003oooo1@0000;oool200000oooo`L00002oooo1@0000;oool2
00001Oooo``00002oooo0`0000;oool500003_ooo`L0000Xoooo5^KMc`005NKMcbSoool500000_oo
o`X00002oooo1@0000Coool700001oooo`<00002oooo1@0000Woool500000_ooo`L00003oooo1@00
00;oool200000oooo`L00002oooo1@0000;oool200001Oooo``00002oooo0`0000;oool500003_oo
o`L0000Xoooo5^KMc`005NKMcb[oool500001Oooo`800007oooo1`0000Goool900002?ooo`T00002
oooo0`0000Ooool200001oooo`D00007oooo0P0000Ooool500002_ooo`800005oooo0P0000;oool3
00000_ooo`80000Coooo0`0002[ooolFi]g?000Ei]g?:_ooo`D00005oooo0P0000Ooool700001Ooo
o`T00008oooo2@0000;oool300001oooo`800007oooo1@0000Ooool200001oooo`D0000:oooo0P00
00Goool200000_ooo`<00002oooo0P0001?oool30000:_oooaKVgLl001GVgLlZoooo1@0000Goool2
00001oooo`L00005oooo2@0000Soool900000_ooo`<00007oooo0P0000Ooool500001oooo`800007
oooo1@0000[oool200001Oooo`800002oooo0`0000;oool200004oooo`<0000Zoooo5^KMc`005NKM
cbgoool400000oooo`T00005oooo1@0000;oool200001Oooo`L00003oooo0P0000Goool200000_oo
o`X0000<oooo2@0000coool900000oooo`@00003oooo0P0000;oool300000_oooaD0000]oooo5^KM
c`005NKMcbgoool400000oooo`T00005oooo1@0000;oool200001Oooo`L00003oooo0P0000Goool2
00000_ooo`X0000<oooo2@0000coool900000oooo`@00003oooo0P0000;oool300000_oooaD0000]
oooo5^KMc`005NKMcbooool500001Oooo`800009oooo0`0000;oool700001Oooo`800003oooo1000
00?oool200000_ooo`<00004oooo300000?oool200001Oooo`h00004oooo0`0000Ooool200000ooo
o`@00007oooo0`0000Coool300001Oooo`80000_oooo5^KMc`005NKMcbooool500001Oooo`800009
oooo0`0000;oool700001Oooo`800003oooo100000?oool200000_ooo`<00004oooo300000?oool2
00001Oooo`h00004oooo0`0000Ooool200000oooo`@00007oooo0`0000Coool300001Oooo`80000_
oooo5^KMc`005NKMcc7oool500000oooo`T00002oooo1@0000Goool700001oooo`800003oooo1000
00[oool200001Oooo`800003oooo1`0000Coool300001?ooo`D00002oooo2P0000Ooool700000_oo
o`D00002oooo2000037ooolFi]g?000Ei]g?<Oooo`D00003oooo2@0000;oool500001Oooo`L00007
oooo0P0000?oool400002_ooo`800005oooo0P0000?oool700001?ooo`<00004oooo1@0000;oool:
00001oooo`L00002oooo1@0000;oool80000<OoooaKVgLl001GVgLlaoooo1@0000?oool900000_oo
o`D00005oooo1`0000Ooool200000oooo`@0000:oooo0P0000Goool200000oooo`L00004oooo0`00
00Coool500000_ooo`X00007oooo1`0000;oool500000_ooo`P0000aoooo5^KMc`005NKMccCoool5
00001?ooo`<00007oooo1`0000Coool:00001oooo`T00003oooo100000?oool500001?ooo`L0000:
oooo0P0000;oool300001Oooo`T00005oooo0P0000;oool300001oooo`80000doooo5^KMc`005NKM
ccCoool500001?ooo`<00007oooo1`0000Coool:00001oooo`T00003oooo100000?oool500001?oo
o`L0000:oooo0P0000;oool300001Oooo`T00005oooo0P0000;oool300001oooo`80000doooo5^KM
c`005NKMccKoool500000_ooo`X00004oooo1@0000;oool300001Oooo`L00002oooo0P0000Goool2
00000oooo`800007oooo1`0000Goool900000oooo`800002oooo1@0000?oool200001Oooo`@00003
oooo0P0000;oool:0000=_oooaKVgLl001GVgLlfoooo1@0000;oool:00001?ooo`D00002oooo0`00
00Goool700000_ooo`800005oooo0P0000?oool200001oooo`L00005oooo2@0000?oool200000_oo
o`D00003oooo0P0000Goool400000oooo`800002oooo2P0003KooolFi]g?000Ei]g?>Oooo`@00005
oooo0P0000[oool200000_ooo`P00004oooo0`0000;oool500000_ooo`800003oooo2@0000Goool5
00000_ooo`800005oooo1@0000Ooool500002Oooo`800003oooo100000Goool20000>OoooaKVgLl0
01GVgLlioooo100000Goool200002_ooo`800002oooo200000Coool300000_ooo`D00002oooo0P00
00?oool900001Oooo`D00002oooo0P0000Goool500001oooo`D00009oooo0P0000?oool400001Ooo
o`80000ioooo5^KMc`005NKMccWoool400001Oooo`80000:oooo0P0000;oool800001?ooo`<00002
oooo1@0000;oool200000oooo`T00005oooo1@0000;oool200001Oooo`D00007oooo1@0000Woool2
00000oooo`@00005oooo0P0003WooolFi]g?000Ei]g?>oooo`D00002oooo2@0000?oool400001Ooo
o`L00007oooo0`0000;oool500001?ooo`<00009oooo0`0000;oool500000_ooo`80000<oooo3000
00Ooool70000>ooooaKVgLl001GVgLlkoooo1@0000;oool900000oooo`@00005oooo1`0000Ooool3
00000_ooo`D00004oooo0`0000Woool300000_ooo`D00002oooo0P0000coool<00001oooo`L0000k
oooo5^KMc`005NKMccgoool500001Oooo`800007oooo1`0000Goool900001oooo`D00002oooo3000
00Ooool300000_ooo``00002oooo0`0000Coool300002oooo`<0000moooo5^KMc`005NKMccgoool5
00001Oooo`800007oooo1`0000Goool900001oooo`D00002oooo300000Ooool300000_ooo``00002
oooo0`0000Coool300002oooo`<0000moooo5^KMc`005NKMccgoool500001Oooo`800007oooo1`00
00Goool900001oooo`D00002oooo300000Ooool300000_ooo``00002oooo0`0000Coool300002ooo
o`<0000moooo5^KMc`005NKMcd3oool400000oooo`T00005oooo1@0000;oool200001Oooo`L00002
oooo0`0000Ooool200001Oooo`T00007oooo0`0000Coool300000_ooo`D00002oooo3P00043ooolF
i]g?000Ei]g?@?ooo`@00003oooo2@0000Goool500000_ooo`800005oooo1`0000;oool300001ooo
o`800005oooo2@0000Ooool300001?ooo`<00002oooo1@0000;oool>0000@?oooaKVgLl001GVgLm2
oooo1@0000Coool300002Oooo`<00002oooo1`0000Goool200000_ooo`L00003oooo1@0000;oool2
00001Oooo`L00002oooo1@0000;oool300000_ooo`<00007oooo0P0000Goool20000@_oooaKVgLl0
01GVgLm2oooo1@0000Coool300002Oooo`<00002oooo1`0000Goool200000_ooo`L00003oooo1@00
00;oool200001Oooo`L00002oooo1@0000;oool300000_ooo`<00007oooo0P0000Goool20000@_oo
oaKVgLl001GVgLm4oooo1@0000;oool:00000_ooo`D00005oooo1`0000Ooool200001oooo`D00009
oooo0`0000Ooool200000_ooo`<00002oooo1`0000?oool70000A?oooaKVgLl001GVgLm4oooo1@00
00;oool:00000_ooo`D00005oooo1`0000Ooool200001oooo`D00009oooo0`0000Ooool200000_oo
o`<00002oooo1`0000?oool70000A?oooaKVgLl001GVgLm4oooo1@0000;oool:00000_ooo`D00005
oooo1`0000Ooool200001oooo`D00009oooo0`0000Ooool200000_ooo`<00002oooo1`0000?oool7
0000A?oooaKVgLl001GVgLm7oooo100000Goool200002?ooo`L00004oooo2P0000coool900000_oo
o`L00003oooo100000Soool200001oooo`800017oooo5^KMc`005NKMcdOoool400001Oooo`800008
oooo1`0000Coool:00003?ooo`T00002oooo1`0000?oool400002?ooo`800007oooo0P0004OooolF
i]g?000Ei]g?BOooo`D00002oooo2P0000Coool500000_ooo`<00004oooo3`0000Coool300001ooo
o`800007oooo1`0000?oool90000BOoooaKVgLl001GVgLm9oooo1@0000;oool:00001?ooo`D00002
oooo0`0000Coool?00001?ooo`<00007oooo0P0000Ooool700000oooo`T00019oooo5^KMc`005NKM
cd_oool500001Oooo`80000:oooo0P0000;oool700001Oooo`800005oooo1@0000;oool700000ooo
o`T00005oooo1@0000Coool30000BooooaKVgLl001GVgLm;oooo1@0000Goool200002_ooo`800002
oooo1`0000Goool200001Oooo`D00002oooo1`0000?oool900001Oooo`D00004oooo0`0004_ooolF
i]g?000Ei]g?Boooo`D00005oooo0P0000[oool200000_ooo`L00005oooo0P0000Goool500000_oo
o`L00003oooo2@0000Goool500001?ooo`<0001;oooo5^KMc`005NKMcdkoool400000oooo`T00003
oooo100000Goool700002_ooo`@00005oooo1@0000Coool300002Oooo`L0001>oooo5^KMc`005NKM
cdkoool400000oooo`T00003oooo100000Goool700002_ooo`@00005oooo1@0000Coool300002Ooo
o`L0001>oooo5^KMc`005NKMce3oool500001Oooo`800007oooo1`0000Goool900000oooo`800009
oooo1`0000ooool20000D?oooaKVgLl001GVgLm@oooo1@0000Goool200001oooo`L00005oooo2@00
00?oool200002Oooo`L0000?oooo0P00053ooolFi]g?000Ei]g?D_ooo`D00003oooo2@0000Goool4
00000oooo`800005oooo0P0000?oool;00001Ooooa40001Boooo5^KMc`005NKMce;oool500000ooo
o`T00005oooo100000?oool200001Oooo`800003oooo2`0000GooolA0000D_oooaKVgLl001GVgLmB
oooo1@0000?oool900001Oooo`@00003oooo0P0000Goool200000oooo`/00005oooo4@0005;ooolF
i]g?000Ei]g?EOooo`D00004oooo0`0000Woool200000oooo`L00007oooo0P0000Goool700001Ooo
o`800005oooo0P0005GooolFi]g?000Ei]g?EOooo`D00004oooo0`0000Woool200000oooo`L00007
oooo0P0000Goool700001Oooo`800005oooo0P0005GooolFi]g?000Ei]g?Eoooo`D00002oooo2P00
00;oool500001?ooo`P00002oooo1`0000Goool400000oooo`L0001Goooo5^KMc`005NKMceOoool5
00000_ooo`X00002oooo1@0000Coool800000_ooo`L00005oooo100000?oool70000EooooaKVgLl0
01GVgLmJoooo100000Goool200001oooo`L00005oooo1@0000Goool400000oooo`800007oooo0P00
05[ooolFi]g?000Ei]g?F_ooo`@00005oooo0P0000Ooool700001Oooo`D00005oooo100000?oool2
00001oooo`80001Joooo5^KMc`005NKMce[oool400001Oooo`800007oooo1`0000Goool500001Ooo
o`@00003oooo0P0000Ooool20000F_oooaKVgLl001GVgLmLoooo1@0000;oool900001Oooo`D00002
oooo0`0000Woool200000oooo`T0001Loooo5^KMc`005NKMcecoool500000_ooo`T00005oooo1@00
00;oool300002Oooo`800003oooo2@0005cooolFi]g?000Ei]g?G_ooo`D00005oooo0P0000Woool3
00000_ooo`X00002oooo1@0000Coool30000G_oooaKVgLl001GVgLmNoooo1@0000Goool200002Ooo
o`<00002oooo2P0000;oool500001?ooo`<0001Noooo5^KMc`005NKMcf7oool400000oooo`T00002
oooo1@0000Goool200001oooo`L0001Qoooo5^KMc`005NKMcf7oool400000oooo`T00002oooo1@00
00Goool200001oooo`L0001Qoooo5^KMc`005NKMcf7oool400000oooo`T00002oooo1@0000Goool2
00001oooo`L0001Qoooo5^KMc`005NKMcf?oool500001?ooo`<00007oooo1`0000coool20000Hooo
oaKVgLl001GVgLmSoooo1@0000Coool300001oooo`L0000<oooo0P0006?ooolFi]g?000Ei]g?IOoo
o`D00002oooo2P0000Goool>0000IOoooaKVgLl001GVgLmUoooo1@0000;oool:00001Oooo`h0001U
oooo5^KMc`005NKMcfGoool500000_ooo`X00005oooo3P0006GooolFi]g?000Ei]g?J?ooo`@00005
oooo0P0000[oool200001Oooo`80001Xoooo5^KMc`005NKMcfSoool400001Oooo`80000:oooo0P00
00Goool20000J?oooaKVgLl001GVgLmZoooo1@0000;oool:00000_ooo`L0001Zoooo5^KMc`005NKM
cf[oool500000_ooo`X00002oooo1`0006[ooolFi]g?000Ei]g?K?ooo`D00005oooo0P0000Ooool3
0000K?oooaKVgLl001GVgLm/oooo1@0000Goool200001oooo`<0001/oooo5^KMc`005NKMcfcoool5
00001Oooo`800007oooo0`0006cooolFi]g?000Ei]g?Koooo`@00003oooo2@0006oooolFi]g?000E
i]g?Koooo`@00003oooo2@0006oooolFi]g?000Ei]g?LOooo`D00005oooo0P00077ooolFi]g?000E
i]g?LOooo`D00005oooo0P00077ooolFi]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKMcg?oool8
0000LooooaKVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKM
cgKoool20000M_oooaKVgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003o
i]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00E>KMc`030000i]g?i]g?08CVgLl0
0`000>KMcnKMc`0ki]g?001Ci]g?00<0003VgLoVgLl02>KMc`030000i]g?i]g?00oVgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0ji]g?000ji]g?0P0000CVgLl2
00001>KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl00`000>KMcnKMc`09
i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`08i]g?1@0000;VgLl0
0`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`08
i]g?1@0000;VgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`0ji]g?000ii]g?00@0
003VgLoVgLl00002i]g?00@0003VgLoVgLl0000@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKM
c`040000i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoV
gLl02NKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000
i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00000nKM
c`030000i]g?i]g?03[VgLl003_VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03NKM
c`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0=i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl0>NKMc`00?>KMc`040000
i]g?i]g?00000^KMc`050000i]g?i]g?i]g?000000cVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl03>KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00gVgLl010000>KM
cnKMc`0000?VgLl00`000>KMcnKMc`0ji]g?000ii]g?00@0003VgLoVgLl00002i]g?00@0003VgLoV
gLl0000@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMc`00
00kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000
i]g?i]g?00oVgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl0>^KM
c`00>^KMc`800004i]g?0P0001;VgLl010000>KMcnKMcnKMc`80000@i]g?0P00013VgLl200004>KM
c`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P0000?VgLl00`000>KMcnKMc`0ki]g?003o
i]g?6^KMc`00onKMca[VgLl00001\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(37) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?Looo
o`P0001coooo5^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLma00003?ooog40000Fi]g?000E
i]g?L@0000coooma00005^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLmcoooo200007?ooolF
i]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLmcoooo2000
07?ooolFi]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLma
00003?ooog40000Fi]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg?oool80000LooooaKVgLl0
01GVgLmcoooo200007?ooolFi]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg40000<ooooL@00
01KVgLl001GVgLma00003?ooog40000Fi]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKMcg?oool8
0000LooooaKVgLl001GVgLma00003?ooog40000Fi]g?000Ei]g?L@0000coooma00005^KMc`005NKM
cg40000<ooooL@0001KVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?Loooo`P0001coooo5^KM
c`005NKMcg40000<ooooL@0001KVgLl001GVgLma00003?ooog40000Fi]g?000Ei]g?Loooo`P0001c
oooo5^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?L@00
00coooma00005^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLmcoooo200007?ooolFi]g?000E
i]g?Loooo`P0001coooo5^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLma00003?ooog40000F
i]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLmcoooo2000
07?ooolFi]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLmc
oooo200007?ooolFi]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKMcg?oool80000LooooaKVgLl0
01GVgLma00003?ooog40000Fi]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg?oool80000Looo
oaKVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg40000<
ooooL@0001KVgLl001GVgLma00003?ooog40000Fi]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKM
cg?oool80000LooooaKVgLl001GVgLma00003?ooog40000Fi]g?000Ei]g?L@0000coooma00005^KM
c`005NKMcg?oool80000LooooaKVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?Loooo`P0001c
oooo5^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLma00003?ooog40000Fi]g?000Ei]g?Looo
o`P0001coooo5^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLmcoooo200007?ooolFi]g?000E
i]g?L@0000coooma00005^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLmcoooo200007?ooolF
i]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLma00003?oo
og40000Fi]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLmc
oooo200007?ooolFi]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg40000<ooooL@0001KVgLl0
01GVgLmcoooo200007?ooolFi]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKMcg?oool80000Looo
oaKVgLl001GVgLma00003?ooog40000Fi]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg?oool8
0000LooooaKVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?L@0000coooma00005^KMc`005NKM
cg40000<ooooL@0001KVgLl001GVgLma00003?ooog40000Fi]g?000Ei]g?Loooo`P0001coooo5^KM
c`005NKMcg?oool80000LooooaKVgLl001GVgLma00003?ooog40000Fi]g?000Ei]g?L@0000coooma
00005^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?Looo
o`P0001coooo5^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLma00003?ooog40000Fi]g?000E
i]g?Loooo`P0001coooo5^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLma00003?ooog40000F
i]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLmcoooo2000
07?ooolFi]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKMcg40000<ooooL@0001KVgLl001GVgLma
00003?ooog40000Fi]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg?oool80000LooooaKVgLl0
01GVgLmcoooo200007?ooolFi]g?000Ei]g?L@0000coooma00005^KMc`005NKMcg40000<ooooL@00
01KVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKMcg?oool8
0000LooooaKVgLl001GVgLma00003?ooog40000Fi]g?000Ei]g?L@0000coooma00005^KMc`005NKM
cg?oool80000LooooaKVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?L`0000?oool200000ooo
og<0000Fi]g?000Ei]g?L`0000?oool200000oooog<0000Fi]g?000Ei]g?L`0000?oool200000ooo
og<0000Fi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKMcgKoool20000M_oooaKVgLl00?oVgLlJ
i]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJ
i]g?003oi]g?6^KMc`00E>KMc`030000i]g?i]g?08CVgLl00`000>KMcnKMc`0ki]g?001Ci]g?00<0
003VgLoVgLl02>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0ji]g?000ji]g?0P0000GVgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl02^KMc`030000i]g?i]g?00;VgLl200001>KMc`030000i]g?i]g?00WVgLl200001>KMc`030000
i]g?i]g?00SVgLl500000^KMc`030000i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00WVgLl2
00001>KMc`030000i]g?i]g?00SVgLl500000^KMc`030000i]g?i]g?00WVgLl200001>KMc`030000
i]g?i]g?00SVgLl500000^KMc`030000i]g?i]g?03[VgLl003WVgLl010000>KMcnKMc`0000CVgLl0
0`000>KMcnKMc`0?i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00?VgLl0
0`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?
00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01nKMc`040000
i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0>^KM
c`00>nKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0>i]g?00<0003VgLoVgLl00^KMc`040000
i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00
00kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000@i]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?03WVgLl003cVgLl00`000>KMcnKMc`03i]g?00D0003VgLoV
gLoVgLl000003>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoV
gLl0000@i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KM
c`030000i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`02i]g?00<0003VgLoV
gLl0>^KMc`00>NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?00004>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03NKM
c`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KM
cnKMc`00013VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0>^KMc`00>^KMc`800003i]g?1000
017VgLl010000>KMcnKMcnKMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl2
00004>KMc`80000@i]g?0P0000?VgLl00`000>KMcnKMc`0ki]g?003oi]g?6^KMc`00onKMca[VgLl0
0001\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(43) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF0000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFF00000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFF0000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF00000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF0000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFF00000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFF000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000FFFF
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000000000FFFF0000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFF00000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000FFFF000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000FFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFF00000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000FFFF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000FFFF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000FFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLoYoooo1@0001KVgLl001GVgLoYoooo1@00
01KVgLl001GVgLoW00001Oooo`80000Fi]g?000Ei]g?i`0000Goool200005^KMc`005NKMcnL00005
oooo0P0001KVgLl001GVgLoUoooo100000GooolFi]g?000Ei]g?iOooo`@00005oooo5^KMc`005NKM
cn800005oooo1`0001KVgLl001GVgLoR00001Oooo`L0000Fi]g?000Ei]g?h?ooo`D00009oooo5^KM
c`005NKMcn3oool500002OoooaKVgLl001GVgLoPoooo1@0000WooolFi]g?000Ei]g?gP0000Coool<
00005^KMc`005NKMcmh00004oooo300001KVgLl001GVgLoKoooo1@0000kooolFi]g?000Ei]g?fooo
o`D0000>oooo5^KMc`005NKMcmT00005oooo400001KVgLl001GVgLoI00001Ooooa00000Fi]g?000E
i]g?f@0000Goool@00005^KMc`005NKMcmKoool500004ooooaKVgLl001GVgLoFoooo1@0001?ooolF
i]g?000Ei]g?e00000GooolE00005^KMc`005NKMcm@00005oooo5@0001KVgLl001GVgLoD00001Ooo
oaD0000Fi]g?000Ei]g?d_ooo`@0000Hoooo5^KMc`005NKMcm;oool400006?oooaKVgLl001GVgLo?
00001OoooaX0000Fi]g?000Ei]g?c`0000GooolJ00005^KMc`005NKMclgoool500007?oooaKVgLl0
01GVgLo=oooo1@0001cooolFi]g?000Ei]g?cOooo`D0000Loooo5^KMc`005NKMcl/00004oooo7`00
01KVgLl001GVgLo;00001?oooal0000Fi]g?000Ei]g?b?ooo`D0000Qoooo5^KMc`005NKMclSoool5
00008OoooaKVgLl001GVgLo600001Oooob<0000Fi]g?000Ei]g?aP0000GooolS00005^KMc`005NKM
clH00005oooo8`0001KVgLl001GVgLo4oooo100002KooolFi]g?000Ei]g?a?ooo`@0000Voooo5^KM
c`005NKMcl400005oooo:00001KVgLl001GVgLo100001OooobP0000Fi]g?000Ei]g?_oooo`D0000Z
oooo5^KMc`005NKMckooool50000:_oooaKVgLl001GVgLnooooo1@0002[ooolFi]g?000Ei]g?_@00
00Coool]00005^KMc`005NKMckd00004oooo;@0001KVgLl001GVgLnjoooo1@0002oooolFi]g?000E
i]g?^_ooo`D0000_oooo5^KMc`005NKMckP00005oooo<@0001KVgLl001GVgLnh00001Ooooc40000F
i]g?000Ei]g?^00000Gooola00005^KMc`005NKMckGoool50000=?oooaKVgLl001GVgLneoooo1@00
03CooolFi]g?000Ei]g?/`0000Gooolf00005^KMc`005NKMck<00005oooo=P0001KVgLl001GVgLna
oooo100003WooolFi]g?000Ei]g?/Oooo`@0000ioooo5^KMc`005NKMck7oool40000>OoooaKVgLl0
01GVgLn^00001Ooooc/0000Fi]g?000Ei]g?[P0000Gooolk00005^KMc`005NKMcjcoool50000?Ooo
oaKVgLl001GVgLn/oooo1@0003gooolFi]g?000Ei]g?[?ooo`D0000moooo5^KMc`005NKMcjX00004
oooo@00001KVgLl001GVgLnZ00001?oood00000Fi]g?000Ei]g?Yoooo`D00012oooo5^KMc`005NKM
cjOoool50000@_oooaKVgLl001GVgLnU00001Ooood@0000Fi]g?000Ei]g?Y@0000Gooom400005^KM
c`005NKMcjD00005ooooA00001KVgLl001GVgLnSoooo100004OooolFi]g?000Ei]g?Xoooo`@00017
oooo5^KMc`005NKMcj000005ooooB@0001KVgLl001GVgLnP00001OooodT0000Fi]g?000Ei]g?W_oo
o`D0001;oooo5^KMc`005NKMcikoool50000BooooaKVgLl001GVgLnNoooo1@0004_ooolFi]g?000E
i]g?W00000Cooom>00005^KMc`005NKMci`00004ooooCP0001KVgLl001GVgLnIoooo1@00053ooolF
i]g?000Ei]g?VOooo`D0001@oooo5^KMc`005NKMciL00005ooooDP0001KVgLl001GVgLnG00001Ooo
oe80000Fi]g?000Ei]g?U`0000GooomB00005^KMc`005NKMciCoool50000EOoooaKVgLl001GVgLnD
oooo1@0005GooolFi]g?000Ei]g?TP0000GooomG00005^KMc`005NKMci800005ooooE`0001KVgLl0
01GVgLn@oooo100005[ooolFi]g?000Ei]g?T?ooo`@0001Joooo5^KMc`005NKMci3oool40000F_oo
oaKVgLl001GVgLn=00001Ooooe`0000Fi]g?000Ei]g?S@0000GooomL00005^KMc`005NKMch_oool5
0000G_oooaKVgLl001GVgLn;oooo1@0005kooolFi]g?000Ei]g?R@0000CooomQ00005^KMc`005NKM
chT00004ooooH@0001KVgLl001GVgLn900001?ooof40000Fi]g?000Ei]g?Q_ooo`D0001Soooo5^KM
c`005NKMchKoool50000HooooaKVgLl001GVgLn400001OooofD0000Fi]g?000Ei]g?Q00000GooomU
00005^KMc`005NKMch@00005ooooI@0001KVgLl001GVgLn2oooo100006SooolFi]g?000Ei]g?P_oo
o`@0001Xoooo5^KMc`005NKMcgl00005ooooJP0001KVgLl001GVgLmo00001OooofX0000Fi]g?000E
i]g?OOooo`D0001/oooo5^KMc`005NKMcggoool50000K?oooaKVgLl001GVgLmmoooo1@0006cooolF
i]g?000Ei]g?N`0000Cooom_00005^KMc`005NKMcg/00004ooooK`0001KVgLl001GVgLmhoooo1@00
077ooolFi]g?000Ei]g?N?ooo`D0001aoooo5^KMc`005NKMcgH00005ooooL`0001KVgLl001GVgLmf
00001Oooog<0000Fi]g?000Ei]g?MP0000Gooomc00005^KMc`005NKMcgKoool20000M_oooaKVgLl0
01GVgLmfoooo0P0007KooolFi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl005CVgLl00`000>KMcnKMc`24
i]g?00<0003VgLoVgLl0>nKMc`00DnKMc`030000i]g?i]g?00SVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl0>^KMc`00>nKMc`<00002
i]g?0P0000CVgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KMc`800004i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl02NKMc`800004
i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoV
gLl02>KMc`D00002i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl0>^KMc`00?>KM
c`040000i]g?i]g?00000^KMc`030000i]g?i]g?00kVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`09
i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KM
cnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl0
0`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl0>^KMc`00>NKMc`D00003i]g?00<0003VgLoVgLl03^KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0
003VgLoVgLl0000@i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl0>NKMc`00>NKMc`040000i]g?i]g?00001NKM
c`050000i]g?i]g?i]g?000000cVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03>KM
c`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl00`000>KM
cnKMc`0=i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00;VgLl0
0`000>KMcnKMc`0ji]g?000ji]g?00<0003VgLl000000^KMc`040000i]g?i]g?00004>KMc`050000
i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoV
gLl03NKMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl0
0`000>KMcnKMc`0?i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?03[VgLl003_VgLl200000nKM
c`80000Bi]g?00@0003VgLoVgLoVgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@
i]g?0P00013VgLl200004>KMc`800003i]g?00<0003VgLoVgLl0>nKMc`00onKMca[VgLl00?oVgLlJ
i]g?0000\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF00000000
FF00000000FF00FF00FF00FFFF00FFFF0000FFFFFF00FF00000000FFFF00FFFF00FF0000
00000000FFFF00FF00FFFFFFFFFF00FF00000000FFFFFF00FF00000000
00000000000000000000000000000000000000000000000000FF00FF00000000FF00FF00
FFFFFFFFFFFF00FFFFFF00FFFF000000FF0000FFFF0000FF00FF00FFFF00FFFF0000FF00
FF00FF0000FFFFFF00000000FFFF0000FF00FF0000FFFF0000FF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF00FFFFFF00
00000000FFFF0000FFFF00FFFF00FF0000FF000000FF00FFFFFF00FFFF000000FF00FFFF
FF0000FF00000000FF00FF0000FFFFFFFF0000FF0000FFFFFFFF00FFFF
0000000000000000000000000000000000000000000000000000FF00FFFFFF0000FFFF00
FF00FF000000FF00FFFF00FFFF0000FF00FFFFFFFFFF0000FFFF0000FFFFFFFFFF000000
00FF00FFFFFFFFFFFF0000FF0000000000FF0000FF000000FFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFF
FF00FFFFFFFFFF00FFFF0000FFFFFFFF000000000000FF000000FF0000000000FFFFFFFF
FFFF000000000000FFFFFFFF00FF00FF00FFFFFFFF00FF0000FFFFFFFF
000000000000000000000000000000000000000000000000000000FF00FF0000FF0000FF
FF00000000FFFF000000FF0000000000FF00FF00FF00FFFFFFFFFF00FF00FF0000000000
0000FF00FF00FF000000FFFF00FFFFFF000000FFFF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000
00FF00FF00FFFF00FF00FFFFFFFFFFFFFF00FFFFFF0000000000FFFFFF00FFFFFFFFFFFF
FFFFFF00FFFFFF00FF00FFFF0000FFFF00FF000000FF00FFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000FF00FFFFFFFF00FF
00FFFFFF0000FFFFFF000000000000FFFF0000FFFF00FF00FF0000FFFF00000000000000
00FFFF000000FFFFFF000000FF00FFFF00FFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFF
00000000FF00000000FF00FF00FF000000FF0000FFFFFF0000FF000000FF00FF00FF00FF
00FFFF00FF000000FFFFFFFFFF00FFFF0000000000FFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000FF00FF00000000
FF00FF00FFFFFFFFFFFF00FFFFFF00FF0000FF000000FFFFFFFF00FF00FFFFFF00FFFFFF
0000FFFFFF00FF00000000FFFF00FFFF00FF00FF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF00
FFFFFF0000000000FFFF0000FFFF00FFFFFFFF00FF00000000FFFFFF0000FFFF00000000
FF0000FFFF0000FF00FF00FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000FF00FFFFFF00
00FFFF00FF00FF000000FF00FFFF000000FFFF0000FF00FF00000000FF000000FF00FF00
00FF000000FF00FFFFFF000000FF0000FFFF0000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
0000FFFFFF00FFFFFFFFFF00FFFF00FF0000FFFFFFFF0000FF00FF00FFFFFFFFFF0000FF
00FFFFFFFFFF0000FFFF00FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000FF00FF0000
FF0000FFFF00000000FFFF00FFFF0000FF0000000000FF00FFFFFF0000000000FFFFFFFF
000000000000FF00FFFF0000FF0000FF00000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00
00FF000000FF00FF00FFFF000000FF00FFFFFFFFFFFFFF0000FFFF00FF00FF00000000FF
FFFFFFFFFFFFFF000000FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000000000FF00FFFF
FFFF00FF00FFFFFF0000FFFFFFFFFF0000000000000000FF0000FFFFFF0000FF00FF0000
0000000000FFFF00FF00FFFFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
00FFFFFF00000000FF000000000000FF00FF00FF00FF0000FF00000000FF00FFFFFF00FF
00FF00FF0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FF00FF
00000000FF00FF00FFFFFFFFFFFFFFFF00FFFFFF0000FF00FFFFFFFFFFFF0000FFFF00FF
FFFF0000FF00000000FF00FF0000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00FF00FFFFFF00000000000000FFFF000000FFFFFFFF00000000000000FF00FFFF0000
0000FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000000000FF00
FFFFFF0000FFFF00FF00FF00FF00FFFF00FF00000000FFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFF0000000000FFFF00000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000FF0000FFFFFF00FFFFFF00FFFF0000FF00FF00000000000000000000FF00000000
00FFFF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000000000000000FF
00FF0000FF0000FFFF0000FFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
0000FFFFFF0000FF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FF0000FF000000FF000000FF000000FFFF000000000000000000000000FFFFFF0000
FF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
FF00FFFFFFFF00FF00FFFFFFFFFF00FF000000FF00FF00FF00FF00FF00FF00000000FF00
FFFFFFFFFFFF0000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00000000FFFFFF00000000FFFF00FFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFF00
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00FF00FF00000000FF00FF00FFFF00000000FFFF0000FFFF0000FFFF00000000000000FF
00FF00FF00000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FF00FF00FFFFFF000000FF00FF000000FF000000FF00FFFF00FF00FF00FF00FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000FF00FFFFFF0000FFFF00FF00FFFFFF00FF00FFFFFFFFFF0000FFFFFF00FFFFFF0000
FFFF000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FF0000FFFFFF000000FFFFFF000000000000FF0000FFFF00000000FF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF00FF0000FF0000FFFF00FF00000000FF00FF00FF0000FF000000FF00FF0000FF
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF00FFFF0000FF00FF00FFFFFF0000FF00FFFFFFFFFF0000FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FF00FFFFFFFF000000FF00FFFFFF000000FFFFFFFF0000000000FFFFFFFF0000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00000000FFFFFFFFFF0000FFFF00FF000000FFFF00FF00FF00000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF00FF000000000000FF0000FFFFFF00FF0000FFFFFF0000FF00FF00000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FF00FF00FF0000FF0000FFFF0000FF000000FFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF00FFFFFF0000FF0000FF0000FFFFFFFF00FF000000FFFF000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FF0000FF0000FF00000000FFFFFF00FF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00FF0000FF0000FF0000FF00FF0000FFFF0000FF0000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FF0000FF00FFFFFFFF0000FF000000FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FF00FFFFFFFF0000000000FF00FFFFFFFFFF00000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF00FF000000000000FFFF00FF00FF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FF00FF00FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FF00FFFFFF0000FF0000FFFF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF00FF0000FF0000FF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FF00FFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLlkoooo2@0000Ooool:00000_ooo`X00002
oooo0P0000?oool200000_ooo`<00004oooo0`0000Goool400001oooo`<00002oooo2@0000Goool3
00001?ooo`<00002oooo3P0000Goool200000oooo`80000<oooo0P0000;oool:00001oooo`800003
oooo2@0001KVgLl001GVgLlkoooo2@0000Ooool:00000_ooo`X00002oooo0P0000?oool200000_oo
o`<00004oooo0`0000Goool400001oooo`<00002oooo2@0000Goool300001?ooo`<00002oooo3P00
00Goool200000oooo`80000<oooo0P0000;oool:00001oooo`800003oooo2@0001KVgLl001GVgLlk
00000_ooo`<00002oooo2@0000?oool200000_ooo`<0000>oooo0P0000Ooool300001?ooo`P00002
oooo1@0000Coool500000_ooo`<00002oooo0P0000Goool300001?ooo`D00002oooo0`0000;oool2
00000oooo`@00008oooo2@0000Goool400000oooo`800002oooo1@0000Goool500000_ooo`800003
oooo0P0001KVgLl001GVgLlk00000_ooo`<00002oooo2@0000?oool200000_ooo`<0000>oooo0P00
00Ooool300001?ooo`P00002oooo1@0000Coool500000_ooo`<00002oooo0P0000Goool300001?oo
o`D00002oooo0`0000;oool200000oooo`@00008oooo2@0000Goool400000oooo`800002oooo1@00
00Goool500000_ooo`800003oooo0P0001KVgLl001GVgLlk00000_ooo`<00002oooo2@0000?oool2
00000_ooo`<0000>oooo0P0000Ooool300001?ooo`P00002oooo1@0000Coool500000_ooo`<00002
oooo0P0000Goool300001?ooo`D00002oooo0`0000;oool200000oooo`@00008oooo2@0000Goool4
00000oooo`800002oooo1@0000Goool500000_ooo`800003oooo0P0001KVgLl001GVgLlmoooo1@00
00;oool300000_ooo`800007oooo300000Goool500001?ooo`<00004oooo0`0000;oool500000_oo
o`L00003oooo0P0000Ooool200001Oooo`L00003oooo0P0000Ooool500000_ooo`X00002oooo0P00
00?oool400002_ooo`@00003oooo1@0000Woool200001OoooaKVgLl001GVgLlmoooo1@0000;oool3
00000_ooo`800007oooo300000Goool500001?ooo`<00004oooo0`0000;oool500000_ooo`L00003
oooo0P0000Ooool200001Oooo`L00003oooo0P0000Ooool500000_ooo`X00002oooo0P0000?oool4
00002_ooo`@00003oooo1@0000Woool200001OoooaKVgLl001GVgLlm00000oooo`800007oooo1@00
00Coool300000_ooo`<00002oooo1`0000;oool300001?ooo`<00004oooo1@0000?oool200003?oo
o`@00005oooo1@0000coool900000_ooo`<0000>oooo1@0000;oool<00000_ooo`D00002oooo1`00
00Goool700005^KMc`005NKMccd00003oooo0P0000Ooool500001?ooo`<00002oooo0`0000;oool7
00000_ooo`<00004oooo0`0000Coool500000oooo`80000<oooo100000Goool500003?ooo`T00002
oooo0`0000koool500000_ooo``00002oooo1@0000;oool700001Oooo`L0000Fi]g?000Ei]g?@?oo
o`T00002oooo1@0000Ooool300002oooo`<00004oooo1@0000[oool>00000_ooo`L00002oooo3000
00koool?00002Oooo`800003oooo0P0000;oool300002Oooo`<00002oooo1@0000WooolFi]g?000E
i]g?@?ooo`T00002oooo1@0000Ooool300002oooo`<00004oooo1@0000[oool>00000_ooo`L00002
oooo300000koool?00002Oooo`800003oooo0P0000;oool300002Oooo`<00002oooo1@0000WooolF
i]g?000Ei]g?@?ooo`T00002oooo1@0000Ooool300002oooo`<00004oooo1@0000[oool>00000_oo
o`L00002oooo300000koool?00002Oooo`800003oooo0P0000;oool300002Oooo`<00002oooo1@00
00WooolFi]g?000Ei]g?@00000;oool200000oooo`@00003oooo100000Goool:00001?ooo`L00003
oooo300000;oool200000oooo`800002oooo0`0000_oool300000_ooo`<00002oooo400000?oool2
00000_ooo`<00002oooo1`0000Goool200001oooo`L00005oooo1@0000;oool<00005^KMc`005NKM
cd000002oooo0P0000?oool400000oooo`@00005oooo2P0000Coool700000oooo``00002oooo0P00
00?oool200000_ooo`<0000;oooo0`0000;oool300000_oooa000003oooo0P0000;oool300000_oo
o`L00005oooo0P0000Ooool700001Oooo`D00002oooo300001KVgLl001GVgLm2oooo1@0000;oool5
00000_ooo`L00003oooo0P0000;oool300001?ooo`<00002oooo0P00017oool200001oooo``00007
oooo0`0001Goool200001oooo`<00002oooo0P0000Goool500001?ooo`<00002oooo1`0000?oool2
00003_oooaKVgLl001GVgLm2oooo1@0000;oool500000_ooo`L00003oooo0P0000;oool300001?oo
o`<00002oooo0P00017oool200001oooo``00007oooo0`0001Goool200001oooo`<00002oooo0P00
00Goool500001?ooo`<00002oooo1`0000?oool200003_oooaKVgLl001GVgLm200000_ooo`<00009
oooo0P0000?oool200001oooo`D00007oooo3P0000Goool500001?ooo`<00002oooo0P0000?oool4
00001Ooooa<00005oooo1`0000Ooool700000_ooo`<00004oooo0`0000coool@00005^KMc`005NKM
cd800002oooo0`0000Woool200000oooo`800007oooo1@0000Ooool>00001Oooo`D00004oooo0`00
00;oool200000oooo`@00005oooo4`0000Goool700001oooo`L00002oooo0`0000Coool300003?oo
oa00000Fi]g?000Ei]g?@P0000;oool300002Oooo`800003oooo0P0000Ooool500001oooo`h00005
oooo1@0000Coool300000_ooo`800003oooo100000GooolC00001Oooo`L00007oooo1`0000;oool3
00001?ooo`<0000<oooo400001KVgLl001GVgLm4oooo2P0000Ooool900000oooo`T00002oooo0`00
00;oool200000oooo`L00002oooo1@0000Ooool500000_ooo`L00003oooo0P0000;oool300000_oo
o`800003oooo0P0000Goool200000_ooo`P0000;oooo0`0000Coool<00004ooooaKVgLl001GVgLm4
oooo2P0000Ooool900000oooo`T00002oooo0`0000;oool200000oooo`L00002oooo1@0000Ooool5
00000_ooo`L00003oooo0P0000;oool300000_ooo`800003oooo0P0000Goool200000_ooo`P0000;
oooo0`0000Coool<00004ooooaKVgLl001GVgLm400000oooo`800002oooo2P0000;oool300000_oo
o`80000>oooo0`0000Ooool200000oooo`@00003oooo1`0000Woool200000oooo`800007oooo0`00
00Ooool400001oooo`<00002oooo2P0000Coool300001?ooo`<00002oooo0P0000?ooolE00005^KM
c`005NKMcd@00003oooo0P0000;oool:00000_ooo`<00002oooo0P0000koool300001oooo`800003
oooo100000?oool700002Oooo`800003oooo0P0000Ooool300001oooo`@00007oooo0`0000;oool:
00001?ooo`<00004oooo0`0000;oool200000ooooaD0000Fi]g?000Ei]g?A00000?oool200000_oo
o`X00002oooo0`0000;oool200003_ooo`<00007oooo0P0000?oool400000oooo`L00009oooo0P00
00?oool200001oooo`<00007oooo100000Ooool300000_ooo`X00004oooo0`0000Coool300000_oo
o`800003oooo5@0001KVgLl001GVgLm7oooo100000?oool200000_ooo`<00007oooo300000Coool5
00001Oooo`80000:oooo0P0000;oool:00001oooo`D00004oooo2P0000;oool500001?ooo`D00003
oooo0P0000;oool300001?ooo`D00007oooo0P0001SooolFi]g?000Ei]g?Aoooo`@00003oooo0P00
00;oool300001oooo``00004oooo1@0000Goool200002_ooo`800002oooo2P0000Ooool500001?oo
o`X00002oooo1@0000Coool500000oooo`800002oooo0`0000Coool500001oooo`80000Hoooo5^KM
c`005NKMcdL00002oooo0P0000Ooool500001Oooo`800003oooo0P0000;oool700000oooo`800005
oooo1`0000Goool400000oooo`800002oooo2P0000;oool700000oooo`800002oooo1@0000;oool7
00000oooo`800007oooo1`0000?oool400001OoooaX0000Fi]g?000Ei]g?A`0000;oool200001ooo
o`D00005oooo0P0000?oool200000_ooo`L00003oooo0P0000Goool700001Oooo`@00003oooo0P00
00;oool:00000_ooo`L00003oooo0P0000;oool500000_ooo`L00003oooo0P0000Ooool700000ooo
o`@00005oooo6P0001KVgLl001GVgLm9oooo2@0000?oool500001oooo`80000<oooo0P0000Goool2
00000oooo`@0000:oooo100000?oool200000_ooo`<0000<oooo100000?oool200003?ooo`D00004
oooo0`0000;oool500000_ooo`D0000Loooo5^KMc`005NKMcdWoool900000oooo`D00007oooo0P00
00coool200001Oooo`800003oooo100000[oool400000oooo`800002oooo0`0000coool400000ooo
o`80000<oooo1@0000Coool300000_ooo`D00002oooo1@0001cooolFi]g?000Ei]g?BOooo`T00003
oooo1@0000Ooool200003?ooo`800005oooo0P0000?oool400002_ooo`@00003oooo0P0000;oool3
00003?ooo`@00003oooo0P0000coool500001?ooo`<00002oooo1@0000;oool500007?oooaKVgLl0
01GVgLm900000_ooo`<00002oooo1@0000;oool500001Oooo`T00005oooo0P0000Goool500000_oo
o``00002oooo0P0000Ooool<00002_ooo`h00002oooo0`0000Coool500000_ooo`D00002oooo7`00
01KVgLl001GVgLm900000_ooo`<00002oooo1@0000;oool500001Oooo`T00005oooo0P0000Goool5
00000_ooo``00002oooo0P0000Ooool<00002_ooo`h00002oooo0`0000Coool500000_ooo`D00002
oooo7`0001KVgLl001GVgLm;oooo1@0000;oool500000oooo`L00002oooo0P0000?oool200001Ooo
o`L00002oooo0`00013oool500001?ooo`<00002oooo0`0000;oool900004oooo`L00003oooo1000
00?oool200008OoooaKVgLl001GVgLm;oooo1@0000;oool500000oooo`L00002oooo0P0000?oool2
00001Oooo`L00002oooo0`00013oool500001?ooo`<00002oooo0`0000;oool900004oooo`L00003
oooo100000?oool200008OoooaKVgLl001GVgLm;00000oooo`80000:oooo0P0000;oool300001ooo
o`@0000<oooo4`0000;oool500001oooo`D00002oooo0`0000;oool@00001Oooo`<00002oooo0P00
00[ooolS00005^KMc`005NKMcd/00003oooo0P0000[oool200000_ooo`<00007oooo100000cooolC
00000_ooo`D00007oooo1@0000;oool300000_oooa000005oooo0`0000;oool200002_ooob<0000F
i]g?000Ei]g?B`0000?oool200002_ooo`800002oooo0`0000Ooool400003?oooa<00002oooo1@00
00Ooool500000_ooo`<00002oooo400000Goool300000_ooo`80000:oooo8`0001KVgLl001GVgLm>
oooo2@0000Ooool:00000_ooo`h00003oooo0P0000;oool300000_ooo`800003oooo100000?oool9
00000oooo`800007oooo0P0000?oool200000_ooo`<00002oooo1@0000Ooool900009_oooaKVgLl0
01GVgLm>oooo2@0000Ooool:00000_ooo`h00003oooo0P0000;oool300000_ooo`800003oooo1000
00?oool900000oooo`800007oooo0P0000?oool200000_ooo`<00002oooo1@0000Ooool900009_oo
oaKVgLl001GVgLm>00000_ooo`800003oooo2@0000?oool200000_ooo`<0000Coooo0P0000Ooool5
00000_ooo`80000?oooo100000Goool200001oooo`D00002oooo2P0000;oool300000_ooobP0000F
i]g?000Ei]g?CP0000;oool200000oooo`T00003oooo0P0000;oool300004oooo`800007oooo1@00
00;oool200003oooo`@00005oooo0P0000Ooool500000_ooo`X00002oooo0`0000;ooolX00005^KM
c`005NKMce3oool500000_ooo`<00002oooo0P0000OooolA00001Oooo`L00009oooo4@0000;oool2
00001Oooo`T00003oooo0P0000koool30000:_oooaKVgLl001GVgLm@oooo1@0000;oool300000_oo
o`800007oooo4@0000Goool700002Ooooa400002oooo0P0000Goool900000oooo`80000>oooo0`00
02[ooolFi]g?000Ei]g?D?ooo`D00002oooo0`0000;oool200001ooooa400005oooo1`0000WooolA
00000_ooo`800005oooo2@0000?oool200003_ooo`<0000Zoooo5^KMc`005NKMce000002oooo0`00
00Ooool500001?ooo`<00002oooo0P0000?oool200000_ooo`<00005oooo0P0000;oool:00005Ooo
o`D0000>oooo300000Coool]00005^KMc`005NKMce000002oooo0`0000Ooool500001?ooo`<00002
oooo0P0000?oool200000_ooo`<00005oooo0P0000;oool:00005Oooo`D0000>oooo300000Coool]
00005^KMc`005NKMce;oool:00000_ooo`D00007oooo0P0000Ooool300001Oooo`@00003oooo0P00
00;ooolH00000_ooo``00005oooo0P0000;oool300000_ooo`D0000_oooo5^KMc`005NKMce;oool:
00000_ooo`D00007oooo0P0000Ooool300001Oooo`@00003oooo0P0000;ooolH00000_ooo``00005
oooo0P0000;oool300000_ooo`D0000_oooo5^KMc`005NKMce800003oooo0P0000?oool400000ooo
o`@00005oooo1@0000Coool500002_ooo`80000Loooo0`0000;oool200000oooo`@00007oooo1@00
00?ooola00005^KMc`005NKMce800003oooo0P0000?oool400000oooo`@00005oooo1@0000Coool5
00002_ooo`80000Loooo0`0000;oool200000oooo`@00007oooo1@0000?ooola00005^KMc`005NKM
ce800003oooo0P0000?oool400000oooo`@00005oooo1@0000Coool500002_ooo`80000Loooo0`00
00;oool200000oooo`@00007oooo1@0000?ooola00005^KMc`005NKMceGoool500000_ooo`D00002
oooo1`0000;oool700000oooo`L00005oooo700000Ooool500000_ooo`T00003oooo0P0003CooolF
i]g?000Ei]g?EOooo`D00002oooo1@0000;oool700000_ooo`L00003oooo1`0000GooolL00001ooo
o`D00002oooo2@0000?oool20000=?oooaKVgLl001GVgLmE00000_ooo`<00009oooo0P0000?oool2
00003?ooo`800003oooo1`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo2@0000;oool300003_ooocH0000Fi]g?000Ei]g?E@0000;oool300002Oooo`800003oooo0P00
00coool200000oooo`L00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`T00002oooo0`0000kooolf00005^KMc`005NKMceOoool:00001oooo`T00005oooo0P0000coool2
00001oooo`<00007oooo0P0000koool>0000>OoooaKVgLl001GVgLmGoooo2P0000Ooool900001Ooo
o`80000<oooo0P0000Ooool300001oooo`80000>oooo3P0003WooolFi]g?000Ei]g?Eoooo`X00007
oooo2@0000Goool200003?ooo`800007oooo0`0000Ooool200003_ooo`h0000ioooo5^KMc`005NKM
ceL00003oooo0P0000;oool:00000_ooo`800003oooo0P0000Goool900001Oooo`D00004oooo1@00
00Goool@00000oooo`800002oooo0`0000;ooolk00005^KMc`005NKMceL00003oooo0P0000;oool:
00000_ooo`800003oooo0P0000Goool900001Oooo`D00004oooo1@0000Goool@00000oooo`800002
oooo0`0000;ooolk00005^KMc`005NKMce[oool400000oooo`800002oooo0`0000Ooool700000_oo
o`<00002oooo1`0000;oool700000oooo`800005oooo0P0000?oool200000_ooo`<00002oooo0P00
00Ooool30000?OoooaKVgLl001GVgLmJoooo100000?oool200000_ooo`<00007oooo1`0000;oool3
00000_ooo`L00002oooo1`0000?oool200001Oooo`800003oooo0P0000;oool300000_ooo`800007
oooo0`0003gooolFi]g?000Ei]g?F_ooo`@00003oooo0P0000;oool300001oooo`L00002oooo0`00
00;oool700000_ooo`L00003oooo0P0000Goool200000oooo`800002oooo0`0000;oool200001ooo
o`<0000moooo5^KMc`005NKMceX00002oooo0P0000Ooool500001Oooo`800002oooo0`0000Ooool2
00000oooo`80000<oooo100000Soool200001oooo`D00004oooo@00001KVgLl001GVgLmJ00000_oo
o`800007oooo1@0000Goool200000_ooo`<00007oooo0P0000?oool200003?ooo`@00008oooo0P00
00Ooool500001?oood00000Fi]g?000Ei]g?G?ooo`T00003oooo100000Ooool800001oooo`h00002
oooo1@0000Goool900000_ooo`D00012oooo5^KMc`005NKMcecoool900000oooo`@00007oooo2000
00Ooool>00000_ooo`D00005oooo2@0000;oool50000@_oooaKVgLl001GVgLmL00000_ooo`<00002
oooo1@0000;oool500001?ooo`<00002oooo2P0000;oool200000oooo`800002oooo1@0000;oool8
00000_ooo`800003oooo100000?ooom400005^KMc`005NKMce`00002oooo0`0000;oool500000_oo
o`D00004oooo0`0000;oool:00000_ooo`800003oooo0P0000;oool500000_ooo`P00002oooo0P00
00?oool400000ooood@0000Fi]g?000Ei]g?G00000;oool300000_ooo`D00002oooo1@0000Coool3
00000_ooo`X00002oooo0P0000?oool200000_ooo`D00002oooo200000;oool200000oooo`@00003
ooooA00001KVgLl001GVgLmNoooo1@0000;oool500000_ooo`<00004oooo1@0000?oool200000_oo
o`<00007oooo100000?oool200003?ooo`D00002oooo0P0004OooolFi]g?000Ei]g?G_ooo`D00002
oooo1@0000;oool300001?ooo`D00003oooo0P0000;oool300001oooo`@00003oooo0P0000coool5
00000_ooo`800017oooo5^KMc`005NKMceh00003oooo0P0000Woool700000oooo`800007oooo1`00
00[oool<00002OooodT0000Fi]g?000Ei]g?GP0000?oool200002Oooo`L00003oooo0P0000Ooool7
00002_ooo``00009ooooB@0001KVgLl001GVgLmQoooo2@0000coool500001?ooo`<00002oooo1`00
00Goool200000_ooo`<00002oooo2P0004_ooolFi]g?000Ei]g?HOooo`T0000<oooo1@0000Coool3
00000_ooo`L00005oooo0P0000;oool300000_ooo`X0001;oooo5^KMc`005NKMcf7oool900003?oo
o`D00004oooo0`0000;oool700001Oooo`800002oooo0`0000;oool:0000BooooaKVgLl001GVgLmQ
00000_ooo`800003oooo3P0000;oool500001oooo`800003oooo100000Ooool500000oooo`800002
ooooCP0001KVgLl001GVgLmQ00000_ooo`800003oooo3P0000;oool500001oooo`800003oooo1000
00Ooool500000oooo`800002ooooCP0001KVgLl001GVgLmSoooo1@0000;oool200000oooo`800002
oooo1@0000?oool400001Oooo`D00002oooo1`0000[oool20000D?oooaKVgLl001GVgLmSoooo1@00
00;oool200000oooo`800002oooo1@0000?oool400001Oooo`D00002oooo1`0000[oool20000D?oo
oaKVgLl001GVgLmS00000_ooo`<00007oooo100000?oool500000_ooo`D00009oooo0P0000?oool7
00001Ooooe80000Fi]g?000Ei]g?H`0000;oool300001oooo`@00003oooo1@0000;oool500002Ooo
o`800003oooo1`0000GooomB00005^KMc`005NKMcf<00002oooo0`0000Ooool400000oooo`D00002
oooo1@0000Woool200000oooo`L00005ooooDP0001KVgLl001GVgLmUoooo2P0000;oool500000_oo
o`D00002oooo2P0000Ooool200000_ooo`D0001Eoooo5^KMc`005NKMcfGoool:00000_ooo`D00002
oooo1@0000;oool:00001oooo`800002oooo1@0005GooolFi]g?000Ei]g?I@0000?oool200000_oo
o`D00002oooo1@0000?oool400000oooo`800002oooo1@0000Goool400000ooooeL0000Fi]g?000E
i]g?I@0000?oool200000_ooo`D00002oooo1@0000?oool400000oooo`800002oooo1@0000Goool4
00000ooooeL0000Fi]g?000Ei]g?J?ooo`@00003oooo100000?oool200002_ooo`@00003oooo1`00
00;oool20000F_oooaKVgLl001GVgLmXoooo100000?oool400000oooo`80000:oooo100000?oool7
00000_ooo`80001Joooo5^KMc`005NKMcfSoool400000oooo`@00003oooo0P0000[oool400000ooo
o`L00002oooo0P0005[ooolFi]g?000Ei]g?J00000;oool200002_ooo``00002oooo0P0000cooomL
00005^KMc`005NKMcfP00002oooo0P0000[oool<00000_ooo`80000<ooooG00001KVgLl001GVgLmZ
oooo2@00017oool<0000G_oooaKVgLl001GVgLmZoooo2@00017oool<0000G_oooaKVgLl001GVgLmZ
00000_ooo`<00002oooo3P0000Goool200000oooo`800002ooooH@0001KVgLl001GVgLmZ00000_oo
o`<00002oooo3P0000Goool200000oooo`800002ooooH@0001KVgLl001GVgLmZ00000_ooo`<00002
oooo3P0000Goool200000oooo`800002ooooH@0001KVgLl001GVgLm/oooo1@0000;oool300000_oo
o`<00002oooo1@0000Ooool20000HooooaKVgLl001GVgLm/oooo1@0000;oool300000_ooo`<00002
oooo1@0000Ooool20000HooooaKVgLl001GVgLm/00000oooo`800007oooo1@0000;oool500001Ooo
ofD0000Fi]g?000Ei]g?K00000?oool200001oooo`D00002oooo1@0000GooomU00005^KMc`005NKM
cf`00003oooo0P0000Ooool500000_ooo`D00005ooooI@0001KVgLl001GVgLm_oooo2@0000?oool4
00000oooo`@0001Xoooo5^KMc`005NKMcfooool900000oooo`@00003oooo100006SooolFi]g?000E
i]g?K`0000;oool200000oooo`D00002oooo1@0000;ooomZ00005^KMc`005NKMcfl00002oooo0P00
00?oool500000_ooo`D00002ooooJP0001KVgLl001GVgLmaoooo1@0000;oool500000_ooo`<0001/
oooo5^KMc`005NKMcg7oool500000_ooo`D00002oooo0`0006cooolFi]g?000Ei]g?LOooo`D00002
oooo1@0000;oool30000K?oooaKVgLl001GVgLma00000_ooo`<00009ooooK`0001KVgLl001GVgLma
00000_ooo`<00009ooooK`0001KVgLl001GVgLmcoooo2P00077ooolFi]g?000Ei]g?Loooo`X0001a
oooo5^KMc`005NKMcg<00003oooo0P0000?ooomc00005^KMc`005NKMcg<00003oooo0P0000?ooomc
00005^KMc`005NKMcg<00003oooo0P0000?ooomc00005^KMc`005NKMcgKoool20000M_oooaKVgLl0
01GVgLmfoooo0P0007KooolFi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl005CVgLl00`000>KMcnKMc`24
i]g?00<0003VgLoVgLl0>nKMc`00DnKMc`030000i]g?i]g?00SVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl0>^KMc`00>nKMc`<00002
i]g?0P0000CVgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KMc`800004i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl02NKMc`800004
i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl0>^KMc`00?>KM
c`040000i]g?i]g?00000^KMc`030000i]g?i]g?00kVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl00^KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`09
i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KM
cnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0
003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`02
i]g?00<0003VgLoVgLl0>^KMc`00>NKMc`D00004i]g?00<0003VgLoVgLl03NKMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0
003VgLoVgLl0000@i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00
013VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl0>NKMc`00>NKMc`040000i]g?i]g?00000nKM
c`800004i]g?00<0003VgLoVgLl02^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0<
i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00004>KMc`030000
i]g?i]g?00oVgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl00^KM
c`030000i]g?i]g?03[VgLl003[VgLl00`000>KMc`000003i]g?00<0003VgLoVgLl04>KMc`050000
i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoV
gLl03NKMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0=i]g?00@0
003VgLoVgLl0000@i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?03[VgLl003_VgLl200000nKM
c`<0000Ai]g?00@0003VgLoVgLoVgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@
i]g?0P00013VgLl200004>KMc`800003i]g?00<0003VgLoVgLl0>nKMc`00onKMca[VgLl00?oVgLlJ
i]g?0000\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFF
FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF
FFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFF
FFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFF
FFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLl200000oooo`800002oooo0`0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0001KVgLl001GVgLl200000oooo`800002oooo0`0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0001KVgLl001GVgLl2oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_oooaKVgLl001GVgLl2oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
oaKVgLl001GVgLl2oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_oooaKVgLl0
01GVgLl5oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000GooolFi]g?000Ei]g?1Oooo`800002
oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800005oooo5^KMc`005NKMc`Ooool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00OooolFi]g?000Ei]g?1oooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200001ooooaKVgLl001GVgLl9oooo0`00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300002OoooaKVgLl001GVgLl9oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300002OoooaKVgLl001GVgLl9oooo0`00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300002OoooaKVgLl001GVgLl<oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`<00002oooo0P0000cooolFi]g?000Ei]g?3?ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`80000<oooo5^KM
c`005NKMc`koool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000kooolFi]g?000Ei]g?3_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200003_oooaKVgLl001GVgLlAoooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool300004?oooaKVgLl001GVgLlAoooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool300004?oooaKVgLl001GVgLlAoooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300004?oooaKVgLl001GVgLlCoooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0001?ooolFi]g?000Ei]g?4oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`80000Coooo5^KMc`005NKMcaGoool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0001GooolFi]g?000Ei]g?5Oooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300005OoooaKVgLl001GVgLlEoooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<0000Eoooo5^KMc`005NKMcaSoool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`80000Hoooo5^KMc`005NKM
caSoool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`80000Hoooo5^KMc`005NKMca[oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00006_oooaKVgLl001GVgLlJoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0001[ooolFi]g?000Ei]g?7?ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00007?oooaKVgLl001GVgLlLoooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<0000Loooo5^KMc`005NKMcacoool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0001cooolF
i]g?000Ei]g?7oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0001oooolFi]g?000Ei]g?7oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0001oooolFi]g?000Ei]g?8Oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`80000Qoooo5^KMc`005NKMcb7oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200008OoooaKVgLl0
01GVgLlSoooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<0000Soooo5^KM
c`005NKMcb?oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0002?ooolF
i]g?000Ei]g?8oooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300008ooo
oaKVgLl001GVgLlVoooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200009_oooaKVgLl0
01GVgLlVoooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200009_oooaKVgLl001GVgLlX
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool300000_ooo`800003oooo0P0002SooolFi]g?000Ei]g?:?ooo`800003oooo0P00
00;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`00
00;oool200000oooo`80000Xoooo5^KMc`005NKMcb[oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0002[ooolF
i]g?000Ei]g?:_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool30000:_oooaKVgLl001GVgLlZoooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<0000Zoooo5^KMc`005NKMcbgoool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool300000_ooo`80000]oooo5^KMc`005NKMcbgoool2
00000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool3
00000_ooo`80000]oooo5^KMc`005NKMcbooool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool20000;ooooaKVgLl001GVgLl_oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0002oooolF
i]g?000Ei]g?<Oooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool30000<OoooaKVgLl001GVgLlaoooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`<0000aoooo5^KMc`005NKMcc7oool300000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0`00037ooolFi]g?000Ei]g?=?ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0003CooolFi]g?000Ei]g?=?oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0003CooolFi]g?000E
i]g?=_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<0000foooo5^KMc`005NKM
ccKoool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool30000=_oooaKVgLl001GVgLli
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`80000ioooo5^KMc`005NKMccWoool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0003WooolFi]g?000Ei]g?>Oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool20000>OoooaKVgLl001GVgLlkoooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool20000>ooo
oaKVgLl001GVgLlkoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool20000>ooooaKVgLl001GVgLlmoooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0003gooolFi]g?000Ei]g??Oooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<0000moooo5^KMc`005NKM
ccgoool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool30000?OoooaKVgLl001GVgLm0oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800010oooo5^KMc`005NKM
cd3oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P00043ooolFi]g?000Ei]g?@_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0004;ooolFi]g?000Ei]g?@_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0004;ooolFi]g?000E
i]g?A?ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00014
oooo5^KMc`005NKMcdCoool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool30000A?oooaKVgLl001GVgLm4oooo0`0000;oool200000oooo`800002oooo0`0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool2
00000oooo`800002oooo0`0004CooolFi]g?000Ei]g?Aoooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool20000AooooaKVgLl001GVgLm7oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800017oooo5^KMc`005NKMcdWoool200000oooo`800002oooo0`00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`00
00;oool200000oooo`800019oooo5^KMc`005NKMcdWoool200000oooo`800002oooo0`0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool2
00000oooo`800019oooo5^KMc`005NKMcd_oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool30000Booo
oaKVgLl001GVgLm;oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0004_ooolFi]g?000Ei]g?Booo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<0001;oooo5^KMc`005NKMcdkoool200000_ooo`<00002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002
oooo0P0004kooolFi]g?000Ei]g?C_ooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool20000C_oooaKVgLl001GVgLm@
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool20000D?oooaKVgLl001GVgLm@oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool20000D?oooaKVgLl001GVgLmB
oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0`0005;ooolFi]g?000Ei]g?D_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`<0001Boooo5^KMc`005NKMce;oool300000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool30000D_oooaKVgLl0
01GVgLmEoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`80001Eoooo5^KMc`005NKMceGoool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0005GooolFi]g?000Ei]g?Eoooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0005OooolFi]g?000Ei]g?Eoooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0005OooolFi]g?000Ei]g?F_ooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`80001Joooo5^KMc`005NKMce[oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool20000F_oooaKVgLl001GVgLmJoooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0005[ooolFi]g?000Ei]g?G?ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool20000G?oooaKVgLl001GVgLmLoooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`80001Loooo5^KMc`005NKMcekoool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<0001Noooo5^KMc`005NKM
cekoool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<0001Noooo5^KMc`005NKMcf7oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
0000HOoooaKVgLl001GVgLmQoooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00067ooolFi]g?000Ei]g?HOooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`80001Qoooo5^KMc`005NKMcf?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0006?ooolFi]g?000Ei]g?Hoooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
0000HooooaKVgLl001GVgLmUoooo0`0000;oool200000oooo`800002oooo0`0000;oool300000_oo
o`800003oooo0P0000;oool30000IOoooaKVgLl001GVgLmUoooo0`0000;oool200000oooo`800002
oooo0`0000;oool300000_ooo`800003oooo0P0000;oool30000IOoooaKVgLl001GVgLmUoooo0`00
00;oool200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool30000IOoo
oaKVgLl001GVgLmXoooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0006SooolFi]g?000Ei]g?J?ooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`80001Xoooo5^KMc`005NKMcf[oool200000oooo`800002oooo0`0000;oool3
00000_ooo`800003oooo0P0006[ooolFi]g?000Ei]g?J_ooo`800003oooo0P0000;oool300000_oo
o`<00002oooo0P0000?oool20000J_oooaKVgLl001GVgLm/oooo0`0000;oool200000oooo`800003
oooo0P0000;oool30000K?oooaKVgLl001GVgLm/oooo0`0000;oool200000oooo`800003oooo0P00
00;oool30000K?oooaKVgLl001GVgLm/oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
0000K?oooaKVgLl001GVgLm_oooo0P0000;oool300000_ooo`<00002oooo0P0006oooolFi]g?000E
i]g?Koooo`800002oooo0`0000;oool300000_ooo`80001_oooo5^KMc`005NKMcg7oool200000ooo
o`800003oooo0P00077ooolFi]g?000Ei]g?LOooo`800003oooo0P0000?oool20000LOoooaKVgLl0
01GVgLmcoooo0`0000;oool30000LooooaKVgLl001GVgLmcoooo0`0000;oool30000LooooaKVgLl0
01GVgLmcoooo0`0000;oool30000LooooaKVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_oo
o`80001foooo5^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJ
i]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?001Di]g?00<0003VgLoVgLl0Q>KMc`030000
i]g?i]g?03_VgLl005?VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?03[VgLl003[VgLl200001>KMc`800004
i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?00;VgLl200001>KMc`030000i]g?i]g?00WVgLl2
00001>KMc`030000i]g?i]g?00SVgLl500000^KMc`030000i]g?i]g?00SVgLl500000^KMc`030000
i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00SVgLl5
00000^KMc`030000i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?03[VgLl003WVgLl010000>KM
cnKMc`0000;VgLl010000>KMcnKMc`00013VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`09i]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01nKM
c`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KM
cnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000?VgLl0
0`000>KMcnKMc`0ji]g?000li]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl03NKMc`030000
i]g?i]g?00;VgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?
i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000
i]g?i]g?00gVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`0ii]g?000ji]g?0P0000?VgLl0
10000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?00cVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03NKM
c`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KM
cnKMc`0000?VgLl00`000>KMcnKMc`0ji]g?000ji]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?
00004>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000@
i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl0>^KM
c`00>^KMc`<00003i]g?0P0001;VgLl010000>KMcnKMcnKMc`80000@i]g?0P00013VgLl200004>KM
c`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P0000?VgLl00`000>KMcnKMc`0ki]g?003o
i]g?6^KMc`00onKMca[VgLl00001\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(54) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
FFFFFF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FFFFFF
FFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFF
FFFFFFFFFF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
FF000000FF000000FF000000FF000000FF000000FF000000FFFFFFFFFF
FFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FF000000FF000000FF000000FF000000FF000000FF000000
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
FF000000FF000000FF000000FF000000FF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000FF000000FF000000FF000000
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
FF000000FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000FF000000FF000000
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000FF000000
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF000000
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF00
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
0000FF000000FF000000FF000000FF000000FF000000FF000000FF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF000000FF000000FF000000FF000000FF000000FF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FF000000FF000000FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FF000000FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLl200001oooo`<00007oooo0P0000Ooool3
00001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007
oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool2
00001oooo`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`80000F
i]g?000Ei]g?0P0000Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P00
00Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001ooo
o`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P00
00Ooool300001oooo`800007oooo0`0000Ooool200005^KMc`005NKMc`;oool700000oooo`L00002
oooo1`0000?oool700000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool7
00000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L00003
oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool7
00000_oooaKVgLl001GVgLl2oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool700000_oo
o`P00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_ooo`L00002oooo2000
00;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_oo
o`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;ooolFi]g?000Ei]g?0_ooo`L00003
oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool7
00000_ooo`L00003oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700000oooo`L00002
oooo1`0000?oool700000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool7
00000oooo`L00002oooo5^KMc`005NKMc`Goool200001oooo`<00007oooo0P0000Ooool200001ooo
o`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`00
00Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool300001ooo
o`800007oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001OoooaKVgLl001GVgLl5
oooo0P0000Ooool300001oooo`800007oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool2
00001oooo`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007
oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool2
00002?ooo`800007oooo0P0000GooolFi]g?000Ei]g?1oooo`L00003oooo1`0000;oool700000_oo
o`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`00
00?oool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700000ooo
o`L00002oooo1`0000?oool700000_ooo`L00002oooo200000;oool700001ooooaKVgLl001GVgLl7
oooo1`0000?oool700000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool7
00000_ooo`P00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_ooo`L00002
oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool8
00000_ooo`L00007oooo5^KMc`005NKMc`Woool300001oooo`800007oooo0`0000Ooool200001ooo
o`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P00
00Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?oo
o`800007oooo0P0000Ooool300001oooo`800007oooo0`0000WooolFi]g?000Ei]g?2Oooo`<00007
oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool2
00001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool300001oooo`800007
oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool3
00002OoooaKVgLl001GVgLl9oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?oo
o`800007oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P00
00Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001ooo
o`800007oooo0`0000Ooool200001oooo`<00009oooo5^KMc`005NKMc`coool700000_ooo`L00003
oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool7
00000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002
oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L0000<oooo5^KMc`005NKM
c`coool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700000ooo
o`L00002oooo1`0000?oool700000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`00
00;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_oo
o`L0000<oooo5^KMc`005NKMc`koool300001oooo`800007oooo0P0000Ooool300001oooo`800007
oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool3
00001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007
oooo0P0000Ooool200002?ooo`80000>oooo5^KMc`005NKMc`koool300001oooo`800007oooo0P00
00Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001ooo
o`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`00
00Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`80000>oooo5^KMc`005NKMca7oool7
00000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002
oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_ooo`L00002oooo200000;oool7
00000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800004?oooaKVgLl0
01GVgLlAoooo1`0000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`00
00;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool700000_oo
o`P00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_ooo`L00002oooo2000
013ooolFi]g?000Ei]g?4Oooo`L00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool7
00000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002
oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool7
00000_ooo`P0000@oooo5^KMc`005NKMca?oool200001oooo`<00007oooo0P0000Ooool200002?oo
o`800007oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P00
00Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001ooo
o`800007oooo0`0000Ooool200004ooooaKVgLl001GVgLlCoooo0P0000Ooool300001oooo`800007
oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool2
00002?ooo`800007oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008
oooo0P0000Ooool200001oooo`<00007oooo0P0001?ooolFi]g?000Ei]g?5Oooo`L00003oooo1`00
00;oool700000_ooo`P00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_oo
o`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`00
00;oool800000_ooo`L00002oooo1`0000?oool700005OoooaKVgLl001GVgLlEoooo1`0000?oool7
00000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002
oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool7
00000_ooo`P00002oooo1`0000;oool700000oooo`L0000Eoooo5^KMc`005NKMcaGoool700000ooo
o`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`00
00;oool700000_ooo`P00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_oo
o`L00002oooo200000;oool700000_ooo`L00003oooo1`0001GooolFi]g?000Ei]g?6?ooo`800007
oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool2
00001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001oooo`800007
oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200006?oooaKVgLl001GVgLlHoooo0P00
00Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001ooo
o`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P00
00Ooool300001oooo`800007oooo0`0000Ooool200001oooo`80000Hoooo5^KMc`005NKMca[oool7
00000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002
oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool7
00000oooo`L00002oooo1`0000?oool700000_ooo`L0000Joooo5^KMc`005NKMca[oool700000_oo
o`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`00
00?oool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700000ooo
o`L00002oooo1`0000?oool700000_ooo`L0000Joooo5^KMc`005NKMcacoool300001oooo`800007
oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool2
00002?ooo`800007oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008
oooo0P0000Ooool200001oooo`<0000Loooo5^KMc`005NKMcacoool300001oooo`800007oooo0P00
00Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?oo
o`800007oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P00
00Ooool200001oooo`<0000Loooo5^KMc`005NKMcacoool300001oooo`800007oooo0P0000Soool2
00001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007
oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool2
00001oooo`<0000Loooo5^KMc`005NKMcaooool700000_ooo`L00002oooo200000;oool700000_oo
o`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`00
00?oool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700007ooo
oaKVgLl001GVgLlOoooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700000oooo`L00002
oooo1`0000?oool700000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool7
00000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0001oooolFi]g?000Ei]g?8Ooo
o`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P00
00Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001ooo
o`<00007oooo0P0000Ooool300001oooo`80000Qoooo5^KMc`005NKMcb7oool200001oooo`<00007
oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool2
00001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool300001oooo`800007
oooo0`0000Ooool200008OoooaKVgLl001GVgLlSoooo1`0000?oool700000_ooo`L00003oooo1`00
00;oool700000_ooo`P00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_oo
o`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L0000Soooo5^KM
c`005NKMcb?oool700000oooo`L00002oooo1`0000?oool700000_ooo`L00002oooo200000;oool7
00000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002
oooo1`0000?oool700000_ooo`L00003oooo1`0002?ooolFi]g?000Ei]g?8oooo`L00003oooo1`00
00;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_oo
o`L00003oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700000oooo`L00002oooo1`00
00?oool700008ooooaKVgLl001GVgLlVoooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool3
00001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001oooo`<00007
oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001oooo`80000Voooo5^KMc`005NKM
cbKoool200001oooo`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300001ooo
o`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P00
00Ooool200002?ooo`800007oooo0P0002KooolFi]g?000Ei]g?:?ooo`L00002oooo200000;oool7
00000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002
oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002oooo1`0002SooolF
i]g?000Ei]g?:?ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000ooo
o`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`00
00;oool700000_ooo`P00002oooo1`0002SooolFi]g?000Ei]g?:_ooo`<00007oooo0P0000Ooool3
00001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007
oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool300001oooo`800007oooo0`0002[ooolF
i]g?000Ei]g?:_ooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001ooo
o`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P00
00Ooool300001oooo`800007oooo0`0002[ooolFi]g?000Ei]g?:_ooo`<00007oooo0P0000Ooool3
00001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007
oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool300001oooo`800007oooo0`0002[ooolF
i]g?000Ei]g?;Oooo`L00002oooo1`0000?oool700000_ooo`L00002oooo200000;oool700000_oo
o`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`00
00?oool700000_ooo`L0000]oooo5^KMc`005NKMcbgoool700000_ooo`L00003oooo1`0000;oool7
00000_ooo`P00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_ooo`L00002
oooo200000;oool700000_ooo`L00003oooo1`0000;oool70000;OoooaKVgLl001GVgLl_oooo0P00
00Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?oo
o`800007oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P00
02oooolFi]g?000Ei]g?;oooo`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool3
00001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007
oooo0P0000Ooool200002?ooo`80000_oooo5^KMc`005NKMcc7oool800000_ooo`L00002oooo1`00
00?oool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool700000ooo
o`L00002oooo1`0000?oool700000_ooo`L00002oooo2000037ooolFi]g?000Ei]g?<Oooo`P00002
oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_ooo`L00002oooo200000;oool7
00000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool80000<OoooaKVgLl0
01GVgLlaoooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`00
00;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool700000_oo
o`P0000aoooo5^KMc`005NKMccCoool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007
oooo0P0000Ooool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool2
00001oooo`<00007oooo0P0003CooolFi]g?000Ei]g?=?ooo`800007oooo0`0000Ooool200001ooo
o`800008oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P00
00Soool200001oooo`800007oooo0`0000Ooool20000=?oooaKVgLl001GVgLlfoooo1`0000?oool7
00000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002
oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool70000=_oooaKVgLl001GVgLlfoooo1`00
00?oool700000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000ooo
o`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool70000=_oooaKVgLl001GVgLli
oooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool2
00001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool20000>OoooaKVgLl0
01GVgLlioooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P00
00Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool20000>Ooo
oaKVgLl001GVgLlioooo0P0000Ooool200001oooo`<00007oooo0P0000Ooool300001oooo`800007
oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool2
0000>OoooaKVgLl001GVgLlkoooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_oo
o`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`00
03_ooolFi]g?000Ei]g?>oooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool7
00000_ooo`P00002oooo1`0000;oool700000oooo`L00002oooo1`0000?oool700000_ooo`L0000k
oooo5^KMc`005NKMccgoool300001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`00
00Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool30000?Ooo
oaKVgLl001GVgLlmoooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001oooo`<00007
oooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0003gooolF
i]g?000Ei]g??Oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool300001ooo
o`800007oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001oooo`<0000moooo5^KM
c`005NKMcd3oool700000_ooo`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool7
00000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`00043ooolFi]g?000Ei]g?@?oo
o`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`00
00;oool700000_ooo`P00002oooo1`0000;oool70000@?oooaKVgLl001GVgLm2oooo0P0000Ooool3
00001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P0000Ooool200001oooo`<00007
oooo0P0000Ooool300001oooo`800012oooo5^KMc`005NKMcd;oool200001oooo`<00007oooo0P00
00Ooool300001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001ooo
o`<00007oooo0P0004;ooolFi]g?000Ei]g?A?ooo`L00003oooo1`0000;oool700000oooo`L00002
oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0004CooolF
i]g?000Ei]g?A?ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_oo
o`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0004CooolFi]g?000Ei]g?A?ooo`L00003
oooo1`0000;oool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool7
00000_ooo`L00003oooo1`0004CooolFi]g?000Ei]g?Aoooo`800007oooo0P0000Soool200001ooo
o`800007oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P00
04OooolFi]g?000Ei]g?Aoooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool2
00001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P0004OooolFi]g?000Ei]g?BOoo
o`L00002oooo200000;oool700000_ooo`L00003oooo1`0000;oool700000oooo`L00002oooo1`00
00;oool800000_ooo`L00019oooo5^KMc`005NKMcdWoool700000_ooo`P00002oooo1`0000;oool7
00000oooo`L00002oooo1`0000?oool700000_ooo`L00002oooo200000;oool70000BOoooaKVgLl0
01GVgLm;oooo0`0000Ooool200001oooo`<00007oooo0P0000Ooool200002?ooo`800007oooo0P00
00Ooool300001oooo`800007oooo0`0004_ooolFi]g?000Ei]g?Boooo`<00007oooo0P0000Ooool3
00001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<0001;
oooo5^KMc`005NKMcd_oool300001oooo`800007oooo0`0000Ooool200001oooo`800008oooo0P00
00Ooool200001oooo`<00007oooo0P0000Ooool30000BooooaKVgLl001GVgLm>oooo1`0000;oool7
00000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L0001>
oooo5^KMc`005NKMcdkoool700000_ooo`L00003oooo1`0000;oool700000_ooo`P00002oooo1`00
00;oool700000oooo`L00002oooo1`0004kooolFi]g?000Ei]g?D?ooo`800008oooo0P0000Ooool2
00001oooo`<00007oooo0P0000Ooool300001oooo`800007oooo0P0000Soool20000D?oooaKVgLl0
01GVgLm@oooo0P0000Soool200001oooo`800007oooo0`0000Ooool200001oooo`<00007oooo0P00
00Ooool200002?ooo`80001@oooo5^KMc`005NKMce;oool800000_ooo`L00002oooo1`0000?oool7
00000_ooo`L00003oooo1`0000;oool700000_ooo`P0001Boooo5^KMc`005NKMce;oool800000_oo
o`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool700000_ooo`P0001Boooo5^KM
c`005NKMce;oool800000_ooo`L00002oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool7
00000_ooo`P0001Boooo5^KMc`005NKMceGoool200001oooo`<00007oooo0P0000Ooool200002?oo
o`800007oooo0P0000Ooool300001oooo`80001Eoooo5^KMc`005NKMceGoool200001oooo`<00007
oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool300001oooo`80001Eoooo5^KMc`005NKM
ceOoool700000oooo`L00002oooo1`0000;oool800000_ooo`L00002oooo1`0000?oool70000Eooo
oaKVgLl001GVgLmGoooo1`0000?oool700000_ooo`L00002oooo200000;oool700000_ooo`L00003
oooo1`0005OooolFi]g?000Ei]g?F_ooo`800007oooo0P0000Ooool300001oooo`800007oooo0`00
00Ooool200001oooo`80001Joooo5^KMc`005NKMce[oool200001oooo`800007oooo0`0000Ooool2
00001oooo`<00007oooo0P0000Ooool20000F_oooaKVgLl001GVgLmJoooo0P0000Ooool200001ooo
o`<00007oooo0P0000Ooool300001oooo`800007oooo0P0005[ooolFi]g?000Ei]g?G?ooo`L00002
oooo1`0000?oool700000_ooo`L00003oooo1`0000;oool70000G?oooaKVgLl001GVgLmLoooo1`00
00;oool700000oooo`L00002oooo1`0000?oool700000_ooo`L0001Loooo5^KMc`005NKMcekoool3
00001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0005kooolFi]g?000Ei]g?G_oo
o`<00007oooo0P0000Ooool200002?ooo`800007oooo0P0000Ooool30000G_oooaKVgLl001GVgLmQ
oooo1`0000;oool700000_ooo`P00002oooo1`0000;oool70000HOoooaKVgLl001GVgLmQoooo1`00
00;oool700000_ooo`P00002oooo1`0000;oool70000HOoooaKVgLl001GVgLmQoooo1`0000;oool7
00000_ooo`P00002oooo1`0000;oool70000HOoooaKVgLl001GVgLmSoooo0P0000Ooool300001ooo
o`800007oooo0`0000Ooool20000HooooaKVgLl001GVgLmSoooo0P0000Ooool300001oooo`800007
oooo0`0000Ooool20000HooooaKVgLl001GVgLmUoooo1`0000?oool700000_ooo`L00003oooo1`00
06GooolFi]g?000Ei]g?IOooo`L00003oooo1`0000;oool700000oooo`L0001Uoooo5^KMc`005NKM
cfGoool700000oooo`L00002oooo1`0000?oool70000IOoooaKVgLl001GVgLmXoooo0P0000Ooool2
00002?ooo`800007oooo0P0006SooolFi]g?000Ei]g?J?ooo`800007oooo0P0000Soool200001ooo
o`80001Xoooo5^KMc`005NKMcf[oool700000_ooo`P00002oooo1`0006[ooolFi]g?000Ei]g?J_oo
o`L00002oooo200000;oool70000J_oooaKVgLl001GVgLm/oooo0`0000Ooool200001oooo`<0001/
oooo5^KMc`005NKMcfcoool300001oooo`800007oooo0`0006cooolFi]g?000Ei]g?K?ooo`<00007
oooo0P0000Ooool30000K?oooaKVgLl001GVgLm_oooo1`0000;oool70000KooooaKVgLl001GVgLm_
oooo1`0000;oool70000KooooaKVgLl001GVgLmaoooo0P0000Soool20000LOoooaKVgLl001GVgLma
oooo0P0000Soool20000LOoooaKVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?Loooo`P0001c
oooo5^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_oo
o`80001foooo5^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJ
i]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?001Di]g?00<0003VgLoVgLl0Q>KMc`030000
i]g?i]g?03_VgLl005?VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?03[VgLl003[VgLl200001NKMc`<00002
i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?00;VgLl200001>KMc`030000i]g?i]g?00WVgLl2
00001>KMc`030000i]g?i]g?00SVgLl500000^KMc`030000i]g?i]g?00SVgLl500000^KMc`030000
i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00SVgLl500000^KMc`030000i]g?i]g?00SVgLl5
00000^KMc`030000i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?03[VgLl003WVgLl010000>KM
cnKMc`0000GVgLl00`000>KMcnKMc`0>i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl02NKMc`030000
i]g?i]g?00?VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00OVgLl0
10000>KMcnKMc`0000CVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?
00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00000nKMc`030000
i]g?i]g?03[VgLl003cVgLl00`000>KMcnKMc`0500003^KMc`030000i]g?i]g?00;VgLl010000>KM
cnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03NKM
c`040000i]g?i]g?00004>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0=i]g?00@0003VgLoV
gLl00004i]g?00<0003VgLoVgLl0>NKMc`00>^KMc`800003i]g?00@0003VgLoVgLl00003i]g?00<0
003VgLoVgLl02^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoV
gLl0000@i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl0
0`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?
03[VgLl003[VgLl00`000>KMcnKMc`03i]g?00<0003VgLl000004>KMc`050000i]g?i]g?i]g?0000
00;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03nKMc`030000
i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03NKM
c`040000i]g?i]g?00000nKMc`030000i]g?i]g?03[VgLl003[VgLl300001>KMc`80000Ai]g?00@0
003VgLoVgLoVgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl2
00004>KMc`800003i]g?00<0003VgLoVgLl0>nKMc`00onKMca[VgLl00?oVgLlJi]g?0000\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(57) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFF00FF
FF00FFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000FFFF00FFFF00FFFF00FFFF
00FFFF00FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000FFFF00FFFF00FFFF00FF
FF00FFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFF
00FFFF00FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF00000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FF
FF00FFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000FFFF00FFFF00FFFF
00FFFF00FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000FFFF00FFFF00FF
FF00FFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FF0000FF0000FF0000FF00
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF
00FFFF00FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FF0000FF0000FF0000FF0000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF
FF00FFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FF0000FF0000FF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000FFFF00FFFF
00FFFF00FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000000000FFFF00FF
FF00FFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FF0000FF0000FF00000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
00FFFF00FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FF00FFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000000000FFFF
00FFFF00FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF0000FF0000FF000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000000000000000FF
FF00FFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FF0000FF00000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF00FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FF0000FF0000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFF00FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF0000FF000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FF00000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FF0000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFF00FFFF00FFFF00FF00FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF00FFFF00FFFF00FFFF0000FF0000FF0000FF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFF00FFFF00FFFF00FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF00FFFF00FFFF00FF00FF0000FF0000FF00000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFF00FFFF00FFFF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF00FFFF00FFFF00FF0000FF0000FF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFF00FFFF00FF00FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFF00FFFF00FFFF0000FF0000FF000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFF00FFFF00FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF00FFFF00FF00FF0000FF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFF00FFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFF00FFFF00FF0000FF0000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFF00FFFF0000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFF00FF00FF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFF00FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLlkoooo0P0000Goool200001Oooo`800005
oooo0P0000Goool300001?ooo`<00004oooo0`0000Coool300001?ooo`<00002oooo0`0000;oool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D0000k
oooo5^KMc`005NKMcc_oool200001Oooo`800005oooo0P0000Goool200001Oooo`<00004oooo0`00
00Coool300001?ooo`<00004oooo0`0000;oool300000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0003_ooolFi]g?000Ei]g?>`0000Goool2
00001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800005
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000oooo`@00003oooo100000?oool4
00000oooocd0000Fi]g?000Ei]g?>`0000Goool200001Oooo`800005oooo0P0000Goool200001Ooo
o`800005oooo0P0000Goool200001Oooo`800005oooo1@0000;oool500000_ooo`D00002oooo1@00
00;oool500000oooo`@00003oooo100000?oool400000oooocd0000Fi]g?000Ei]g?>`0000Goool2
00001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800005
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000oooo`@00003oooo100000?oool4
00000oooocd0000Fi]g?000Ei]g??Oooo`<00004oooo0`0000Coool300001?ooo`<00005oooo0P00
00Goool200001Oooo`800005oooo0P0000Goool200000oooo`@00003oooo100000?oool400000ooo
o`@00003oooo1@0000;oool500000_ooo`D00002oooo1@0003gooolFi]g?000Ei]g??Oooo`<00004
oooo0`0000Coool300001?ooo`<00005oooo0P0000Goool200001Oooo`800005oooo0P0000Goool2
00000oooo`@00003oooo100000?oool400000oooo`@00003oooo1@0000;oool500000_ooo`D00002
oooo1@0003gooolFi]g?000Ei]g??@0000Goool200001Oooo`800005oooo0P0000Goool300001?oo
o`<00004oooo0`0000Coool300001?ooo`<00002oooo0`0000;oool500000_ooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000_oood00000Fi]g?000Ei]g??@0000Goool2
00001Oooo`800005oooo0P0000Goool300001?ooo`<00004oooo0`0000Coool300001?ooo`<00002
oooo0`0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00000_oood00000Fi]g?000Ei]g?@?ooo`800005oooo0P0000Goool200001Oooo`800005oooo0P00
00Goool200001Oooo`800005oooo0P0000Goool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00003oooo100000?oool400000oooo`@00010oooo5^KMc`005NKMcd3oool200001Oooo`800005
oooo0P0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo1@0000;oool5
00000_ooo`D00002oooo1@0000;oool500000oooo`@00003oooo100000?oool40000@?oooaKVgLl0
01GVgLm0oooo0P0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo0P00
00Goool200001Oooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000?oool400000ooo
o`@00003oooo1000043ooolFi]g?000Ei]g?@00000Coool300001?ooo`<00004oooo0`0000Goool2
00001Oooo`800005oooo0P0000Goool200001Oooo`800003oooo100000?oool400000oooo`@00003
oooo100000?oool500000_ooo`D00002oooo1@0000;ooom200005^KMc`005NKMcd000004oooo0`00
00Coool300001?ooo`<00005oooo0P0000Goool200001Oooo`800005oooo0P0000Goool200000ooo
o`@00003oooo100000?oool400000oooo`@00003oooo1@0000;oool500000_ooo`D00002oooo@P00
01KVgLl001GVgLm2oooo0P0000Goool200001Oooo`800005oooo0`0000Coool300001?ooo`<00004
oooo0`0000Coool300000_ooo`<00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00002oooo1@0004;ooolFi]g?000Ei]g?@_ooo`800005oooo0P0000Goool200001Ooo
o`<00004oooo0`0000Coool300001?ooo`<00004oooo0`0000;oool300000_ooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00012oooo5^KMc`005NKMcd800005
oooo0P0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo0P0000Goool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00003oooo100000?oool400000ooood@0000F
i]g?000Ei]g?@P0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo0P00
00Goool200001Oooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000?oool400000ooo
o`@00003ooooA00001KVgLl001GVgLm200001Oooo`800005oooo0P0000Goool200001Oooo`800005
oooo0P0000Goool200001Oooo`800005oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00000oooo`@00003oooo100000?ooom400005^KMc`005NKMcdCoool300001?ooo`<00004oooo0`00
00Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800003oooo100000?oool400000ooo
o`@00003oooo100000?oool500000_ooo`D00002oooo1@0004CooolFi]g?000Ei]g?A?ooo`<00004
oooo0`0000Coool300001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo0P0000?oool4
00000oooo`@00003oooo100000?oool400000oooo`D00002oooo1@0000;oool50000A?oooaKVgLl0
01GVgLm400001Oooo`800005oooo0P0000Goool300001?ooo`<00004oooo0`0000Coool300001?oo
o`<00002oooo0`0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00;ooom700005^KMc`005NKMcd@00005oooo0P0000Goool200001Oooo`<00004oooo0`0000Coool3
00001?ooo`<00004oooo0`0000;oool300000_ooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000;oool500000_ooodL0000Fi]g?000Ei]g?A00000Goool200001Oooo`800005oooo0`00
00Coool300001?ooo`<00004oooo0`0000Coool300000_ooo`<00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00002ooooA`0001KVgLl001GVgLm7oooo0P0000Goool2
00001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo0P0000Goool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00003oooo100000?oool40000AooooaKVgLl001GVgLm7oooo0P00
00Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo0P0000Goool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00003oooo100000?oool40000AooooaKVgLl001GVgLm7
00001?ooo`<00004oooo0`0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800003
oooo100000?oool400000oooo`@00003oooo100000?oool500000_ooo`D00002ooooB@0001KVgLl0
01GVgLm700001?ooo`<00004oooo0`0000Goool200001Oooo`800005oooo0P0000Goool200001Ooo
o`800003oooo100000?oool400000oooo`@00003oooo100000?oool500000_ooo`D00002ooooB@00
01KVgLl001GVgLm9oooo0P0000Goool200001Oooo`<00004oooo0`0000Coool300001?ooo`<00004
oooo0`0000;oool300000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
0000BOoooaKVgLl001GVgLm9oooo0P0000Goool200001Oooo`<00004oooo0`0000Coool300001?oo
o`<00004oooo0`0000;oool300000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00;oool50000BOoooaKVgLl001GVgLm9oooo0P0000Goool200001Oooo`<00004oooo0`0000Coool3
00001?ooo`<00004oooo0`0000;oool300000_ooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000;oool50000BOoooaKVgLl001GVgLm900001Oooo`800005oooo0P0000Goool200001Ooo
o`800005oooo0P0000Goool200001Oooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00?oool400000ooood/0000Fi]g?000Ei]g?B@0000Goool200001Oooo`800005oooo0P0000Goool2
00001Oooo`800005oooo0P0000Goool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00003
oooo100000?ooom;00005^KMc`005NKMcd_oool300001?ooo`<00005oooo0P0000Goool200001Ooo
o`800005oooo0P0000Goool200000oooo`@00003oooo100000?oool400000oooo`@00003oooo1@00
00;oool50000BooooaKVgLl001GVgLm;oooo0`0000Coool300001Oooo`800005oooo0P0000Goool2
00001Oooo`800005oooo0P0000?oool400000oooo`@00003oooo100000?oool400000oooo`D00002
oooo1@0004_ooolFi]g?000Ei]g?B`0000Goool200001Oooo`<00004oooo0`0000Coool300001?oo
o`<00004oooo0`0000;oool300000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00;ooom>00005^KMc`005NKMcd/00005oooo0P0000Goool300001?ooo`<00004oooo0`0000Coool3
00001?ooo`<00002oooo0`0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002
ooooCP0001KVgLl001GVgLm;00001Oooo`800005oooo0`0000Coool300001?ooo`<00004oooo0`00
00Coool300000_ooo`<00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_oo
odh0000Fi]g?000Ei]g?C_ooo`800005oooo0P0000Goool200001Oooo`800005oooo0P0000Goool2
00001Oooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000?oool40000C_oooaKVgLl0
01GVgLm>oooo0P0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000oooo`@0001>oooo5^KMc`005NKMcdh00004
oooo0`0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800003oooo100000?oool4
00000oooo`@00003oooo100000?oool500000_oooe00000Fi]g?000Ei]g?CP0000Coool300001Ooo
o`800005oooo0P0000Goool200001Oooo`800005oooo0P0000?oool400000oooo`@00003oooo1000
00?oool400000oooo`D00002ooooD00001KVgLl001GVgLm@oooo0P0000Goool300001?ooo`<00004
oooo0`0000Coool300001?ooo`<00002oooo0`0000;oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D0001@oooo5^KMc`005NKMce3oool200001Oooo`<00004oooo0`0000Coool300001?oo
o`<00004oooo0`0000;oool300000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
053ooolFi]g?000Ei]g?D?ooo`800005oooo0`0000Coool300001?ooo`<00004oooo0`0000Coool3
00000_ooo`<00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool50000D?oooaKVgLl0
01GVgLm@00001Oooo`800005oooo0P0000Goool200001Oooo`800005oooo0P0000Goool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00003ooooDP0001KVgLl001GVgLm@00001Oooo`800005
oooo0P0000Goool200001Oooo`800005oooo0P0000Goool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00003ooooDP0001KVgLl001GVgLmBoooo0`0000Goool200001Oooo`800005oooo0P00
00Goool200001Oooo`800003oooo100000?oool400000oooo`@00003oooo100000?oool50000D_oo
oaKVgLl001GVgLmBoooo0`0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`800003
oooo100000?oool400000oooo`@00003oooo100000?oool50000D_oooaKVgLl001GVgLmB00001Ooo
o`<00004oooo0`0000Coool300001?ooo`<00004oooo0`0000;oool300000_ooo`D00002oooo1@00
00;oool500000_ooo`D00002ooooE@0001KVgLl001GVgLmB00001Oooo`<00004oooo0`0000Coool3
00001?ooo`<00004oooo0`0000;oool300000_ooo`D00002oooo1@0000;oool500000_ooo`D00002
ooooE@0001KVgLl001GVgLmB00001Oooo`<00004oooo0`0000Coool300001?ooo`<00004oooo0`00
00;oool300000_ooo`D00002oooo1@0000;oool500000_ooo`D00002ooooE@0001KVgLl001GVgLmE
oooo0P0000Goool200001Oooo`800005oooo0P0000Goool200001Oooo`D00002oooo1@0000;oool5
00000_ooo`D00002oooo1@0005GooolFi]g?000Ei]g?EOooo`800005oooo0P0000Goool200001Ooo
o`800005oooo0P0000Goool500000_ooo`D00002oooo1@0000;oool500000_ooo`D0001Eoooo5^KM
c`005NKMceD00005oooo0P0000Goool200001Oooo`800005oooo0P0000Goool200000oooo`@00003
oooo100000?oool400000oooo`@00003ooooE`0001KVgLl001GVgLmE00001Oooo`800005oooo0P00
00Goool200001Oooo`800005oooo0P0000?oool400000oooo`@00003oooo100000?oool400000ooo
oeL0000Fi]g?000Ei]g?Eoooo`<00004oooo0`0000Coool300001?ooo`<00004oooo0`0000;oool3
00000_ooo`D00002oooo1@0000;oool500000_ooo`D0001Goooo5^KMc`005NKMceOoool300001?oo
o`<00004oooo0`0000Coool300001?ooo`<00002oooo0`0000;oool500000_ooo`D00002oooo1@00
00;oool50000EooooaKVgLl001GVgLmGoooo0`0000Coool300001?ooo`<00004oooo0`0000Coool3
00000_ooo`<00002oooo1@0000;oool500000_ooo`D00002oooo1@0005OooolFi]g?000Ei]g?E`00
00Goool200001Oooo`800005oooo0P0000Goool200001Oooo`D00002oooo1@0000;oool500000_oo
o`D00002ooooFP0001KVgLl001GVgLmG00001Oooo`800005oooo0P0000Goool200001Oooo`800005
oooo1@0000;oool500000_ooo`D00002oooo1@0000;ooomJ00005^KMc`005NKMce[oool200001Ooo
o`800005oooo0P0000Goool200001Oooo`800003oooo100000?oool400000oooo`@00003oooo1000
05[ooolFi]g?000Ei]g?F_ooo`800005oooo0P0000Goool200001Oooo`800005oooo0P0000?oool4
00000oooo`@00003oooo100000?oool40000F_oooaKVgLl001GVgLmJoooo0P0000Goool200001Ooo
o`800005oooo0P0000Goool200000oooo`@00003oooo100000?oool400000oooo`@0001Joooo5^KM
c`005NKMceX00004oooo0`0000Coool300001?ooo`<00004oooo0`0000;oool300000_ooo`D00002
oooo1@0000;oool500000_oooe`0000Fi]g?000Ei]g?FP0000Coool300001?ooo`<00004oooo0`00
00Coool300000_ooo`<00002oooo1@0000;oool500000_ooo`D00002ooooG00001KVgLl001GVgLmL
oooo0P0000Goool200001Oooo`800005oooo0P0000Goool500000_ooo`D00002oooo1@0000;oool5
0000G?oooaKVgLl001GVgLmLoooo0P0000Goool200001Oooo`800005oooo0P0000Goool500000_oo
o`D00002oooo1@0000;oool50000G?oooaKVgLl001GVgLmL00001Oooo`800005oooo0P0000Goool2
00001Oooo`800003oooo100000?oool400000oooo`@00003ooooGP0001KVgLl001GVgLmL00001Ooo
o`800005oooo0P0000Goool200001Oooo`800003oooo100000?oool400000oooo`@00003ooooGP00
01KVgLl001GVgLmL00001Oooo`800005oooo0P0000Goool200001Oooo`800003oooo100000?oool4
00000oooo`@00003ooooGP0001KVgLl001GVgLmNoooo0`0000Coool300001?ooo`<00004oooo0`00
00;oool300000_ooo`D00002oooo1@0000;oool50000G_oooaKVgLl001GVgLmNoooo0`0000Coool3
00001?ooo`<00004oooo0`0000;oool300000_ooo`D00002oooo1@0000;oool50000G_oooaKVgLl0
01GVgLmN00001Oooo`800005oooo0P0000Goool200001Oooo`D00002oooo1@0000;oool500000_oo
of40000Fi]g?000Ei]g?GP0000Goool200001Oooo`800005oooo0P0000Goool500000_ooo`D00002
oooo1@0000;ooomQ00005^KMc`005NKMcf7oool200001Oooo`800005oooo0P0000Goool200000ooo
o`@00003oooo100000?oool40000HOoooaKVgLl001GVgLmQoooo0P0000Goool200001Oooo`800005
oooo0P0000?oool400000oooo`@00003oooo1000067ooolFi]g?000Ei]g?HOooo`800005oooo0P00
00Goool200001Oooo`800003oooo100000?oool400000oooo`@0001Qoooo5^KMc`005NKMcf400004
oooo0`0000Coool300001?ooo`<00002oooo0`0000;oool500000_ooo`D00002ooooH`0001KVgLl0
01GVgLmQ00001?ooo`<00004oooo0`0000Coool300000_ooo`<00002oooo1@0000;oool500000_oo
of<0000Fi]g?000Ei]g?Hoooo`800005oooo0P0000Goool200001Oooo`D00002oooo1@0000;oool5
0000HooooaKVgLl001GVgLmSoooo0P0000Goool200001Oooo`800005oooo1@0000;oool500000_oo
o`D0001Soooo5^KMc`005NKMcf<00005oooo0P0000Goool200001Oooo`800003oooo100000?oool4
00000oooofD0000Fi]g?000Ei]g?H`0000Goool200001Oooo`800005oooo0P0000?oool400000ooo
o`@00003ooooI@0001KVgLl001GVgLmS00001Oooo`800005oooo0P0000Goool200000oooo`@00003
oooo100000?ooomU00005^KMc`005NKMcfGoool300001?ooo`<00004oooo0`0000;oool300000_oo
o`D00002oooo1@0006GooolFi]g?000Ei]g?IOooo`<00004oooo0`0000Coool300000_ooo`<00002
oooo1@0000;oool50000IOoooaKVgLl001GVgLmU00001Oooo`800005oooo0P0000Goool500000_oo
o`D00002ooooJ00001KVgLl001GVgLmU00001Oooo`800005oooo0P0000Goool500000_ooo`D00002
ooooJ00001KVgLl001GVgLmXoooo0P0000Goool200001Oooo`800003oooo100000?oool40000J?oo
oaKVgLl001GVgLmXoooo0P0000Goool200001Oooo`800003oooo100000?oool40000J?oooaKVgLl0
01GVgLmXoooo0P0000Goool200001Oooo`800003oooo100000?oool40000J?oooaKVgLl001GVgLmX
00001?ooo`<00004oooo0`0000;oool300000_ooo`D00002ooooJP0001KVgLl001GVgLmX00001?oo
o`<00004oooo0`0000;oool300000_ooo`D00002ooooJP0001KVgLl001GVgLmZoooo0P0000Goool2
00001Oooo`D00002oooo1@0006[ooolFi]g?000Ei]g?J_ooo`800005oooo0P0000Goool500000_oo
o`D0001Zoooo5^KMc`005NKMcfX00005oooo0P0000Goool200000oooo`@00003ooooK00001KVgLl0
01GVgLmZ00001Oooo`800005oooo0P0000?oool400000oooof`0000Fi]g?000Ei]g?JP0000Goool2
00001Oooo`800003oooo100000?ooom/00005^KMc`005NKMcfcoool300001?ooo`<00002oooo0`00
00;oool50000K?oooaKVgLl001GVgLm/oooo0`0000Coool300000_ooo`<00002oooo1@0006cooolF
i]g?000Ei]g?K00000Goool200001Oooo`D00002ooooK`0001KVgLl001GVgLm/00001Oooo`800005
oooo1@0000;ooom_00005^KMc`005NKMcf`00005oooo0P0000Goool500000_ooofl0000Fi]g?000E
i]g?Koooo`800005oooo0P0000?oool40000KooooaKVgLl001GVgLm_oooo0P0000Goool200000ooo
o`@0001_oooo5^KMc`005NKMcfl00004oooo0`0000;oool300000_ooog40000Fi]g?000Ei]g?K`00
00Coool300000_ooo`<00002ooooL@0001KVgLl001GVgLmaoooo0P0000Goool50000LOoooaKVgLl0
01GVgLmaoooo0P0000Goool50000LOoooaKVgLl001GVgLmaoooo0P0000Goool50000LOoooaKVgLl0
01GVgLma00001Oooo`800003ooooL`0001KVgLl001GVgLma00001Oooo`800003ooooL`0001KVgLl0
01GVgLmcoooo0`0000;oool30000LooooaKVgLl001GVgLmcoooo0`0000;oool30000LooooaKVgLl0
01GVgLmc00001OooogH0000Fi]g?000Ei]g?L`0000Gooomf00005^KMc`005NKMcg<00005ooooMP00
01KVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_ooo`80001foooo5^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?001Di]g?00<0003VgLoVgLl0Q>KMc`030000i]g?i]g?03_VgLl005?VgLl00`000>KM
cnKMc`08i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?03[VgLl003[VgLl200001NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0:
i]g?00<0003VgLoVgLl00^KMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoV
gLl02>KMc`D00002i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl02>KMc`D00002
i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoV
gLl02>KMc`D00002i]g?00<0003VgLoVgLl0>^KMc`00>NKMc`040000i]g?i]g?00001>KMc`030000
i]g?i]g?00oVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000
i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00?VgLl0
0`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?
00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0>^KMc`00?>KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0>i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?
00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03NKMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?
00?VgLl00`000>KMcnKMc`0ii]g?000ji]g?0P0000KVgLl01@000>KMcnKMcnKMc`00000<i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMc`00013VgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`0000kVgLl0
10000>KMcnKMc`00013VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0>^KMc`00>^KMc`030000
i]g?i]g?00;VgLl010000>KMcnKMc`00013VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl03>KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03NKMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`0ji]g?000ji]g?0`0000;VgLl400004NKMc`040000i]g?i]g?i]g?0P00
013VgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl200000nKM
c`030000i]g?i]g?03_VgLl00?oVgLlJi]g?003oi]g?6^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000000000000000
00000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000
FFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FF
FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF00000000FFFFFFFF00000000FFFF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFF
FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFF000000000000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFF00FF00FF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFF0000FFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFF0000FFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLmfoooo0P0000?oool200007oooo`800002
oooo0`0001koool300000_ooo`80000Ooooo0P0000?oool200005^KMc`005NKMcgKoool200000ooo
o`80000Ooooo0P0000;oool300007_ooo`<00002oooo0P0001ooool200000oooo`80000Fi]g?000E
i]g?M_ooo`D0000Qoooo1000027oool500008Oooo`D00002oooo5^KMc`005NKMcgKoool500008Ooo
o`@0000Qoooo1@00027oool500000_oooaKVgLl001GVgLmfoooo1@00027oool400008Oooo`D0000Q
oooo1@0000;ooolFi]g?000Ei]g?M_ooo`80000Toooo0P0002?oool300008oooo`800005oooo5^KM
c`005NKMcgKoool200009?ooo`80000Soooo0`0002?oool200001OoooaKVgLl001GVgLmfoooo9P00
02GooolV00001ooooaKVgLl001GVgLmfoooo9P0002GooolV00001ooooaKVgLl001GVgLmfoooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool20000:?oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00WooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0002Soool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00009oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`80000Xoooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300002OoooaKVgLl001GVgLmf
oooo1@0000Coool500001Oooo`@00005oooo1@0002[oool500001Oooo`@00005oooo1@0000Goool4
00003?oooaKVgLl001GVgLmfoooo1@0000Coool500001Oooo`@00005oooo1@0002[oool500001Ooo
o`@00005oooo1@0000Goool400003?oooaKVgLl001GVgLmfoooo0P0000Ooool300001oooo`800007
oooo0P0002goool300001oooo`800007oooo0P0000Soool200003_oooaKVgLl001GVgLmfoooo0P00
00Ooool300001oooo`800007oooo0P0002goool300001oooo`800007oooo0P0000Soool200003_oo
oaKVgLl001GVgLmfoooo2@0000[oool90000;oooo`X00009oooo2P00013ooolFi]g?000Ei]g?M_oo
o`T0000:oooo2@0002ooool:00002Oooo`X0000@oooo5^KMc`005NKMcgKoool900002_ooo`T0000_
oooo2P0000Woool:00004?oooaKVgLl001GVgLmfoooo0P0000?oool200003?ooo`800002oooo0`00
037oool300000_ooo`80000<oooo0P0000?oool200004ooooaKVgLl001GVgLmfoooo0P0000?oool2
00003?ooo`800002oooo0`00037oool300000_ooo`80000<oooo0P0000?oool200004ooooaKVgLl0
01GVgLmfoooo1@0000koool40000=?ooo`D0000>oooo1@0001GooolFi]g?000Ei]g?M_ooo`D0000>
oooo100003Coool500003_ooo`D0000Eoooo5^KMc`005NKMcgKoool500003_ooo`@0000doooo1@00
00koool500005OoooaKVgLl001GVgLmfoooo0P00017oool20000=_ooo`<0000@oooo0P0001SooolF
i]g?000Ei]g?M_ooo`80000Aoooo0P0003Koool300004?ooo`80000Hoooo5^KMc`005NKMcgKooolC
0000>?oooa<0000Joooo5^KMc`005NKMcgKooolC0000>?oooa<0000Joooo5^KMc`005NKMcgKoool2
00000oooo`800002oooo0`0000;oool20000>oooo`<00002oooo0P0000?oool200000_ooo`<0000L
oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool20000>oooo`<00002oooo0P00
00?oool200000_ooo`<0000Loooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool2
0000>oooo`<00002oooo0P0000?oool200000_ooo`<0000Loooo5^KMc`005NKMcgKoool500001?oo
o`D0000moooo1@0000Goool400007ooooaKVgLl001GVgLmfoooo1@0000Coool50000?Oooo`D00005
oooo100001oooolFi]g?000Ei]g?M_ooo`800007oooo0`0003ooool300001oooo`80000Qoooo5^KM
c`005NKMcgKoool200001oooo`<0000ooooo0`0000Ooool200008OoooaKVgLl001GVgLmfoooo2@00
04;oool:00008ooooaKVgLl001GVgLmfoooo2@0004;oool:00008ooooaKVgLl001GVgLmfoooo2@00
04;oool:00008ooooaKVgLl001GVgLmfoooo0P0000?oool20000A?ooo`<00002oooo0P0002KooolF
i]g?000Ei]g?M_ooo`800003oooo0P0004Coool300000_ooo`80000Voooo5^KMc`005NKMcgKoool5
0000A_ooo`D0000Xoooo5^KMc`005NKMcgKoool50000A_ooo`D0000Xoooo5^KMc`005NKMcgKoool2
0000BOooo`<0000Zoooo5^KMc`005NKMcgKoool20000BOooo`<0000Zoooo5^KMc`005NKMcgKoool2
0000BOooo`<0000Zoooo5^KMc`005NKMcgKooom;0000;OoooaKVgLl001GVgLmfooooB`0002gooolF
i]g?000Ei]g?M_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`80000_oooo5^KMc`005NKMcgKoool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool20000;ooooaKVgLl001GVgLmfoooo1@00
00Coool500001Oooo`@00005oooo1@0000Goool400001Oooo`D00004oooo1@0000Goool50000<Ooo
oaKVgLl001GVgLmfoooo1@0000Coool500001Oooo`@00005oooo1@0000Goool400001Oooo`D00004
oooo1@0000Goool50000<OoooaKVgLl001GVgLmfoooo1@0000Coool500001Oooo`@00005oooo1@00
00Goool400001Oooo`D00004oooo1@0000Goool50000<OoooaKVgLl001GVgLmfoooo0P0000Ooool3
00001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`0000Ooool20000=?oooaKVgLl0
01GVgLmfoooo0P0000Ooool300001oooo`800007oooo0P0000Soool200001oooo`800007oooo0`00
00Ooool20000=?oooaKVgLl001GVgLmfoooo2@0000[oool900002_ooo`T00009oooo2P0003KooolF
i]g?000Ei]g?M_ooo`T0000:oooo2@0000[oool900002Oooo`X0000foooo5^KMc`005NKMcgKoool2
00000oooo`80000<oooo0P0000;oool300003?ooo`800002oooo0`0000_oool300000_ooo`80000i
oooo5^KMc`005NKMcgKoool200000oooo`80000<oooo0P0000;oool300003?ooo`800002oooo0`00
00_oool300000_ooo`80000ioooo5^KMc`005NKMcgKoool200000oooo`80000<oooo0P0000;oool3
00003?ooo`800002oooo0`0000_oool300000_ooo`80000ioooo5^KMc`005NKMcgKoool500003_oo
o`@0000?oooo100000koool50000>ooooaKVgLl001GVgLmfoooo1@0000koool400003oooo`@0000>
oooo1@0003_ooolFi]g?000Ei]g?M_ooo`80000Aoooo0P00017oool200004?ooo`<0000moooo5^KM
c`005NKMcgKoool200004Oooo`80000Aoooo0P00013oool30000?OoooaKVgLl001GVgLmfoooo0P00
017oool200004Oooo`80000@oooo0`0003gooolFi]g?000Ei]g?M_oooa<0000Coooo4P00043ooolF
i]g?000Ei]g?M_oooa<0000Coooo4P00043ooolFi]g?000Ei]g?M_ooo`800003oooo0P0000;oool3
00000_ooo`80000Foooo0P0000;oool300000_ooo`800003oooo0P0004;ooolFi]g?000Ei]g?M_oo
o`800003oooo0P0000;oool300000_ooo`80000Foooo0P0000;oool300000_ooo`800003oooo0P00
04;ooolFi]g?000Ei]g?M_ooo`D00004oooo1@0001Soool400001Oooo`D00014oooo5^KMc`005NKM
cgKoool500001?ooo`D0000Hoooo100000Goool50000A?oooaKVgLl001GVgLmfoooo1@0000Coool5
00006?ooo`@00005oooo1@0004CooolFi]g?000Ei]g?M_ooo`800007oooo0`0001[oool200001ooo
o`800017oooo5^KMc`005NKMcgKoool200001oooo`<0000Joooo0P0000Ooool20000AooooaKVgLl0
01GVgLmfoooo2@0001goool90000BOoooaKVgLl001GVgLmfoooo2@0001goool90000BOoooaKVgLl0
01GVgLmfoooo0P0000?oool200007oooo`800002oooo0`0004_ooolFi]g?000Ei]g?M_ooo`800003
oooo0P0001ooool200000_ooo`<0001;oooo5^KMc`005NKMcgKoool200000oooo`80000Ooooo0P00
00;oool30000BooooaKVgLl001GVgLmfoooo1@00027oool40000C_oooaKVgLl001GVgLmfoooo1@00
027oool40000C_oooaKVgLl001GVgLmfoooo0P0002Coool20000D?oooaKVgLl001GVgLmfoooo0P00
02Coool20000D?oooaKVgLl001GVgLmfoooo9P0005;ooolFi]g?000Ei]g?M_ooobH0001Boooo5^KM
c`005NKMcgKooolV0000D_oooaKVgLl001GVgLmfoooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool20000EOoooaKVgLl001GVgLmfoooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool20000EOoooaKVgLl0
01GVgLmfoooo1@0000Coool500001Oooo`@00005oooo1@0005OooolFi]g?000Ei]g?M_ooo`D00004
oooo1@0000Goool400001Oooo`D0001Goooo5^KMc`005NKMcgKoool200001oooo`<00007oooo0P00
00Ooool20000F_oooaKVgLl001GVgLmfoooo0P0000Ooool300001oooo`800007oooo0P0005[ooolF
i]g?000Ei]g?M_ooo`800007oooo0`0000Ooool200001oooo`80001Joooo5^KMc`005NKMcgKoool9
00002_ooo`T0001Loooo5^KMc`005NKMcgKoool900002_ooo`T0001Loooo5^KMc`005NKMcgKoool2
00000oooo`80000<oooo0P0000;oool30000G_oooaKVgLl001GVgLmfoooo0P0000?oool200003?oo
o`800002oooo0`0005kooolFi]g?000Ei]g?M_ooo`D0000>oooo1000067ooolFi]g?000Ei]g?M_oo
o`D0000>oooo1000067ooolFi]g?000Ei]g?M_ooo`D0000>oooo1000067ooolFi]g?000Ei]g?M_oo
o`80000Aoooo0P0006?ooolFi]g?000Ei]g?M_ooo`80000Aoooo0P0006?ooolFi]g?000Ei]g?M_oo
oa<0001Uoooo5^KMc`005NKMcgKooolC0000IOoooaKVgLl001GVgLmfoooo4`0006GooolFi]g?000E
i]g?M_ooo`800003oooo0P0000;oool300000_ooo`80001Xoooo5^KMc`005NKMcgKoool200000ooo
o`800002oooo0`0000;oool20000J?oooaKVgLl001GVgLmfoooo1@0000Coool50000J_oooaKVgLl0
01GVgLmfoooo1@0000Coool50000J_oooaKVgLl001GVgLmfoooo0P0000Ooool30000K?oooaKVgLl0
01GVgLmfoooo0P0000Ooool30000K?oooaKVgLl001GVgLmfoooo0P0000Ooool30000K?oooaKVgLl0
01GVgLmfoooo2@0006oooolFi]g?000Ei]g?M_ooo`T0001_oooo5^KMc`005NKMcgKoool200000ooo
o`80001aoooo5^KMc`005NKMcgKoool200000oooo`80001aoooo5^KMc`005NKMcgKoool50000Looo
oaKVgLl001GVgLmfoooo1@0007?ooolFi]g?000Ei]g?M_ooo`D0001coooo5^KMc`005NKMcgKoool2
0000M_oooaKVgLl001GVgLmfoooo0P0007KooolFi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJ
i]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl005CVgLl0
0`000>KMcnKMc`24i]g?00<0003VgLoVgLl0>nKMc`00DnKMc`030000i]g?i]g?00SVgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl0>^KM
c`00>NKMc`<00004i]g?0P0000CVgLl00`000>KMcnKMc`0:i]g?00<0003VgLoVgLl00^KMc`800004
i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoV
gLl02>KMc`D00002i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoVgLl02>KMc`D00002
i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoV
gLl0>^KMc`00>NKMc`040000i]g?i]g?00000^KMc`040000i]g?i]g?00004>KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KM
c`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?
00?VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl0
10000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0ji]g?000ii]g?00@0003VgLoVgLl00002i]g?00@0
003VgLoVgLl0000?i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?
00004>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000
i]g?i]g?00gVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`0i
i]g?000ii]g?0`0000?VgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0:i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?
i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0=i]g?00@0003VgLoV
gLl0000>i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl0>^KMc`00>^KMc`030000i]g?i]g?
00;VgLl010000>KMcnKMc`00013VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03>KM
c`040000i]g?i]g?00004>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoV
gLl03nKMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000?VgLl0
0`000>KMcnKMc`0ji]g?000ji]g?0`0000?VgLl200004^KMc`040000i]g?i]g?i]g?0P00013VgLl2
00004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl200000nKMc`030000
i]g?i]g?03_VgLl00?oVgLlJi]g?003oi]g?6^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(62) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF0000
0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FFFF00
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FF00
FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FF00FF000000FF
FFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FF00FF0000FF
FFFF00000000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF00FFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF0000
0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FF00
FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FFFF00FFFFFFFF
FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FF00FF0000FF
FFFF00000000FF00FF0000FFFFFF00000000FF00FF000000FFFFFFFFFF
FFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF0000
0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FF00
FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FF00FF0000FF
FFFF00000000FF00FF0000FFFFFF00000000FFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF0000
0000FF00FF0000FFFFFF00000000FF00FF000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FF00
FF0000FFFFFF00000000FF00FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FF00FF0000FF
FFFF00000000FF00FF0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF0000
0000FF00FF0000FFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FF00
FF0000FFFFFF00000000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FF00FF0000FF
FFFF00000000FF00FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF0000
0000FF00FF0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FF00
FF0000FFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FF00FF0000FF
FFFF00000000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF0000
0000FF00FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FF00
FF0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FF00FF0000FF
FFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF0000
0000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FF00
FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FF00FF0000FF
FFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF0000
0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FF00
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FF00FF0000FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FF00FF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF0000FFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FF00FF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF0000FFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF0000FF0000FF0000FF0000FFFFFF00000000FF00FF000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FF0000FF0000FF0000FF00000000FF00FF0000FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FF0000FF0000FF0000FF00FF0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FFFFFF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FF0000FF0000FF00000000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FF0000FF0000FF00FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FF0000FF0000FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FF0000FF00000000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FF0000FF00FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLl500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00003oooo100000?oool400000oooo`@00003
oooo100000?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo0`0000;oool5
00001oooo`T00002oooo0`0000;oool500001oooo`T00003oooo0P0000;oool500001oooo`X00002
oooo0P0000?oool400002?ooo`T00005oooo0P0001KVgLl001GVgLl500000_ooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00003oooo100000?oool400000ooo
o`@00003oooo100000?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo0`00
00;oool500001oooo`T00002oooo0`0000;oool500001oooo`T00003oooo0P0000;oool500001ooo
o`X00002oooo0P0000?oool400002?ooo`T00005oooo0P0001KVgLl001GVgLl2oooo1@0000;oool5
00000oooo`@00003oooo100000?oool400000oooo`@00003oooo100000?oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00001oooo`X00002oooo0P0000?oool400002?ooo`T00002oooo0`0000;oool500001oooo`T00003
oooo0P0000;oool500001oooo`X00002oooo0P0000?oool700000_oooaKVgLl001GVgLl2oooo1@00
00;oool500000oooo`@00003oooo100000?oool400000oooo`@00003oooo100000?oool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00;oool500001oooo`X00002oooo0P0000?oool400002?ooo`T00002oooo0`0000;oool500001ooo
o`T00003oooo0P0000;oool500001oooo`X00002oooo0P0000?oool700000_oooaKVgLl001GVgLl2
oooo1@0000;oool500000oooo`@00003oooo100000?oool400000oooo`@00003oooo100000?oool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000;oool500001oooo`X00002oooo0P0000?oool400002?ooo`T00002oooo0`0000;oool5
00001oooo`T00003oooo0P0000;oool500001oooo`X00002oooo0P0000?oool700000_oooaKVgLl0
01GVgLl5oooo100000?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00003oooo100000?oool400000ooo
o`@00003oooo100000?oool900000oooo`800002oooo1@0000Ooool:00000_ooo`800003oooo1000
00Ooool:00000_ooo`<00002oooo1@0000Ooool900000_ooo`<00002oooo1@0000Ooool200001Ooo
oaKVgLl001GVgLl5oooo100000?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00003oooo100000?oool4
00000oooo`@00003oooo100000?oool900000oooo`800002oooo1@0000Ooool:00000_ooo`800003
oooo100000Ooool:00000_ooo`<00002oooo1@0000Ooool900000_ooo`<00002oooo1@0000Ooool2
00001OoooaKVgLl001GVgLl7oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000?oool400000oooo`@00003oooo100000?oool400000oooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool300000_ooo`D00007oooo2@0000;oool300000_oo
o`D00007oooo2@0000?oool200000_ooo`D00007oooo2P0000;oool200000oooo`@00008oooo2@00
00OooolFi]g?000Ei]g?1oooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00003oooo100000?oool400000oooo`@00003oooo100000?oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo0`0000;oool500001oooo`T00002oooo0`0000;oool5
00001oooo`T00003oooo0P0000;oool500001oooo`X00002oooo0P0000?oool400002?ooo`T00007
oooo5^KMc`005NKMc`Woool500000oooo`@00003oooo100000?oool400000oooo`@00003oooo1000
00?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500001oooo`X00002oooo0P0000?oool400002?ooo`T00002oooo0`00
00;oool500001oooo`T00003oooo0P0000;oool500001oooo`X00004oooo0`0000WooolFi]g?000E
i]g?2Oooo`D00003oooo100000?oool400000oooo`@00003oooo100000?oool400000oooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00007oooo2P0000;oool200000oooo`@00008oooo2@0000;oool300000_ooo`D00007
oooo2@0000?oool200000_ooo`D00007oooo2P0000Coool300002OoooaKVgLl001GVgLl9oooo1@00
00?oool400000oooo`@00003oooo100000?oool400000oooo`@00003oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00Ooool:00000_ooo`800003oooo100000Soool900000_ooo`<00002oooo1@0000Ooool900000ooo
o`800002oooo1@0000Ooool:00001?ooo`<00009oooo5^KMc`005NKMc`coool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00003oooo100000?oool400000oooo`@00003oooo100000?oool900000oooo`800002
oooo1@0000Ooool:00000_ooo`800003oooo100000Ooool:00000_ooo`<00002oooo1@0000Ooool9
00000_ooo`<00002oooo1`0000cooolFi]g?000Ei]g?3?ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00?oool400000oooo`@00003oooo100000?oool400000oooo`T00003oooo0P0000;oool500001ooo
o`X00002oooo0P0000?oool400001oooo`X00002oooo0`0000;oool500001oooo`T00002oooo0`00
00;oool700003?oooaKVgLl001GVgLl>oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00003oooo100000?oool400000oooo`@00003oooo100000?oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo0`0000;oool500001oooo`T00002oooo0`0000;oool5
00001oooo`T00003oooo0P0000;oool500001oooo`X00002oooo0P0000?oool400002?ooo`80000>
oooo5^KMc`005NKMc`koool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00?oool400000oooo`@00003oooo100000?oool400000oooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool300000_ooo`D00007oooo2@0000;oool300000_ooo`D00007oooo2@00
00?oool200000_ooo`D00007oooo2P0000;oool200000oooo`@00008oooo0P0000kooolFi]g?000E
i]g?4Oooo`@00003oooo100000?oool400000oooo`@00003oooo100000?oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00001oooo`X00002oooo0P0000?oool400002?ooo`T00002oooo0`0000;oool500001oooo`T00003
oooo0P0000;oool500001oooo`X0000@oooo5^KMc`005NKMca7oool400000oooo`@00003oooo1000
00?oool400000oooo`@00003oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000Ooool:00000_ooo`800003oooo1000
00Soool900000_ooo`<00002oooo1@0000Ooool900000oooo`800002oooo1@0000Ooool:00004?oo
oaKVgLl001GVgLlAoooo100000?oool400000oooo`@00003oooo100000?oool400000oooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00007oooo2P0000;oool200000oooo`@00008oooo2@0000;oool300000_ooo`D00007
oooo2@0000?oool200000_ooo`D00007oooo2P00013ooolFi]g?000Ei]g?4oooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00003oooo100000?oool400000oooo`@00003oooo100000?oool900000oooo`800002oooo1@00
00Ooool:00000_ooo`800003oooo100000Ooool:00000_ooo`<00002oooo1@0000Ooool900001Ooo
o`80000Coooo5^KMc`005NKMca?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000oooo`@00003oooo100000?oool4
00000oooo`@00003oooo2@0000?oool200000_ooo`D00007oooo2P0000;oool200000oooo`@00007
oooo2P0000;oool300000_ooo`D00007oooo2@0000Goool200004ooooaKVgLl001GVgLlEoooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000oooo`@00003oooo100000?oool400000ooo
o`@00003oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`<00002oooo1@00
00Ooool900000_ooo`<00002oooo1@0000Ooool900000oooo`800002oooo1@0000Ooool:00000_oo
o`800003oooo1`0001GooolFi]g?000Ei]g?5Oooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000?oool400000oooo`@00003oooo100000?oool400000oooo`D00002oooo1@0000;oool5
00000_ooo`D00002oooo1@0000;oool300000_ooo`D00007oooo2@0000;oool300000_ooo`D00007
oooo2@0000?oool200000_ooo`D00007oooo2P0000;oool200000oooo`L0000Eoooo5^KMc`005NKM
caGoool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00003oooo100000?oool400000ooo
o`@00003oooo100000?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo0`00
00;oool500001oooo`T00002oooo0`0000;oool500001oooo`T00003oooo0P0000;oool500001ooo
o`X00002oooo0P0000?oool700005OoooaKVgLl001GVgLlHoooo100000?oool400000oooo`@00003
oooo100000?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00002oooo1@0000;oool500001oooo`X00002oooo0P0000?oool400002?ooo`T00002
oooo0`0000;oool500001oooo`T00003oooo0P0000;oool500001oooo`80000Hoooo5^KMc`005NKM
caSoool400000oooo`@00003oooo100000?oool400000oooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00007oooo2P00
00;oool200000oooo`@00008oooo2@0000;oool300000_ooo`D00007oooo2@0000?oool200000_oo
o`D00007oooo0P0001SooolFi]g?000Ei]g?6_ooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000oooo`@00003oooo100000?oool4
00000oooo`@00003oooo2@0000?oool200000_ooo`D00007oooo2P0000;oool200000oooo`@00007
oooo2P0000;oool300000_ooo`D00007oooo2@0001[ooolFi]g?000Ei]g?6_ooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000ooo
o`@00003oooo100000?oool400000oooo`@00003oooo2@0000?oool200000_ooo`D00007oooo2P00
00;oool200000oooo`@00007oooo2P0000;oool300000_ooo`D00007oooo2@0001[ooolFi]g?000E
i]g?7?ooo`D00002oooo1@0000;oool500000_ooo`D00003oooo100000?oool400000oooo`@00003
oooo100000?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo0`0000;oool5
00001oooo`T00002oooo0`0000;oool500001oooo`T00003oooo0P0000;oool500001oooo`X00004
oooo0`0001cooolFi]g?000Ei]g?7?ooo`D00002oooo1@0000;oool500000_ooo`D00003oooo1000
00?oool400000oooo`@00003oooo100000?oool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo0`0000;oool500001oooo`T00002oooo0`0000;oool500001oooo`T00003oooo0P00
00;oool500001oooo`X00004oooo0`0001cooolFi]g?000Ei]g?7?ooo`D00002oooo1@0000;oool5
00000_ooo`D00003oooo100000?oool400000oooo`@00003oooo100000?oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo0`0000;oool500001oooo`T00002oooo0`0000;oool5
00001oooo`T00003oooo0P0000;oool500001oooo`X00004oooo0`0001cooolFi]g?000Ei]g?7ooo
o`@00003oooo100000?oool400000oooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00007oooo2P0000;oool200000ooo
o`@00008oooo2@0000;oool300000_ooo`D00007oooo2@0000?oool200000_ooo`L0000Ooooo5^KM
c`005NKMcaooool400000oooo`@00003oooo100000?oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500001oooo`X00002
oooo0P0000?oool400002?ooo`T00002oooo0`0000;oool500001oooo`T00003oooo0P0000;oool7
00007ooooaKVgLl001GVgLlQoooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500000oooo`@00003oooo100000?oool400000oooo`@00003oooo2@00
00?oool200000_ooo`D00007oooo2P0000;oool200000oooo`@00007oooo2P0000;oool300000_oo
o`D00007oooo0P00027ooolFi]g?000Ei]g?8Oooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000?oool400000oooo`@00003oooo100000?oool4
00000oooo`T00003oooo0P0000;oool500001oooo`X00002oooo0P0000?oool400001oooo`X00002
oooo0`0000;oool500001oooo`80000Qoooo5^KMc`005NKMcb?oool500000_ooo`D00002oooo1@00
00?oool400000oooo`@00003oooo100000?oool400000oooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool300000_ooo`D00007oooo2@0000;oool300000_ooo`D00007oooo2@00
00?oool200000_ooo`D00007oooo2P0002?ooolFi]g?000Ei]g?8oooo`D00002oooo1@0000;oool5
00000oooo`@00003oooo100000?oool400000oooo`@00003oooo1@0000;oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`<00002oooo1@0000Ooool900000_ooo`<00002oooo1@0000Ooool9
00000oooo`800002oooo1@0000Ooool:00008ooooaKVgLl001GVgLlSoooo1@0000;oool500000_oo
o`D00003oooo100000?oool400000oooo`@00003oooo100000?oool500000_ooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo0`0000;oool500001oooo`T00002oooo0`0000;oool500001ooo
o`T00003oooo0P0000;oool500001oooo`X0000Soooo5^KMc`005NKMcbKoool400000oooo`@00003
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00002oooo1@0000Ooool:00000_ooo`800003oooo100000Soool900000_ooo`<00002
oooo1@0000Ooool900001Oooo`80000Voooo5^KMc`005NKMcbKoool400000oooo`@00003oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000Ooool:00000_ooo`800003oooo100000Soool900000_ooo`<00002oooo1@00
00Ooool900001Oooo`80000Voooo5^KMc`005NKMcbSoool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00002oooo1@0000;oool500000oooo`@00003oooo100000?oool400000oooo`@00003
oooo2@0000?oool200000_ooo`D00007oooo2P0000;oool200000oooo`@00007oooo2P0000;oool3
00000_ooo`L0000Xoooo5^KMc`005NKMcbSoool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500000oooo`@00003oooo100000?oool400000oooo`@00003oooo2@00
00?oool200000_ooo`D00007oooo2P0000;oool200000oooo`@00007oooo2P0000;oool300000_oo
o`L0000Xoooo5^KMc`005NKMcb[oool500000_ooo`D00003oooo100000?oool400000oooo`@00003
oooo100000?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo0`0000;oool5
00001oooo`T00002oooo0`0000;oool500001oooo`T00003oooo0P0000;oool500001oooo`<0000Z
oooo5^KMc`005NKMcb[oool500000_ooo`D00003oooo100000?oool400000oooo`@00003oooo1000
00?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo0`0000;oool500001ooo
o`T00002oooo0`0000;oool500001oooo`T00003oooo0P0000;oool500001oooo`<0000Zoooo5^KM
c`005NKMcb[oool500000_ooo`D00003oooo100000?oool400000oooo`@00003oooo100000?oool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo0`0000;oool500001oooo`T00002
oooo0`0000;oool500001oooo`T00003oooo0P0000;oool500001oooo`<0000Zoooo5^KMc`005NKM
cbgoool400000oooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00007oooo2P0000;oool200000oooo`@00008oooo2@00
00;oool300000_ooo`D00007oooo2@0002gooolFi]g?000Ei]g?;Oooo`@00003oooo1@0000;oool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000Ooool:00000_ooo`800003oooo100000Soool900000_ooo`<00002oooo1@0000Ooool9
0000;OoooaKVgLl001GVgLl_oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00003oooo100000?oool400000oooo`@00003oooo100000?oool900000oooo`800002oooo1@00
00Ooool:00000_ooo`800003oooo100000Ooool:00001Oooo`80000_oooo5^KMc`005NKMcbooool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000?oool400000oooo`@00003
oooo100000?oool400000oooo`T00003oooo0P0000;oool500001oooo`X00002oooo0P0000?oool4
00001oooo`X00005oooo0P0002oooolFi]g?000Ei]g?<Oooo`D00003oooo100000?oool400000ooo
o`@00003oooo100000?oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo0`00
00;oool500001oooo`T00002oooo0`0000;oool500001oooo`T00003oooo0P0000;oool80000<Ooo
oaKVgLl001GVgLlaoooo1@0000?oool400000oooo`@00003oooo100000?oool400000oooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool300000_ooo`D00007oooo2@0000;oool3
00000_ooo`D00007oooo2@0000?oool200000_ooo`P0000aoooo5^KMc`005NKMcc7oool500000ooo
o`@00003oooo100000?oool400000oooo`@00003oooo1@0000;oool500000_ooo`D00002oooo1@00
00;oool500000_ooo`<00002oooo1@0000Ooool900000_ooo`<00002oooo1@0000Ooool900000ooo
o`800002oooo2000037ooolFi]g?000Ei]g?=?ooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00007oooo2P0000;oool2
00000oooo`@00008oooo2@0000;oool300000_ooo`D00007oooo0P0003CooolFi]g?000Ei]g?=?oo
o`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@00
00;oool500000_ooo`D00007oooo2P0000;oool200000oooo`@00008oooo2@0000;oool300000_oo
o`D00007oooo0P0003CooolFi]g?000Ei]g?=_ooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000?oool400000oooo`@00003oooo100000?oool400000oooo`T00003oooo0P0000;oool5
00001oooo`X00002oooo0P0000?oool400001oooo`X0000foooo5^KMc`005NKMccKoool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00003oooo100000?oool400000oooo`@00003oooo1000
00?oool900000oooo`800002oooo1@0000Ooool:00000_ooo`800003oooo100000Ooool:0000=_oo
oaKVgLl001GVgLlioooo100000?oool400000oooo`@00003oooo100000?oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo0`0000;oool500001oooo`T00002oooo0`0000;oool5
00001oooo`T00005oooo0P0003WooolFi]g?000Ei]g?>Oooo`@00003oooo100000?oool400000ooo
o`@00003oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`<00002oooo1@00
00Ooool900000_ooo`<00002oooo1@0000Ooool900001Oooo`80000ioooo5^KMc`005NKMccWoool4
00000oooo`@00003oooo100000?oool400000oooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000;oool300000_ooo`D00007oooo2@0000;oool300000_ooo`D00007oooo2@0000Goool2
0000>OoooaKVgLl001GVgLlkoooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500000_ooo`D00007oooo2P0000;oool200000oooo`@00008oooo2@00
00;oool300000_ooo`L0000koooo5^KMc`005NKMcc_oool500000_ooo`D00002oooo1@0000;oool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000Ooool:00000_ooo`800003
oooo100000Soool900000_ooo`<00002oooo1`0003_ooolFi]g?000Ei]g??Oooo`D00002oooo1@00
00;oool500000_ooo`D00003oooo100000?oool400000oooo`@00003oooo100000?oool900000ooo
o`800002oooo1@0000Ooool:00000_ooo`800003oooo100000Ooool30000?OoooaKVgLl001GVgLlm
oooo1@0000;oool500000_ooo`D00002oooo1@0000?oool400000oooo`@00003oooo100000?oool4
00000oooo`T00003oooo0P0000;oool500001oooo`X00002oooo0P0000?oool400001oooo`<0000m
oooo5^KMc`005NKMccgoool500000_ooo`D00002oooo1@0000;oool500000oooo`@00003oooo1000
00?oool400000oooo`@00003oooo2@0000?oool200000_ooo`D00007oooo2P0000;oool200000ooo
o`@00007oooo0`0003gooolFi]g?000Ei]g?@?ooo`@00003oooo100000?oool400000oooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool300000_ooo`D00007oooo2@0000;oool3
00000_ooo`D00007oooo2@00043ooolFi]g?000Ei]g?@?ooo`@00003oooo100000?oool400000ooo
o`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool300000_ooo`D00007oooo2@00
00;oool300000_ooo`D00007oooo2@00043ooolFi]g?000Ei]g?@_ooo`D00002oooo1@0000;oool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000Ooool:00000_ooo`800003
oooo100000Soool900001Oooo`800012oooo5^KMc`005NKMcd;oool500000_ooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00007oooo2P0000;oool200000ooo
o`@00008oooo2@0000Goool20000@_oooaKVgLl001GVgLm4oooo1@0000;oool500000_ooo`D00003
oooo100000?oool400000oooo`@00003oooo100000?oool900000oooo`800002oooo1@0000Ooool:
00000_ooo`800003oooo1`0004CooolFi]g?000Ei]g?A?ooo`D00002oooo1@0000;oool500000ooo
o`@00003oooo100000?oool400000oooo`@00003oooo2@0000?oool200000_ooo`D00007oooo2P00
00;oool200000oooo`L00014oooo5^KMc`005NKMcdCoool500000_ooo`D00002oooo1@0000?oool4
00000oooo`@00003oooo100000?oool400000oooo`T00003oooo0P0000;oool500001oooo`X00002
oooo0P0000?oool70000A?oooaKVgLl001GVgLm7oooo100000?oool400000oooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool300000_ooo`D00007oooo2@0000;oool300000_oo
o`D00007oooo0P0004OooolFi]g?000Ei]g?Aoooo`@00003oooo100000?oool500000_ooo`D00002
oooo1@0000;oool500000_ooo`D00002oooo0`0000;oool500001oooo`T00002oooo0`0000;oool5
00001oooo`800017oooo5^KMc`005NKMcdWoool500000_ooo`D00002oooo1@0000;oool500000_oo
o`D00002oooo1@0000;oool500001oooo`X00002oooo0P0000?oool400002?ooo`T00019oooo5^KM
c`005NKMcdWoool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool5
00001oooo`X00002oooo0P0000?oool400002?ooo`T00019oooo5^KMc`005NKMcd_oool500000_oo
o`D00003oooo100000?oool400000oooo`@00003oooo100000?oool900000oooo`800002oooo1@00
00Ooool:00001?ooo`<0001;oooo5^KMc`005NKMcd_oool500000_ooo`D00003oooo100000?oool4
00000oooo`@00003oooo100000?oool900000oooo`800002oooo1@0000Ooool:00001?ooo`<0001;
oooo5^KMc`005NKMcd_oool500000_ooo`D00003oooo100000?oool400000oooo`@00003oooo1000
00?oool900000oooo`800002oooo1@0000Ooool:00001?ooo`<0001;oooo5^KMc`005NKMcdkoool4
00000oooo`D00002oooo1@0000;oool500000_ooo`D00002oooo1@0000;oool300000_ooo`D00007
oooo2@0000;oool300000_ooo`L0001>oooo5^KMc`005NKMcdkoool400000oooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool300000_ooo`D00007oooo2@0000;oool300000_oo
o`L0001>oooo5^KMc`005NKMce3oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00002
oooo1@0000Ooool:00000_ooo`800003oooo100000Soool20000D?oooaKVgLl001GVgLm@oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`D00007oooo2P0000;oool200000ooo
o`@00008oooo0P00053ooolFi]g?000Ei]g?D_ooo`D00003oooo100000?oool400000oooo`@00003
oooo100000?oool900000oooo`800002oooo1@0000Ooool:0000D_oooaKVgLl001GVgLmBoooo1@00
00?oool400000oooo`@00003oooo100000?oool400000oooo`T00003oooo0P0000;oool500001ooo
o`X0001Boooo5^KMc`005NKMce;oool500000oooo`@00003oooo100000?oool400000oooo`@00003
oooo2@0000?oool200000_ooo`D00007oooo2P0005;ooolFi]g?000Ei]g?EOooo`D00002oooo1@00
00;oool500000_ooo`D00002oooo1@0000;oool300000_ooo`D00007oooo2@0000Goool20000EOoo
oaKVgLl001GVgLmEoooo1@0000;oool500000_ooo`D00002oooo1@0000;oool500000_ooo`<00002
oooo1@0000Ooool900001Oooo`80001Eoooo5^KMc`005NKMceOoool500000_ooo`D00002oooo1@00
00;oool500000_ooo`D00007oooo2P0000;oool200000oooo`L0001Goooo5^KMc`005NKMceOoool5
00000_ooo`D00002oooo1@0000;oool500000_ooo`D00007oooo2P0000;oool200000oooo`L0001G
oooo5^KMc`005NKMce[oool400000oooo`@00003oooo100000?oool400000oooo`T00003oooo0P00
00;oool500001oooo`80001Joooo5^KMc`005NKMce[oool400000oooo`@00003oooo100000?oool4
00000oooo`T00003oooo0P0000;oool500001oooo`80001Joooo5^KMc`005NKMce[oool400000ooo
o`@00003oooo100000?oool400000oooo`T00003oooo0P0000;oool500001oooo`80001Joooo5^KM
c`005NKMcecoool500000_ooo`D00002oooo1@0000;oool500000_ooo`<00002oooo1@0000Ooool9
0000G?oooaKVgLl001GVgLmLoooo1@0000;oool500000_ooo`D00002oooo1@0000;oool300000_oo
o`D00007oooo2@0005cooolFi]g?000Ei]g?G_ooo`D00002oooo1@0000;oool500000_ooo`D00007
oooo2P0000Coool30000G_oooaKVgLl001GVgLmNoooo1@0000;oool500000_ooo`D00002oooo1@00
00Ooool:00001?ooo`<0001Noooo5^KMc`005NKMcf7oool400000oooo`@00003oooo100000?oool9
00000oooo`800002oooo1`00067ooolFi]g?000Ei]g?HOooo`@00003oooo100000?oool400000ooo
o`T00003oooo0P0000;oool70000HOoooaKVgLl001GVgLmQoooo100000?oool400000oooo`@00003
oooo2@0000?oool200000_ooo`L0001Qoooo5^KMc`005NKMcf?oool500000_ooo`D00002oooo1@00
00;oool300000_ooo`D00007oooo0P0006?ooolFi]g?000Ei]g?Hoooo`D00002oooo1@0000;oool5
00000_ooo`<00002oooo1@0000Ooool20000HooooaKVgLl001GVgLmUoooo1@0000;oool500000_oo
o`D00007oooo2P0006GooolFi]g?000Ei]g?IOooo`D00002oooo1@0000;oool500001oooo`X0001U
oooo5^KMc`005NKMcfGoool500000_ooo`D00002oooo1@0000Ooool:0000IOoooaKVgLl001GVgLmX
oooo100000?oool400000oooo`T00005oooo0P0006SooolFi]g?000Ei]g?J?ooo`@00003oooo1000
00?oool900001Oooo`80001Xoooo5^KMc`005NKMcf[oool500000_ooo`D00002oooo0`0000;oool7
0000J_oooaKVgLl001GVgLmZoooo1@0000;oool500000_ooo`<00002oooo1`0006[ooolFi]g?000E
i]g?K?ooo`D00002oooo1@0000Ooool30000K?oooaKVgLl001GVgLm/oooo1@0000;oool500001ooo
o`<0001/oooo5^KMc`005NKMcfcoool500000_ooo`D00007oooo0`0006cooolFi]g?000Ei]g?Kooo
o`@00003oooo2@0006oooolFi]g?000Ei]g?Koooo`@00003oooo2@0006oooolFi]g?000Ei]g?LOoo
o`D00005oooo0P00077ooolFi]g?000Ei]g?LOooo`D00005oooo0P00077ooolFi]g?000Ei]g?Looo
o`P0001coooo5^KMc`005NKMcg?oool80000LooooaKVgLl001GVgLmcoooo200007?ooolFi]g?000E
i]g?M_ooo`80001foooo5^KMc`005NKMcgKoool20000M_oooaKVgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00E>KMc`030000i]g?i]g?08CVgLl00`000>KMcnKMc`0ki]g?001Ci]g?00<0003VgLoVgLl02>KM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KM
cnKMc`0ji]g?000ii]g?0`0000?VgLl400000nKMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02
i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`08i]g?1@0000;VgLl0
0`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`08
i]g?1@0000;VgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`09i]g?0P0000CVgLl0
0`000>KMcnKMc`0ji]g?000ii]g?00@0003VgLoVgLl00002i]g?00<0003VgLoVgLl04NKMc`050000
i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?
00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl02NKMc`030000
i]g?i]g?00?VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl0
0`000>KMcnKMc`03i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`07
i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl0>^KMc`00>NKMc`040000i]g?i]g?00000nKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoV
gLl0000@i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`0i
i]g?000ii]g?0`0000GVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl02^KMc`050000i]g?i]g?
i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?
00gVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0ji]g?000ji]g?00<0003VgLoVgLl00^KM
c`040000i]g?i]g?00004>KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0<i]g?00@0
003VgLoVgLl0000@i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?
i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`0000?VgLl00`000>KM
cnKMc`0ji]g?000ji]g?0`0000?VgLl200004^KMc`040000i]g?i]g?i]g?0P00013VgLl200004>KM
c`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl200000nKMc`030000i]g?i]g?
03_VgLl00?oVgLlJi]g?003oi]g?6^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(73) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FF00FFFFFFFFFF000000FF00FF00FFFFFFFFFF000000FFFFFF00FF00FFFFFF00FF00FF
FFFFFFFFFFFF00FF00FF000000000000000000FF00FF00FFFFFFFFFFFFFF00FF00FFFFFF
00FF00FFFFFF000000FFFFFFFFFF00FF00FF000000FFFFFFFFFF00FF00
00FFFFFF00FF00FFFFFFFFFF000000FF00FF00FFFFFFFFFF00FFFFFF0000000000FFFFFF
00FF00FF00FF000000FFFFFFFFFFFFFFFFFFFFFF000000FF00FF00FF00FFFFFF00000000
00FFFFFF00FFFFFFFFFF00FF00FF000000FFFFFFFFFF00FF00FFFFFF00
FFFF00FF000000FF00FF00FFFFFFFFFF000000FF00FF00FFFFFF00FFFFFFFFFFFFFF00FF
FFFF000000FFFFFFFFFF00FF00FF00FF00FF00FFFFFFFFFF000000FFFFFF00FFFFFFFFFF
FFFF00FFFFFF00FF00FF000000FFFFFFFFFF00FF00FF000000FF00FFFF
000000FFFFFFFFFF000000FF00FF00FFFFFFFFFF000000FF00FFFFFF00FF00FF00FFFFFF
00FFFFFFFFFF00FF00FF000000FFFFFF000000FF00FF00FFFFFFFFFF00FFFFFF00FF00FF
00FFFFFF00FF000000FFFFFFFFFF00FF00FF000000FFFFFFFFFF000000
FFFFFFFF00FF00FFFFFFFFFF000000FF00FF00FFFFFFFFFF0000000000FFFFFF00000000
00FF00FF00FF000000FFFFFFFFFF00FFFFFFFFFF000000FF00FF00FF0000000000FFFFFF
0000000000FFFFFFFFFF00FF00FF000000FFFFFFFFFF00FF00FFFFFFFF
0000000000FFFFFF00FF00FFFFFFFFFF000000FF00FF00FFFFFFFFFFFFFF00FFFFFFFFFF
FFFF000000FFFFFFFFFF00FF00FFFFFF00FF00FFFFFFFFFF000000FFFFFFFFFFFFFF00FF
FFFFFFFFFFFF00FF00FF000000FFFFFFFFFF00FF00FFFFFF0000000000
FFFFFFFFFFFF00FF000000FF00FF00FFFFFFFFFF000000FF00FF00FF00FFFFFF00FF00FF
00FFFFFFFFFF00FF00FFFFFF0000000000FFFFFF00FF00FFFFFFFFFF00FF00FF00FFFFFF
00FF00FF00FF000000FFFFFFFFFF00FF00FF000000FF00FFFFFFFFFFFF
00000000000000FFFFFFFFFF000000FF00FF00FFFFFFFFFF000000FFFFFF00FFFFFF0000
00FF00FF00FF000000FF00FFFFFFFFFFFFFF00FF000000FF00FF00FF000000FFFFFF00FF
FFFF000000FFFFFFFFFF00FF00FF000000FFFFFFFFFF00000000000000
FFFFFFFFFFFFFFFF00FF00FFFFFFFFFF000000FF00FF00FFFFFFFFFF00FFFFFF00FFFFFF
FFFF000000FFFFFFFFFF000000000000000000FFFFFFFFFF000000FFFFFFFFFF00FFFFFF
00FFFFFFFFFF00FF00FF000000FFFFFFFFFF00FF00FFFFFFFFFFFFFFFF
000000000000000000FFFFFF00FF00FFFFFFFFFF000000FF00FF00FFFFFF00FFFFFF00FF
00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FF00FFFFFF00FF
FFFF00FF00FF000000FFFFFFFFFF00FF00FFFFFF000000000000000000
FFFFFFFFFFFFFFFFFFFF00FF000000FF00FF00FFFFFFFFFF000000FF00FFFFFF00FFFFFF
00000000000000FFFFFF00FF00FF00FF00FF00FFFFFF00000000000000FFFFFF00FFFFFF
00FF000000FFFFFFFFFF00FF00FF000000FF00FFFFFFFFFFFFFFFFFFFF
0000000000000000000000FFFFFFFFFF000000FF00FF00FFFFFFFFFF0000000000FF00FF
FFFFFFFFFFFFFFFF00FF000000FFFFFF000000FF00FFFFFFFFFFFFFFFFFF00FF00000000
00FFFFFFFFFF00FF00FF000000FFFFFFFFFF0000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF000000FF00FF00FFFFFFFFFFFFFF0000
000000000000000000FFFFFFFFFF00FFFFFFFFFF0000000000000000000000FFFFFFFFFF
FFFF00FF00FF000000FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000FFFFFF00FF00FFFFFFFFFF000000FF00FF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
00FF000000FFFFFFFFFF00FF00FFFFFF00000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000FF00FF00FFFFFFFFFF000000FFFFFF00FF
00FF00FF00FF00FF00FFFFFF0000000000FFFFFF00FF00FF00FF00FF00FF00FFFFFF0000
00FFFFFFFFFF00FF00FF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000FFFFFFFFFF000000FF00FF00FFFFFFFFFF00FFFFFF
000000FFFFFF000000FF00FFFFFFFFFFFFFF00FF000000FFFFFF000000FFFFFF00FFFFFF
FFFF00FF00FF000000FFFFFFFFFF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF000000FF00FF00FFFFFF00FF
FFFFFFFF00FFFFFFFFFF000000000000000000FFFFFFFFFF00FFFFFFFFFF00FFFFFF00FF
00FF000000FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000FFFFFF00FF00FFFFFFFFFF000000FF00FFFFFF
00FF00FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FF00FFFFFF00FF0000
00FFFFFFFFFF00FF00FFFFFF0000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000FF00FF00FFFFFFFFFF00000000
00FFFFFF00FFFFFF00000000000000000000000000FFFFFF00FFFFFF0000000000FFFFFF
FFFF00FF00FF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000FFFFFFFFFF000000FF00FF00FFFFFFFFFF
FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF00FF
00FF000000FFFFFFFFFF00000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF000000FF00FF00FF
00FFFFFF00FFFFFF00FF00FF00FF00FF00FF00FF00FFFFFF00FFFFFF00FF00FF00FF0000
00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF00FF00FFFFFFFFFF000000FF
FFFF00FFFFFF00FFFFFF000000FFFFFF000000FFFFFF00FFFFFF00FFFFFF000000FFFFFF
FFFF00FF00FFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000FF00FF00FFFFFFFFFF
00FFFFFF00FFFFFF00FFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFF00FF
00FF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000FFFFFFFFFF000000FF00FF00FF
FFFF00FFFFFF00FFFFFF00FF00FFFFFF00FF00FFFFFF00FFFFFF00FFFFFF00FF00FF0000
00FFFFFFFFFF0000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF000000FF
00FFFFFF00FF0000000000FFFFFF00FFFFFF0000000000FF00FFFFFF00FF000000FFFFFF
FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000FFFFFF00FF00FFFFFFFFFF
0000000000FFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF0000000000FFFFFFFFFF00FF
00FFFFFF00000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000FF00FF00FF
FFFFFFFFFFFF00FF00FF00FFFFFF00FFFFFF00FF00FF00FFFFFFFFFFFFFF00FF00FF0000
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000FFFFFFFFFF000000FF
00FF00FF00FFFFFF000000FF00FFFFFF00FF000000FFFFFF00FF00FF00FF000000FFFFFF
FFFF000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF
000000FFFFFF00FFFFFFFFFF0000000000FFFFFFFFFF00FFFFFF000000FFFFFFFFFF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000FFFFFF00FF00FF
FFFFFFFF00FFFFFF00FF00FFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFF00FF00FFFFFF
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000FF
00FF00FFFFFF00FFFFFF000000000000000000FFFFFF00FFFFFF00FF00FF000000FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000FFFFFFFFFF
000000FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF000000FFFFFFFFFF0000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFFFFFF0000000000FF00FF00FF00FF00FF00FF0000000000FFFFFFFFFF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
00FF00FFFFFFFFFFFFFF000000FFFFFF000000FFFFFFFFFFFFFF00FF00FFFFFF00000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
000000FF00FF00FF00FFFFFFFFFF00FFFFFFFFFF00FF00FF00FF000000FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFFFF000000FFFFFF00FF00FFFFFF00FF00FFFFFF000000FFFFFFFFFF000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF00FFFFFFFFFF00FFFFFF0000000000FFFFFF00FFFFFFFFFF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFF00FF00FFFFFF00FFFFFFFFFFFFFF00FFFFFF00FF00FFFFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF000000FF00FFFFFF00FF00FF00FFFFFF00FF000000FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFF0000000000FFFFFF0000000000FFFFFFFFFF00000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFF00FF00FF00FFFFFF00FF00FF00FFFFFF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF000000FFFFFF00FFFFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFFFF00FFFFFF00FFFFFFFFFF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FFFFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFF00FFFFFF00FFFFFF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF0000000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLl200000oooo`80000<oooo1`0000;oool3
00000_ooo`80000<oooo1`0000Ooool300000_ooo`800007oooo0`0000;oool200004Oooo`800003
oooo0P0000;ooolF00000_ooo`800003oooo0P00017oool200000_ooo`<00007oooo0P0000;oool3
00001oooo`L0000<oooo0P0000;oool300000_ooo`L0000<oooo0P0000?oool200005^KMc`005NKM
c`800003oooo0P0000coool700000_ooo`<00002oooo0P0000coool700001oooo`<00002oooo0P00
00Ooool300000_ooo`80000Aoooo0P0000?oool200000_oooaH00002oooo0P0000?oool200004Ooo
o`800002oooo0`0000Ooool200000_ooo`<00007oooo1`0000coool200000_ooo`<00002oooo1`00
00coool200000oooo`80000Fi]g?000Ei]g?0P0000Ooool300000_ooo`<0000;oooo1`0000?oool2
00000_ooo`<0000<oooo0P0000Ooool<00001oooo`800003oooo0P0000;oool300000_ooo`L0000J
oooo1`0000;oool300000_ooo`800003oooo0P0000Ooool<00001oooo`80000<oooo0`0000;oool2
00000oooo`L0000<oooo0P0000;oool300001oooo`80000Fi]g?000Ei]g?0P0000Ooool300000_oo
o`<0000;oooo1`0000?oool200000_ooo`<0000<oooo0P0000Ooool<00001oooo`800003oooo0P00
00;oool300000_ooo`L0000Joooo1`0000;oool300000_ooo`800003oooo0P0000Ooool<00001ooo
o`80000<oooo0`0000;oool200000oooo`L0000<oooo0P0000;oool300001oooo`80000Fi]g?000E
i]g?0P0000Ooool300000_ooo`<0000;oooo1`0000?oool200000_ooo`<0000<oooo0P0000Ooool<
00001oooo`800003oooo0P0000;oool300000_ooo`L0000Joooo1`0000;oool300000_ooo`800003
oooo0P0000Ooool<00001oooo`80000<oooo0`0000;oool200000oooo`L0000<oooo0P0000;oool3
00001oooo`80000Fi]g?000Ei]g?1Oooo`800002oooo200000;oool200000oooo`80000<oooo1`00
00;oool200000oooo`800007oooo0`00013oool200002?ooo`L0000;oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300002oooo`L00008oooo0P00013oool300001oooo`800003oooo0P00
00;oool700003?ooo`800003oooo0P0000?oool700000_ooo`800005oooo5^KMc`005NKMc`Goool2
00000_ooo`P00002oooo0P0000?oool200003?ooo`L00002oooo0P0000?oool200001oooo`<0000@
oooo0P0000Soool700002oooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000_oool7
00002?ooo`80000@oooo0`0000Ooool200000oooo`800002oooo1`0000coool200000oooo`800003
oooo1`0000;oool200001OoooaKVgLl001GVgLl700003?ooo`L00002oooo0`0000;oool200003?oo
o`L00003oooo0P0000Ooool200000oooo`800002oooo0`0000Ooool200003?ooo`800003oooo0P00
00;oool700002?ooo`L00002oooo0P0000?oool200003?ooo`800007oooo0`0000;oool200000ooo
o`800007oooo0P0000?oool700003?ooo`800002oooo0`0000;oool700003?ooo`L0000Fi]g?000E
i]g?1`0000coool700000_ooo`<00002oooo0P0000coool700000oooo`800007oooo0P0000?oool2
00000_ooo`<00007oooo0P0000coool200000oooo`800002oooo1`0000Soool700000_ooo`800003
oooo0P0000coool200001oooo`<00002oooo0P0000?oool200001oooo`800003oooo1`0000coool2
00000_ooo`<00002oooo1`0000coool700005^KMc`005NKMc`Woool300000_ooo`<0000;oooo1`00
00?oool200000_ooo`<0000<oooo2`0000Ooool<00000oooo`800002oooo0`0000;oool700003?oo
o`80000<oooo1`0000;oool300000_ooo`800003oooo300000Ooool;00003?ooo`<00002oooo0P00
00?oool700003?ooo`800002oooo0`0000WooolFi]g?000Ei]g?2Oooo`<00002oooo0`0000_oool7
00000oooo`800002oooo0`0000coool;00001oooo``00003oooo0P0000;oool300000_ooo`L0000<
oooo0P0000coool700000_ooo`<00002oooo0P0000?oool<00001oooo`/0000<oooo0`0000;oool2
00000oooo`L0000<oooo0P0000;oool300002OoooaKVgLl001GVgLl9oooo0`0000;oool300002ooo
o`L00003oooo0P0000;oool300003?ooo`/00007oooo300000?oool200000_ooo`<00002oooo1`00
00coool200003?ooo`L00002oooo0`0000;oool200000oooo``00007oooo2`0000coool300000_oo
o`800003oooo1`0000coool200000_ooo`<00009oooo5^KMc`005NKMc``00007oooo0P0000?oool2
00003?ooo`L00002oooo0P0000?oool200004Oooo`80000Aoooo1`0000_oool300000_ooo`800008
oooo0P0000;oool300002oooo`L0000Aoooo0P00017oool200000oooo`800002oooo1`0000coool2
00000oooo`800007oooo300001KVgLl001GVgLl<00001oooo`800003oooo0P0000coool700000_oo
o`800003oooo0P00017oool200004Oooo`L0000;oooo0`0000;oool200002?ooo`800002oooo0`00
00_oool700004Oooo`80000Aoooo0P0000?oool200000_ooo`L0000<oooo0P0000?oool200001ooo
o``0000Fi]g?000Ei]g?3_ooo`<00002oooo1`0000;oool300000_ooo`80000<oooo1`0000?oool2
00000_ooo`<00002oooo0P0000Ooool300000_ooo`800003oooo0P0000coool200000oooo`800007
oooo300000Ooool200000oooo`80000<oooo0P0000?oool200000_ooo`<00007oooo0P0000;oool3
00000_ooo`800003oooo1`0000coool200000_ooo`<00002oooo1`0000?oool200003_oooaKVgLl0
01GVgLl>oooo0`0000;oool700000_ooo`<00002oooo0P0000coool700000oooo`800002oooo0`00
00;oool200001oooo`<00002oooo0P0000?oool200003?ooo`800003oooo0P0000Ooool<00001ooo
o`800003oooo0P0000coool200000oooo`800002oooo0`0000Ooool200000_ooo`<00002oooo0P00
00?oool700003?ooo`800002oooo0`0000;oool700000oooo`80000>oooo5^KMc`005NKMca40000;
oooo1`0000?oool200000_ooo`<0000<oooo1`0000Ooool200001oooo`L00003oooo0P0000;oool3
00000_ooo`L00002oooo0`00013oool300000_ooo`L00002oooo0`0000;oool200000oooo`L00007
oooo0P0000Ooool700003?ooo`<00002oooo0P0000?oool700003?oooa00000Fi]g?000Ei]g?4@00
00_oool700000oooo`800002oooo0`0000coool700001oooo`800007oooo1`0000?oool200000_oo
o`<00002oooo1`0000;oool300004?ooo`<00002oooo1`0000;oool300000_ooo`800003oooo1`00
00Ooool200001oooo`L0000<oooo0`0000;oool200000oooo`L0000<oooo400001KVgLl001GVgLlA
00002oooo`L00003oooo0P0000;oool300003?ooo`L00007oooo0P0000Ooool700000oooo`800002
oooo0`0000;oool700000_ooo`<0000@oooo0`0000;oool700000_ooo`<00002oooo0P0000?oool7
00001oooo`800007oooo1`0000coool300000_ooo`800003oooo1`0000coool@00005^KMc`005NKM
ca?oool200000oooo`80000<oooo1`0000;oool200000oooo`80000<oooo0P0000Ooool300003?oo
o`L0000;oooo5P0000_oool700003?ooo`<00007oooo0P0000coool200000oooo`800002oooo1`00
00coool200000oooo`80000Coooo5^KMc`005NKMca?oool200000oooo`80000<oooo1`0000;oool2
00000oooo`80000<oooo0P0000Ooool300003?ooo`L0000;oooo5P0000_oool700003?ooo`<00007
oooo0P0000coool200000oooo`800002oooo1`0000coool200000oooo`80000Coooo5^KMc`005NKM
caD00007oooo0`0000;oool200003?ooo`L00003oooo0P0000;oool300001oooo`800007oooo0P00
00?oool200003?ooo`800003oooo0P0001[oool200000oooo`80000<oooo0P0000?oool200001ooo
o`800007oooo0`0000;oool200000oooo`L0000<oooo0P0000;oool300001ooooaD0000Fi]g?000E
i]g?5@0000Ooool300000_ooo`80000<oooo1`0000?oool200000_ooo`<00007oooo0P0000Ooool2
00000oooo`80000<oooo0P0000?oool200006_ooo`800003oooo0P0000coool200000oooo`800007
oooo0P0000Ooool300000_ooo`800003oooo1`0000coool200000_ooo`<00007oooo5@0001KVgLl0
01GVgLlE00001oooo`<00002oooo0P0000coool700000oooo`800002oooo0`0000Ooool200001ooo
o`800003oooo0P0000coool200000oooo`80000Joooo0P0000?oool200003?ooo`800003oooo0P00
00Ooool200001oooo`<00002oooo0P0000?oool700003?ooo`800002oooo0`0000OooolE00005^KM
c`005NKMcaSoool200000_ooo`L00003oooo0P0000;oool300003?ooo`L00002oooo0P0000Ooool3
00001ooooa000007oooo0`0000;oool200000oooo`800003oooo0P0000;oool300001ooooa000007
oooo0`0000Ooool200000_ooo`L0000<oooo0`0000;oool200000oooo`L00002oooo0P0001SooolF
i]g?000Ei]g?6?ooo`800002oooo1`0000?oool200000_ooo`<0000<oooo1`0000;oool200001ooo
o`<00007oooo400000Ooool300000_ooo`800003oooo0P0000?oool200000_ooo`<00007oooo4000
00Ooool300001oooo`800002oooo1`0000coool300000_ooo`800003oooo1`0000;oool200006?oo
oaKVgLl001GVgLlJ00003?ooo`L00002oooo0P0000?oool200003?ooo``00002oooo0P0001Koool2
00000_ooo`L00008oooo1`0000;oool200005_ooo`800002oooo300000coool200000oooo`800002
oooo1`0000cooolJ00005^KMc`005NKMcaX0000<oooo1`0000;oool200000oooo`80000<oooo3000
00;oool200005_ooo`800002oooo1`0000Soool700000_ooo`80000Foooo0P0000;oool<00003?oo
o`800003oooo0P0000;oool700003?oooaX0000Fi]g?000Ei]g?7?ooo`<00002oooo0P0000coool7
00000oooo`800002oooo0`00013ooolJ00003?ooo`80000<oooo6P00013oool300000_ooo`800003
oooo1`0000coool200000_ooo`<0000Loooo5^KMc`005NKMcacoool300000_ooo`80000<oooo1`00
00?oool200000_ooo`<0000@oooo6P0000coool200003?oooaX0000@oooo0`0000;oool200000ooo
o`L0000<oooo0P0000;oool300007?oooaKVgLl001GVgLlLoooo0`0000;oool200003?ooo`L00003
oooo0P0000;oool300004?oooaX0000<oooo0P0000cooolJ00004?ooo`<00002oooo0P0000?oool7
00003?ooo`800002oooo0`0001cooolFi]g?000Ei]g?7`0000Ooool200000_ooo`<0000<oooo1`00
00;oool200000oooo`800002oooo0`0001koool300000_ooo`800008oooo0P0000;oool300007_oo
o`<00002oooo0P0000?oool200000_ooo`L0000<oooo0`0000;oool200001ooooal0000Fi]g?000E
i]g?7`0000Ooool200000_ooo`<0000<oooo1`0000;oool200000oooo`800002oooo0`0001koool3
00000_ooo`800008oooo0P0000;oool300007_ooo`<00002oooo0P0000?oool200000_ooo`L0000<
oooo0`0000;oool200001ooooal0000Fi]g?000Ei]g?8Oooo`800003oooo1`0000;oool200000ooo
o`80000<oooo1`0000Ooool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00Ooool<00001oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200001ooo
o`L0000<oooo0P0000?oool200000_ooo`L00003oooo0P00027ooolFi]g?000Ei]g?8Oooo`800003
oooo1`0000;oool200000oooo`80000<oooo1`0000Ooool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000Ooool<00001oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200001oooo`L0000<oooo0P0000?oool200000_ooo`L00003oooo0P00027ooolF
i]g?000Ei]g?8`0000coool700000oooo`800002oooo0`0000_oool300001oooo`L00007oooo1`00
00;oool300004?ooo`<00002oooo1`0000Ooool700001oooo`<0000;oooo0`0000;oool200000ooo
o`L0000<oooo8`0001KVgLl001GVgLlS00003?ooo`L00003oooo0P0000;oool300002oooo`<00007
oooo1`0000Ooool700000_ooo`<0000@oooo0`0000;oool700001oooo`L00007oooo0`0000_oool3
00000_ooo`800003oooo1`0000cooolS00005^KMc`005NKMcb<0000<oooo1`0000?oool200000_oo
o`<0000;oooo0`0000Ooool700001oooo`L00002oooo0`00013oool300000_ooo`L00007oooo1`00
00Ooool300002oooo`<00002oooo0P0000?oool700003?ooob<0000Fi]g?000Ei]g?9_ooo`800002
oooo0`0000coool700000_ooo`800003oooo0P0000Ooool200003?ooo`<0000;oooo5P0000_oool3
00003?ooo`800007oooo0P0000?oool200000_ooo`L0000<oooo0`0000;oool200009_oooaKVgLl0
01GVgLlVoooo0P0000;oool300003?ooo`L00002oooo0P0000?oool200001oooo`80000<oooo0`00
00_ooolF00002oooo`<0000<oooo0P0000Ooool200000oooo`800002oooo1`0000coool300000_oo
o`80000Voooo5^KMc`005NKMcbP00007oooo0P0000?oool200003?ooo`L00002oooo0`0000Ooool2
00000oooo`800007oooo0P0000?oool200006_ooo`800003oooo0P0000Ooool200000oooo`800007
oooo0`0000;oool700003?ooo`800003oooo0P0000OooolX00005^KMc`005NKMcbP00007oooo0P00
00?oool200003?ooo`L00002oooo0`0000Ooool200000oooo`800007oooo0P0000?oool200006_oo
o`800003oooo0P0000Ooool200000oooo`800007oooo0`0000;oool700003?ooo`800003oooo0P00
00OooolX00005^KMc`005NKMcb[oool300000_ooo`L00003oooo0P0000;oool300002oooo``00007
oooo0`0000OooolN00001oooo`<00007oooo300000_oool300000_ooo`800003oooo1`0000;oool3
0000:_oooaKVgLl001GVgLlZoooo0`0000;oool700000oooo`800002oooo0`0000_oool<00001ooo
o`<00007oooo7P0000Ooool300001oooo``0000;oooo0`0000;oool200000oooo`L00002oooo0`00
02[ooolFi]g?000Ei]g?:_ooo`<00002oooo1`0000?oool200000_ooo`<0000;oooo300000Ooool3
00001ooooah00007oooo0`0000Ooool<00002oooo`<00002oooo0P0000?oool700000_ooo`<0000Z
oooo5^KMc`005NKMcbd0000<oooo1`0000;oool200000oooo`80000Aoooo0P0000Ooool200009?oo
o`800007oooo0P00017oool200000oooo`800002oooo1`0000coool]00005^KMc`005NKMcbd0000<
oooo1`0000;oool200000oooo`80000Aoooo0P0000Ooool200009?ooo`800007oooo0P00017oool2
00000oooo`800002oooo1`0000coool]00005^KMc`005NKMcbooool200000oooo`80000<oooo1`00
00;oool300000_ooo`800003oooo0P0000Ooool300001oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800007oooo0`0000Ooool200000oooo`800002oooo0`00
00;oool700003?ooo`800003oooo0P0002oooolFi]g?000Ei]g?;oooo`800003oooo0P0000coool7
00000_ooo`<00002oooo0P0000?oool200001oooo`<00007oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000Ooool300001oooo`800003oooo0P0000;oool3
00000_ooo`L0000<oooo0P0000?oool20000;ooooaKVgLl001GVgLla00002?ooo`800002oooo0`00
00_oool700002?ooo`800007oooo0P0000Ooool700002?ooo`L00007oooo0P0000Ooool200002?oo
o`L0000;oooo0`0000;oool200002?oooc40000Fi]g?000Ei]g?<@0000Soool200000_ooo`<0000;
oooo1`0000Soool200001oooo`800007oooo1`0000Soool700001oooo`800007oooo0P0000Soool7
00002oooo`<00002oooo0P0000Sooola00005^KMc`005NKMcc400008oooo0P0000;oool300002ooo
o`L00008oooo0P0000Ooool200001oooo`L00008oooo1`0000Ooool200001oooo`800008oooo1`00
00_oool300000_ooo`800008oooo<@0001KVgLl001GVgLldoooo0P0000?oool700000_ooo`800003
oooo0P0000coool200001oooo`<00007oooo0P0000coool200003?ooo`800007oooo0`0000Ooool2
00003?ooo`800003oooo0P0000;oool700000oooo`80000doooo5^KMc`005NKMccCoool200000ooo
o`L00002oooo0P0000?oool200003?ooo`800007oooo0`0000Ooool200003?ooo`80000<oooo0P00
00Ooool300001oooo`80000<oooo0P0000?oool200000_ooo`L00003oooo0P0003CooolFi]g?000E
i]g?=P0000coool700000_ooo`<00002oooo0P0000Soool200001oooo`800007oooo0`0000;oool2
00002?ooo`800002oooo0`0000Ooool200001oooo`800008oooo0P0000;oool300000_ooo`L0000<
oooo=P0001KVgLl001GVgLlf00003?ooo`L00002oooo0`0000;oool200002?ooo`800007oooo0P00
00Ooool300000_ooo`800008oooo0P0000;oool300001oooo`800007oooo0P0000Soool200000_oo
o`<00002oooo1`0000cooolf00005^KMc`005NKMccWoool200000_ooo`<0000;oooo1`0000?oool2
00001oooo`<00002oooo300000Ooool200001oooo``00002oooo0`0000Ooool200000oooo`L0000;
oooo0`0000;oool20000>OoooaKVgLl001GVgLlioooo0P0000;oool300002oooo`L00003oooo0P00
00Ooool300000_ooo``00007oooo0P0000Ooool<00000_ooo`<00007oooo0P0000?oool700002ooo
o`<00002oooo0P0003WooolFi]g?000Ei]g?>Oooo`800002oooo0`0000_oool700000oooo`800007
oooo0`0000;oool<00001oooo`800007oooo300000;oool300001oooo`800003oooo1`0000_oool3
00000_ooo`80000ioooo5^KMc`005NKMcc/00007oooo0P0000?oool200003?ooo``0000@oooo0P00
00Soool200004?ooo``0000<oooo0P0000?oool200001ooooc/0000Fi]g?000Ei]g?>`0000Ooool2
00000oooo`80000<oooo3000013oool200002?ooo`80000@oooo300000coool200000oooo`800007
oooo>`0001KVgLl001GVgLlmoooo0`0000;oool700000_ooo`<00002oooo0P00017oool200000ooo
o`800002oooo0`0000Ooool200001oooo`<00002oooo0P0000?oool200004Oooo`800002oooo0`00
00;oool700000_ooo`<0000moooo5^KMc`005NKMccgoool300000_ooo`L00002oooo0`0000;oool2
00004Oooo`800003oooo0P0000;oool300001oooo`800007oooo0`0000;oool200000oooo`80000A
oooo0P0000;oool300000_ooo`L00002oooo0`0003gooolFi]g?000Ei]g??Oooo`<00002oooo1`00
00;oool300000_ooo`80000Aoooo0P0000?oool200000_ooo`<00007oooo0P0000Ooool300000_oo
o`800003oooo0P00017oool200000_ooo`<00002oooo1`0000;oool30000?OoooaKVgLl001GVgLm0
00002oooo`L00003oooo0P0000?oool200000_ooo`<00007oooo1`0000;oool200002?ooo`800002
oooo1`0000Ooool300000_ooo`800003oooo0P0000?oool700002ooood00000Fi]g?000Ei]g?@000
00_oool700000oooo`800003oooo0P0000;oool300001oooo`L00002oooo0P0000Soool200000_oo
o`L00007oooo0`0000;oool200000oooo`800003oooo1`0000_ooom000005^KMc`005NKMcd;oool2
00000oooo`80000<oooo1`0000Ooool200003?ooo``0000<oooo0P0000Ooool700003?ooo`800003
oooo0P0004;ooolFi]g?000Ei]g?@_ooo`800003oooo0P0000coool700001oooo`80000<oooo3000
00coool200001oooo`L0000<oooo0P0000?oool20000@_oooaKVgLl001GVgLm400001oooo`<00002
oooo0P0000coool300001oooo`800002oooo0`00013oool300000_ooo`800007oooo0`0000coool2
00000_ooo`<00007ooooA00001KVgLl001GVgLm400001oooo`<00002oooo0P0000coool300001ooo
o`800002oooo0`00013oool300000_ooo`800007oooo0`0000coool200000_ooo`<00007ooooA000
01KVgLl001GVgLm400001oooo`<00002oooo0P0000coool300001oooo`800002oooo0`00013oool3
00000_ooo`800007oooo0`0000coool200000_ooo`<00007ooooA00001KVgLl001GVgLm7oooo0P00
00;oool700000oooo`800003oooo0P0000Ooool200001ooooaH00007oooo0P0000Ooool200000ooo
o`800003oooo1`0000;oool20000AooooaKVgLl001GVgLm7oooo0P0000;oool700000oooo`800003
oooo0P0000Ooool200001ooooaH00007oooo0P0000Ooool200000oooo`800003oooo1`0000;oool2
0000AooooaKVgLl001GVgLm900003?ooo`L00002oooo0`0000Ooool200006_ooo`800007oooo0`00
00;oool700003?ooodT0000Fi]g?000Ei]g?B@0000coool700000_ooo`<00007oooo0P0001[oool2
00001oooo`<00002oooo1`0000cooom900005^KMc`005NKMcd_oool300000_ooo`80000<oooo3000
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo300000coool200000_oo
o`<0001;oooo5^KMc`005NKMcd_oool300000_ooo`80000<oooo300000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo300000coool200000_ooo`<0001;oooo5^KMc`005NKM
cd_oool300000_ooo`80000<oooo300000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo300000coool200000_ooo`<0001;oooo5^KMc`005NKMcdh00007oooo0P0000?oool2
00004?ooo`L00008oooo1`00013oool200000oooo`800007ooooCP0001KVgLl001GVgLm>00001ooo
o`800003oooo0P00013oool700002?ooo`L0000@oooo0P0000?oool200001oooodh0000Fi]g?000E
i]g?D?ooo`800003oooo1`0000;oool300000_ooo`800003oooo0P0000coool200003?ooo`800003
oooo0P0000;oool300000_ooo`L00003oooo0P00053ooolFi]g?000Ei]g?D?ooo`800003oooo1`00
00;oool300000_ooo`800003oooo0P0000coool200003?ooo`800003oooo0P0000;oool300000_oo
o`L00003oooo0P00053ooolFi]g?000Ei]g?DP0000coool700001oooo`<00002oooo0P0000Soool2
00000_ooo`<00007oooo1`0000cooomB00005^KMc`005NKMce80000<oooo1`0000Ooool300000_oo
o`800008oooo0P0000;oool300001oooo`L0000<ooooDP0001KVgLl001GVgLmB00003?ooo`L00007
oooo0`0000;oool200002?ooo`800002oooo0`0000Ooool700003?oooe80000Fi]g?000Ei]g?EOoo
o`800003oooo0P0000coool200001oooo``00007oooo0P0000coool200000oooo`80001Eoooo5^KM
c`005NKMceGoool200000oooo`80000<oooo0P0000Ooool<00001oooo`80000<oooo0P0000?oool2
0000EOoooaKVgLl001GVgLmG00001oooo`<00002oooo0P0000Ooool300004?ooo`<00007oooo0P00
00;oool300001ooooeL0000Fi]g?000Ei]g?E`0000Ooool300000_ooo`800007oooo0`00013oool3
00001oooo`800002oooo0`0000OooomG00005^KMc`005NKMce[oool200000_ooo`L00003oooo0P00
00Ooool200000oooo`800003oooo0P0000Ooool200000oooo`L00002oooo0P0005[ooolFi]g?000E
i]g?F_ooo`800002oooo1`0000?oool200001oooo`800003oooo0P0000?oool200001oooo`800003
oooo1`0000;oool20000F_oooaKVgLl001GVgLmJoooo0P0000;oool700000oooo`800007oooo0P00
00?oool200000oooo`800007oooo0P0000?oool700000_ooo`80001Joooo5^KMc`005NKMce`0000<
oooo2`0000Soool;00003?oooe`0000Fi]g?000Ei]g?G00000coool;00002?ooo`/0000<ooooG000
01KVgLl001GVgLmNoooo0`0000;oool200004Oooo`80000Aoooo0P0000;oool30000G_oooaKVgLl0
01GVgLmNoooo0`0000;oool200004Oooo`80000Aoooo0P0000;oool30000G_oooaKVgLl001GVgLmQ
00001oooo`800002oooo0`0000;oool200002?ooo`800002oooo0`0000;oool200001oooof40000F
i]g?000Ei]g?H@0000Ooool200000_ooo`<00002oooo0P0000Soool200000_ooo`<00002oooo0P00
00OooomQ00005^KMc`005NKMcf400007oooo0P0000;oool300000_ooo`800008oooo0P0000;oool3
00000_ooo`800007ooooH@0001KVgLl001GVgLmSoooo0P0000?oool700001oooo`800007oooo1`00
00?oool20000HooooaKVgLl001GVgLmSoooo0P0000?oool700001oooo`800007oooo1`0000?oool2
0000HooooaKVgLl001GVgLmU00003?ooo`800008oooo0P0000cooomU00005^KMc`005NKMcfD0000<
oooo0P0000Soool200003?ooofD0000Fi]g?000Ei]g?I@0000coool200002?ooo`80000<ooooI@00
01KVgLl001GVgLmXoooo0P0000;oool300001oooo`800007oooo0`0000;oool20000J?oooaKVgLl0
01GVgLmXoooo0P0000;oool300001oooo`800007oooo0`0000;oool20000J?oooaKVgLl001GVgLmZ
00001oooo`800008oooo0P0000OooomZ00005^KMc`005NKMcfX00007oooo0P0000Soool200001ooo
ofX0000Fi]g?000Ei]g?K?ooo`<00002oooo300000;oool30000K?oooaKVgLl001GVgLm/oooo0`00
00;oool<00000_ooo`<0001/oooo5^KMc`005NKMcfcoool300000_ooo``00002oooo0`0006cooolF
i]g?000Ei]g?K`00013ooom_00005^KMc`005NKMcfl0000@ooooK`0001KVgLl001GVgLmaoooo0P00
00?oool200000oooo`80001aoooo5^KMc`005NKMcg7oool200000oooo`800003oooo0P00077ooolF
i]g?000Ei]g?L`0000Sooomc00005^KMc`005NKMcg<00008ooooL`0001KVgLl001GVgLmc00002?oo
og<0000Fi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKMcgKoool20000M_oooaKVgLl00?oVgLlJ
i]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJ
i]g?003oi]g?6^KMc`00E>KMc`030000i]g?i]g?08CVgLl00`000>KMcnKMc`0ki]g?001Ci]g?00<0
003VgLoVgLl02>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0ji]g?000ki]g?00<0003VgLoVgLl00^KMc`800004i]g?00<0003VgLoV
gLl02^KMc`030000i]g?i]g?00;VgLl200001>KMc`030000i]g?i]g?00SVgLl500000^KMc`030000
i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00SVgLl5
00000^KMc`030000i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00WVgLl200001>KMc`030000
i]g?i]g?00SVgLl500000^KMc`030000i]g?i]g?03[VgLl003_VgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl03^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`02i]g?00<0
003VgLoVgLl02NKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004
i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl0
10000>KMcnKMc`0000CVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?
03[VgLl003_VgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl03^KMc`030000i]g?i]g?00;VgLl0
10000>KMcnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoV
gLl0000@i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KM
c`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0ii]g?000li]g?00<0003VgLoVgLl00nKMc`050000
i]g?i]g?i]g?000000cVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`030000
i]g?i]g?00gVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0=
i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl00^KMc`030000
i]g?i]g?03[VgLl003WVgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`00013VgLl01@000>KM
cnKMcnKMc`000002i]g?00<0003VgLoVgLl03^KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00
00kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000>i]g?00@0
003VgLoVgLl0000@i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?03[VgLl003WVgLl400000nKM
c`80000Bi]g?00@0003VgLoVgLoVgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@
i]g?0P00013VgLl200004>KMc`800003i]g?00<0003VgLoVgLl0>nKMc`00onKMca[VgLl00?oVgLlJ
i]g?0000\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00FFFF0000FF
FFFFFF0000FFFFFF00FFFFFFFFFF00FF0000FF0000FF00000000FF0000FFFFFFFF00FFFF
FFFFFF00FFFFFF0000FF00FFFFFFFF00FF00FFFF00FF0000FF00FF0000
0000000000000000000000000000000000000000000000000000FFFF00FFFF00FFFFFF00
FF00FF0000FF00FF00000000000000FF0000FF0000FFFFFF0000FFFFFF00FF00FF000000
00000000FF00FF0000FF000000000000FF00000000FFFF000000FFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00000000FF00FF00
0000FFFF000000FFFFFFFFFFFF0000FF0000FF0000FF00FF0000FF00FF000000FFFFFFFF
FFFFFF000000FF0000FFFFFFFFFF0000FFFFFFFFFF00FFFFFFFF00FFFF
000000000000000000000000000000000000000000000000000000FFFFFFFF000000FFFF
FFFF00FFFFFFFF00FF00FF00FF0000FF0000FFFF000000FFFF000000FFFF0000FF00FF00
FF00FFFF0000FF0000FF00FF00FF0000FF00FF00FFFF00FF00FF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFF00FF
00FF000000000000FF000000FF0000FFFFFF00FFFFFFFF00FFFFFFFF00FF0000FF000000
FFFF00FF0000FF0000FF000000FFFF000000FFFF00FF000000FFFFFFFF
00000000000000000000000000000000000000000000000000000000FFFF00FF00FF0000
00FFFFFFFFFF0000FFFF0000FF0000FF00FFFF00FF00FF000000000000FF0000FFFFFF00
000000FF0000FF0000FFFFFFFF00FFFFFF00000000FFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000FFFF00
00FF00FF00FFFFFF00FF0000FF0000FFFF00FF000000FFFFFFFFFF0000FF0000FF00FFFF
FF0000FF0000FFFF000000000000FF00FFFFFF0000FF00FFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000FFFFFFFF00FFFF
000000FF0000000000FF0000FFFF00000000FFFF0000FF00FF00FF0000FFFF000000FF00
FF0000FFFFFF00FFFFFFFFFFFF000000FF00FF0000FF00000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00FF
FF0000FFFFFFFF0000FFFFFF00FFFFFFFFFF00FF0000FF000000FFFFFF00FFFFFF000000
FF0000FF00FFFF00FF00FF00FFFFFF000000FF0000FFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000FFFF00FFFF00
FFFFFF00FF00FF0000FF00FF00000000000000FF0000FFFFFF0000000000FF00FFFF0000
FF0000FF00000000FF000000FF00FFFF0000FFFF000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00000000
FF00FF000000FFFF000000FFFFFFFFFFFF0000FF0000FF00FFFFFFFF0000FFFF00FF0000
FF0000FFFFFF0000FFFF0000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000FFFFFFFF00
0000FFFFFFFF00FFFFFFFF00FF00FF00FF0000FF0000FFFF00FF00FFFF00000000FF0000
FF0000FF00FFFFFF00FFFF00000000FF00FF0000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF
FFFF00FF00FF000000000000FF000000FF0000FFFF00000000FFFF00FFFFFF0000FF0000
FFFF000000FF00FFFF00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000000000FFFF00FF
00FF000000FFFFFFFFFF0000FFFF0000FFFFFF00FFFFFFFF00000000FF00FF0000FFFFFF
00FFFF0000FFFF00FFFF00FF00FFFFFF00000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000
00FFFF0000FF00FF00FFFFFF00FF0000FF00FFFF00FF00FFFFFFFF000000FF0000FF00FF
FF00FFFFFF00FFFF00FF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FF00FFFF000000FF0000000000FF0000FF00000000FFFF00FF00FFFF0000FF0000FF0000
0000FF00FF00000000FFFF0000FF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFF00FFFF0000FFFFFFFF0000FF0000FFFFFFFF00000000FFFF00FF0000FF0000FFFFFF
FF000000FFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000000000FFFF
00FFFF00FFFFFF00FF00FF0000FFFFFF00FF00FFFFFFFF00000000FF0000FFFFFF00FF00
FFFFFF00000000000000FFFF0000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00000000FF00FF000000FFFF0000000000FFFF00FF00FFFFFF0000FF0000FF00FF000000
FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000000000000000FF
FFFFFF000000FFFFFFFF00FFFFFFFFFFFF00FF000000FF00FF0000FFFF000000FFFF0000
FFFF00FF00FF00FF00FF00000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FFFFFFFF00FF00FF0000000000000000FFFFFF000000FFFFFF00FFFFFFFF00FFFFFF
00FF000000FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
FFFF00FF00FF000000FFFFFFFFFFFFFF0000FF00FFFF0000FF00FFFF00FF00FF00000000
00FFFF0000FFFFFF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF000000FFFF0000FF00FF00FF00FF0000FFFF00FF0000FFFF00FF000000FFFFFFFFFF
FF00FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFFFF00FFFF000000FF000000FFFF00000000FFFF00000000FFFFFF000000000000
0000FF0000FF0000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF00FFFF00FFFF0000FFFFFFFF00FFFFFFFFFF00FFFFFF0000FF00FFFFFFFFFFFFFF
0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000FFFF00FFFF00FFFFFF00FF00FF00000000000000FF00FFFF000000FF00FF00FF00FF
0000FFFF00000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF00000000FF00FF000000FFFFFFFFFFFF0000FFFF00FFFFFF000000FF000000FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFF000000FFFFFFFF00FF00FF00FFFF00000000FF00FFFF0000FFFF0000FF
00FF000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FFFFFFFF00FF00FF000000FFFF00FFFFFF0000FFFF00FFFFFF00FFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000FFFF00FF00FF000000FFFFFF00000000FF00FFFF00000000FF00FFFF00FFFFFF
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF000000FFFF0000FF00FFFFFF0000FFFF00FFFFFF0000FF00000000FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFFFFFF00FFFF000000FF00FFFF00000000FF00FF0000FFFFFF0000FF0000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FF00FFFF00FFFF0000FFFF00FFFFFFFF000000FF0000FF00FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFF00FFFF00FFFFFF00FFFF00FF00FFFF0000FFFF000000FFFF00000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF00000000FF00FF00000000FFFF00FFFFFF00FFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FFFFFFFF000000FFFFFFFF00000000FF00FFFF00FF00FF000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FF00FFFFFFFF00FF00FFFFFF0000FFFF00FF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000FFFF00FF00FF000000FF00FFFF00000000FFFFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF000000FFFF0000FFFF00FFFFFF0000FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFF00FFFF00000000FF00FF0000FF00000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00FFFF00FFFFFFFF000000FF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000FFFF00FFFF00FF00FFFF0000FFFF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00000000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FFFFFFFF00000000FF00FF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFF00FF00FFFFFF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFF0000FF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000FFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLlkoooo0P0000?oool200001Oooo`800005
oooo100000[oool500001oooo`80000<oooo0P0000?oool400000oooo`@00003oooo2@0000;oool5
00002_ooo`80000<oooo0P0000Ooool500000_ooo`<00009oooo0P0000?oool200001Oooo`800003
oooo100000?oool200000_ooo`D0000Fi]g?000Ei]g?>oooo`800003oooo0P0000Goool200001Ooo
o`@0000:oooo1@0000Ooool200003?ooo`800003oooo100000?oool400000oooo`T00002oooo1@00
00[oool200003?ooo`800007oooo1@0000;oool300002Oooo`800003oooo0P0000Goool200000ooo
o`@00003oooo0P0000;oool500005^KMc`005NKMccd00005oooo0P0000Goool200001oooo`<00002
oooo0`0000;oool500000_ooo`800003oooo400000?oool400000oooo`@00007oooo1@0000Ooool3
00000_ooo`800003oooo400000;oool300000_ooo`D00002oooo3P0000?oool900001Oooo`L00005
oooo0P0001KVgLl001GVgLlm00001Oooo`800005oooo0P0000Ooool300000_ooo`<00002oooo1@00
00;oool200000ooooa000003oooo100000?oool400001oooo`D00007oooo0`0000;oool200000ooo
oa000002oooo0`0000;oool500000_ooo`h00003oooo2@0000Goool700001Oooo`80000Fi]g?000E
i]g??@0000Goool200001Oooo`800007oooo0`0000;oool300000_ooo`D00002oooo0P0000?oool@
00000oooo`@00003oooo100000Ooool500001oooo`<00002oooo0P0000?oool@00000_ooo`<00002
oooo1@0000;oool>00000oooo`T00005oooo1`0000Goool200005^KMc`005NKMccgoool300000_oo
o`T00003oooo0P0000;oool800001?ooo`L0000>oooo1@0000?oool400000oooo`@00003oooo0P00
00;oool500000_ooo`<00002oooo1`00017oool700000_ooo`D0000<oooo100000coool300002Ooo
o`800005oooo5^KMc`005NKMccgoool300000_ooo`T00003oooo0P0000;oool800001?ooo`L0000>
oooo1@0000?oool400000oooo`@00003oooo0P0000;oool500000_ooo`<00002oooo1`00017oool7
00000_ooo`D0000<oooo100000coool300002Oooo`800005oooo5^KMc`005NKMcd000009oooo1`00
00[oool200002Oooo`<00002oooo0P0000?oool200000_ooo`D00003oooo100000Goool700001Ooo
o`L00005oooo100000?oool200000_ooo`<00002oooo0P0000Goool500000_ooo`D00002oooo0`00
00;oool200000oooo`@00003oooo0P0000;oool300001Oooo`800002oooo0`0000;oool700005^KM
c`005NKMcd000009oooo1`0000[oool200002Oooo`<00002oooo0P0000?oool200000_ooo`D00003
oooo100000Goool700001Oooo`L00005oooo100000?oool200000_ooo`<00002oooo0P0000Goool5
00000_ooo`D00002oooo0`0000;oool200000oooo`@00003oooo0P0000;oool300001Oooo`800002
oooo0`0000;oool700005^KMc`005NKMcd3oool200000_ooo`<00009oooo0P0000?oool200000ooo
o`h00002oooo1`0000;oool500001oooo`<00009oooo0P0000[oool200000oooo`@00003oooo1`00
00Coool300000_ooo`D00002oooo1@0000;oool700001Oooo`L00005oooo0P0000?oool700002Ooo
oaKVgLl001GVgLm0oooo0P0000;oool300002Oooo`800003oooo0P0000?oool>00000_ooo`L00002
oooo1@0000Ooool300002Oooo`80000:oooo0P0000?oool400000oooo`L00004oooo0`0000;oool5
00000_ooo`D00002oooo1`0000Goool700001Oooo`800003oooo1`0000WooolFi]g?000Ei]g?@?oo
o`800002oooo0`0000Woool200000oooo`800003oooo3P0000;oool700000_ooo`D00007oooo0`00
00Woool200002_ooo`800003oooo100000?oool700001?ooo`<00002oooo1@0000;oool500000_oo
o`L00005oooo1`0000Goool200000oooo`L00009oooo5^KMc`005NKMcd800005oooo0P0000;oool3
00000_ooo`L0000<oooo1@0000Coool500000_ooo`D00003oooo0P0000Goool200000_ooo`<00002
oooo3P0000?oool400001oooo`X00002oooo1@0000;oool500002Oooo`<00007oooo2@0000Ooool<
00005^KMc`005NKMcd800005oooo0P0000;oool300000_ooo`L0000<oooo1@0000Coool500000_oo
o`D00003oooo0P0000Goool200000_ooo`<00002oooo3P0000?oool400001oooo`X00002oooo1@00
00;oool500002Oooo`<00007oooo2@0000Ooool<00005^KMc`005NKMcd;oool200000oooo`L00004
oooo1@0000?oool200000_ooo`<00007oooo0P0000;oool500000_ooo`D00005oooo0P0000?oool7
00002oooo`D00003oooo100000?oool200001oooo`D00002oooo1@0000Goool>00000_ooo`800007
oooo1@0000?oool200003_oooaKVgLl001GVgLm2oooo0P0000?oool700001?ooo`D00003oooo0P00
00;oool300001oooo`800002oooo1@0000;oool500001Oooo`800003oooo1`0000_oool500000ooo
o`@00003oooo0P0000Ooool500000_ooo`D00005oooo3P0000;oool200001oooo`D00003oooo0P00
00kooolFi]g?000Ei]g?A00000[oool200001Oooo`L00002oooo300000;oool500001Oooo`T00005
oooo1@0000;oool200000oooo`800002oooo1@0000Goool700000_ooo`<00002oooo1@0000Ooool2
00003_ooo`L00003oooo0P0000;oool500000ooooa00000Fi]g?000Ei]g?A00000[oool200001Ooo
o`L00002oooo300000;oool500001Oooo`T00005oooo1@0000;oool200000oooo`800002oooo1@00
00Goool700000_ooo`<00002oooo1@0000Ooool200003_ooo`L00003oooo0P0000;oool500000ooo
oa00000Fi]g?000Ei]g?A00000[oool200001Oooo`L00002oooo300000;oool500001Oooo`T00005
oooo1@0000;oool200000oooo`800002oooo1@0000Goool700000_ooo`<00002oooo1@0000Ooool2
00003_ooo`L00003oooo0P0000;oool500000ooooa00000Fi]g?000Ei]g?A?ooo`<00002oooo0P00
00Goool200001Oooo`D00009oooo1@0000Ooool200003?ooo`<00002oooo1@0000;oool700001ooo
o`<00007oooo1`0000;oool500000_ooo`800005oooo0`0000;oool200000oooo`800007oooo1`00
00;oool500004ooooaKVgLl001GVgLm4oooo0`0000;oool200001Oooo`800005oooo1@0000Woool5
00001oooo`80000<oooo0`0000;oool500000_ooo`L00007oooo0`0000Ooool700000_ooo`D00002
oooo0P0000Goool300000_ooo`800003oooo0P0000Ooool700000_ooo`D0000Coooo5^KMc`005NKM
cdL00004oooo0`0000Coool300001oooo`800003oooo0P0000;oool500000_ooo`<00002oooo4@00
00;oool500001oooo``00002oooo0P0000Goool500000_ooo`D00002oooo2P0000;oool700000_oo
o`<00004oooo1@0000GooolE00005^KMc`005NKMcdL00004oooo0`0000Coool300001oooo`800003
oooo0P0000;oool500000_ooo`<00002oooo4@0000;oool500001oooo``00002oooo0P0000Goool5
00000_ooo`D00002oooo2P0000;oool700000_ooo`<00004oooo1@0000GooolE00005^KMc`005NKM
cdL00004oooo0`0000Coool300001oooo`800003oooo0P0000;oool500000_ooo`<00002oooo4@00
00;oool500001oooo``00002oooo0P0000Goool500000_ooo`D00002oooo2P0000;oool700000_oo
o`<00004oooo1@0000GooolE00005^KMc`005NKMcdOoool200000_ooo`X00002oooo0`0000;oool7
00001Oooo`L0000>oooo1@0000;oool500000_ooo`80000:oooo1@0000Coool300000_ooo`D00002
oooo1@0000Ooool500001?ooo`D00005oooo0P0000Ooool200006?oooaKVgLl001GVgLm7oooo0P00
00;oool:00000_ooo`<00002oooo1`0000Goool700003_ooo`D00002oooo1@0000;oool200002_oo
o`D00004oooo0`0000;oool500000_ooo`D00007oooo1@0000Coool500001Oooo`800007oooo0P00
01SooolFi]g?000Ei]g?B@0000Woool800002Oooo`80000:oooo0P0000;oool300000_ooo`<00002
oooo1@0000;oool500001?ooo`<00002oooo0P0000Goool:00000_ooo`D00002oooo1@0000;oool2
00002?ooo`800005oooo2@0000;oool300000_oooaX0000Fi]g?000Ei]g?B@0000Woool800002Ooo
o`80000:oooo0P0000;oool300000_ooo`<00002oooo1@0000;oool500001?ooo`<00002oooo0P00
00Goool:00000_ooo`D00002oooo1@0000;oool200002?ooo`800005oooo2@0000;oool300000_oo
oaX0000Fi]g?000Ei]g?BOooo`800003oooo0P0000[oool200000_ooo`<00002oooo3P0000;oool8
00000_ooo`D00004oooo2P0000Coool300001oooo`D00002oooo1@0000Coool700000oooo`800005
oooo0P0000[oool700007?oooaKVgLl001GVgLm9oooo0P0000?oool200002_ooo`800002oooo0`00
00;oool>00000_ooo`P00002oooo1@0000Coool:00001?ooo`<00007oooo1@0000;oool500001?oo
o`L00003oooo0P0000Goool200002_ooo`L0000Loooo5^KMc`005NKMcdWoool200000oooo`80000:
oooo0P0000;oool300000_ooo`h00002oooo200000;oool500001?ooo`X00004oooo0`0000Ooool5
00000_ooo`D00004oooo1`0000?oool200001Oooo`80000:oooo1`0001cooolFi]g?000Ei]g?B`00
00Goool200000oooo`800003oooo1`0000_oool500001Oooo`D00007oooo0P0000Woool:00000_oo
o`<00002oooo1@0000Ooool200001Oooo`@00005oooo0`0000Coool300000_ooo`800007oooo7`00
01KVgLl001GVgLm;00001Oooo`800003oooo0P0000?oool700002oooo`D00005oooo1@0000Ooool2
00002Oooo`X00002oooo0`0000;oool500001oooo`800005oooo100000Goool300001?ooo`<00002
oooo0P0000OooolO00005^KMc`005NKMcd_oool300000_ooo`L00005oooo1@0000;oool200000ooo
o`800007oooo0P0000?oool500000_ooo`800005oooo0P0000?oool200002Oooo`P00002oooo1@00
00;oool200001Oooo`800007oooo0`0000Goool200000_ooo`L00003oooo0P00027ooolFi]g?000E
i]g?Boooo`<00002oooo1`0000Goool500000_ooo`800003oooo0P0000Ooool200000oooo`D00002
oooo0P0000Goool200000oooo`800009oooo200000;oool500000_ooo`800005oooo0P0000Ooool3
00001Oooo`800002oooo1`0000?oool200008OoooaKVgLl001GVgLm>00002Oooo`<00004oooo1`00
00?oool;00000oooo`D00002oooo2@0000Goool200000oooo`800005oooo1@0000;oool500000_oo
o`T00003oooo0P0000;oool:00001Oooo`@00003oooo8`0001KVgLl001GVgLm>00002Oooo`<00004
oooo1`0000?oool;00000oooo`D00002oooo2@0000Goool200000oooo`800005oooo1@0000;oool5
00000_ooo`T00003oooo0P0000;oool:00001Oooo`@00003oooo8`0001KVgLl001GVgLm>00002Ooo
o`<00004oooo1`0000?oool;00000oooo`D00002oooo2@0000Goool200000oooo`800005oooo1@00
00;oool500000_ooo`T00003oooo0P0000;oool:00001Oooo`@00003oooo8`0001KVgLl001GVgLm>
oooo0P0000;oool300001Oooo`800005oooo100000[oool400000oooo`D00009oooo2@0000Goool2
00000oooo`D00002oooo1@0000Woool700003?ooo`800003oooo100002KooolFi]g?000Ei]g?C_oo
o`800002oooo0`0000Goool200001Oooo`@0000:oooo100000?oool500002Oooo`T00005oooo0P00
00?oool500000_ooo`D00009oooo1`0000coool200000oooo`@0000Voooo5^KMc`005NKMce000005
oooo0P0000Goool200001oooo`<00002oooo0P0000?oool400002?ooo`800002oooo0`0000Woool9
00000oooo`D00007oooo0P0000;oool300001ooooa000005oooo:00001KVgLl001GVgLm@00001Ooo
o`800005oooo0P0000Ooool300000_ooo`800003oooo100000Soool200000_ooo`<00009oooo2@00
00?oool500001oooo`800002oooo0`0000Ooool@00001OooobP0000Fi]g?000Ei]g?D?ooo`800003
oooo2@0000?oool200000_ooo`L00005oooo300000Goool200000_ooo`<00007oooo100000?oool5
00000_ooo`800003oooo1`0000;oool200004oooo`<0000Zoooo5^KMc`005NKMce3oool200000ooo
o`T00003oooo0P0000;oool700001Oooo``00005oooo0P0000;oool300001oooo`@00003oooo1@00
00;oool200000oooo`L00002oooo0P0001?oool30000:_oooaKVgLl001GVgLm@oooo0P0000?oool9
00000oooo`800002oooo1`0000Goool<00001Oooo`800002oooo0`0000Ooool400000oooo`D00002
oooo0P0000?oool700000_ooo`80000Coooo0`0002[ooolFi]g?000Ei]g?DP0000[oool700002Ooo
o`<0000>oooo0P0000?oool700000_ooo`800003oooo100000Goool700001Oooo`D00004oooo0`00
00;oool200000oooo`800003oooo0P0000;oool]00005^KMc`005NKMce80000:oooo1`0000Woool3
00003_ooo`800003oooo1`0000;oool200000oooo`@00005oooo1`0000Goool500001?ooo`<00002
oooo0P0000?oool200000oooo`800002oooo;@0001KVgLl001GVgLmBoooo0`0000;oool300002Ooo
o`800003oooo0P0000;ooolC00001oooo`L00007oooo0`0000Woool300001oooo`800002oooo1`00
00?oool70000;ooooaKVgLl001GVgLmBoooo0`0000;oool300002Oooo`800003oooo0P0000;ooolC
00001oooo`L00007oooo0`0000Woool300001oooo`800002oooo1`0000?oool70000;ooooaKVgLl0
01GVgLmE00001Oooo`800002oooo0`0000;oool700004Oooo`@00003oooo0P0000Goool400000ooo
o`800005oooo0P0000?oool200000_ooo``00005oooo100000Sooola00005^KMc`005NKMceD00005
oooo0P0000;oool300000_ooo`L0000Aoooo100000?oool200001Oooo`@00003oooo0P0000Goool2
00000oooo`800002oooo300000Goool400002?oooc40000Fi]g?000Ei]g?E@0000Goool200000_oo
o`<00002oooo1`00017oool400000oooo`800005oooo100000?oool200001Oooo`800003oooo0P00
00;oool<00001Oooo`@00008oooo<@0001KVgLl001GVgLmEoooo0P0000?oool700001?ooo`D00002
oooo0`0000;oool200000oooo`800003oooo100000Goool200000oooo`@00005oooo0P0000?oool7
00003_ooo`800003oooo100000?oool20000=?oooaKVgLl001GVgLmEoooo0P0000?oool700001?oo
o`D00002oooo0`0000;oool200000oooo`800003oooo100000Goool200000oooo`@00005oooo0P00
00?oool700003_ooo`800003oooo100000?oool20000=?oooaKVgLl001GVgLmG00002_ooo`800005
oooo1`0000;oool700001Oooo`T00005oooo2@0000SooolB00000oooo`@00003oooo=P0001KVgLl0
01GVgLmG00002_ooo`800005oooo1`0000;oool700001Oooo`T00005oooo2@0000SooolB00000ooo
o`@00003oooo=P0001KVgLl001GVgLmGoooo0`0000;oool200001Oooo`800005oooo1@0000Woool3
00002oooo`<00007oooo100000?oool200004Oooo`@00003oooo100003WooolFi]g?000Ei]g?Eooo
o`<00002oooo0P0000Goool200001Oooo`D00009oooo0`0000_oool300001oooo`@00003oooo0P00
017oool400000oooo`@0000ioooo5^KMc`005NKMceOoool300000_ooo`800005oooo0P0000Goool5
00002Oooo`<0000;oooo0`0000Ooool400000oooo`80000Aoooo100000?oool40000>OoooaKVgLl0
01GVgLmJ00001?ooo`<00004oooo0`0000Ooool200000_ooo`<00002oooo4@0000;oool200001Ooo
o`L00003oooo0P0000;oool300000_ooo`800003oooo100000Gooolk00005^KMc`005NKMceX00004
oooo0`0000Coool300001oooo`800002oooo0`0000;ooolA00000_ooo`800005oooo1`0000?oool2
00000_ooo`<00002oooo0P0000?oool400001Ooooc/0000Fi]g?000Ei]g?F_ooo`800002oooo2P00
00;oool200000oooo`L0000>oooo1@0000Coool300001oooo`L00002oooo1`0000Ooool30000?Ooo
oaKVgLl001GVgLmJoooo0P0000;oool:00000_ooo`800003oooo1`0000koool500001?ooo`<00007
oooo1`0000;oool700001oooo`<0000moooo5^KMc`005NKMce[oool200000_ooo`X00002oooo0P00
00?oool700003_ooo`D00004oooo0`0000Ooool700000_ooo`L00007oooo0`0003gooolFi]g?000E
i]g?G00000Woool700002_ooo`800003oooo0P0000;oool300001?ooo`X00002oooo0P0000Goool5
00001Oooo`@00003oooo0P0000;ooom000005^KMc`005NKMce`00009oooo1`0000[oool200000ooo
o`800002oooo0`0000Coool:00000_ooo`800005oooo1@0000Goool400000oooo`800002oooo@000
01KVgLl001GVgLmLoooo0P0000?oool200002Oooo`<00002oooo0P0000?oool700001Oooo`800007
oooo1@0000Coool300001oooo`800005oooo1`0004;ooolFi]g?000Ei]g?G?ooo`800003oooo0P00
00Woool300000_ooo`800003oooo1`0000Goool200001oooo`D00004oooo0`0000Ooool200001Ooo
o`L00012oooo5^KMc`005NKMceh00005oooo0P0000?oool200000_ooo`L00008oooo2@0000;oool3
00001?ooo`X00002oooo0`0000Coool300001ooood@0000Fi]g?000Ei]g?GP0000Goool200000ooo
o`800002oooo1`0000Soool900000_ooo`<00004oooo2P0000;oool300001?ooo`<00007ooooA000
01KVgLl001GVgLmN00001Oooo`800003oooo0P0000;oool700002?ooo`T00002oooo0`0000Coool:
00000_ooo`<00004oooo0`0000Oooom400005^KMc`005NKMcekoool300000_ooo`L00005oooo1000
00?oool200001oooo`D00005oooo0P0000Ooool500000_ooo`X00002oooo0P0004OooolFi]g?000E
i]g?G_ooo`<00002oooo1`0000Goool400000oooo`800007oooo1@0000Goool200001oooo`D00002
oooo2P0000;oool20000AooooaKVgLl001GVgLmQ00002Oooo`800005oooo1`0000?oool200001Ooo
o`T00002oooo0`0000;oool500001oooo`D00002ooooB@0001KVgLl001GVgLmQ00002Oooo`800005
oooo1`0000?oool200001Oooo`T00002oooo0`0000;oool500001oooo`D00002ooooB@0001KVgLl0
01GVgLmQoooo0P0000;oool300001?ooo`<00004oooo1@0000Goool200002_ooo`L00002oooo1@00
00;oool300000_ooo`D0001;oooo5^KMc`005NKMcf7oool200000_ooo`<00004oooo0`0000Coool5
00001Oooo`80000:oooo1`0000;oool500000_ooo`<00002oooo1@0004_ooolFi]g?000Ei]g?HOoo
o`800002oooo0`0000Coool300001?ooo`D00005oooo0P0000[oool700000_ooo`D00002oooo0`00
00;oool50000BooooaKVgLl001GVgLmS00001Oooo`800005oooo0P0000Ooool300001?ooo`<00002
oooo0P0000Goool500001?ooo`P00004ooooCP0001KVgLl001GVgLmS00001Oooo`800005oooo0P00
00Ooool300001?ooo`<00002oooo0P0000Goool500001?ooo`P00004ooooCP0001KVgLl001GVgLmS
oooo0P0000?oool900000_ooo`<00002oooo2P0000Coool300001oooo`80000:oooo0P00053ooolF
i]g?000Ei]g?Hoooo`800003oooo2@0000;oool300000_ooo`X00004oooo0`0000Ooool200002_oo
o`80001@oooo5^KMc`005NKMcfD0000:oooo1`0000Woool:00000_ooo`800005oooo0P0000?oool2
00000ooooe80000Fi]g?000Ei]g?I@0000[oool700002Oooo`X00002oooo0P0000Goool200000ooo
o`800003ooooDP0001KVgLl001GVgLmU00002_ooo`L00009oooo2P0000;oool200001Oooo`800003
oooo0P0000?ooomB00005^KMc`005NKMcfGoool300000_ooo`80000:oooo0P0000?oool200001ooo
o`D00004oooo0`0000;oool70000EOoooaKVgLl001GVgLmUoooo0`0000;oool200002_ooo`800003
oooo0P0000Ooool500001?ooo`<00002oooo1`0005GooolFi]g?000Ei]g?J00000Coool300000_oo
o`800003oooo1`0000;oool300001?ooo`X00007ooooE`0001KVgLl001GVgLmX00001?ooo`<00002
oooo0P0000?oool700000_ooo`<00004oooo2P0000OooomG00005^KMc`005NKMcfSoool200000_oo
o`L00005oooo1@0000Goool200001oooo`D00002oooo0P0005[ooolFi]g?000Ei]g?J?ooo`800002
oooo1`0000Goool500001Oooo`800007oooo1@0000;oool20000F_oooaKVgLl001GVgLmXoooo0P00
00;oool700001Oooo`D00005oooo0P0000Ooool500000_ooo`80001Joooo5^KMc`005NKMcfX00009
oooo0`0000Goool900000_ooo`<00002oooo1@0000;ooomL00005^KMc`005NKMcfX00009oooo0`00
00Goool900000_ooo`<00002oooo1@0000;ooomL00005^KMc`005NKMcf[oool200000oooo`800005
oooo0P0000[oool700000_ooo`D0001Noooo5^KMc`005NKMcf[oool200000oooo`800005oooo0P00
00[oool700000_ooo`D0001Noooo5^KMc`005NKMcf`00005oooo0P0000Goool300000_ooo`800005
oooo1@0000CooomQ00005^KMc`005NKMcf`00005oooo0P0000Goool300000_ooo`800005oooo1@00
00CooomQ00005^KMc`005NKMcf`00005oooo0P0000Goool300000_ooo`800005oooo1@0000CooomQ
00005^KMc`005NKMcfcoool300000_ooo`X00004oooo0`0000Ooool20000HooooaKVgLl001GVgLm/
oooo0`0000;oool:00001?ooo`<00007oooo0P0006?ooolFi]g?000Ei]g?K`0000Woool:00000_oo
o`800003ooooI@0001KVgLl001GVgLm_00002Oooo`X00002oooo0P0000?ooomU00005^KMc`005NKM
cfl00009oooo2P0000;oool200000oooofD0000Fi]g?000Ei]g?Koooo`800002oooo0`0000Woool7
0000J?oooaKVgLl001GVgLm_oooo0P0000;oool300002Oooo`L0001Xoooo5^KMc`005NKMcg400005
oooo0P0000?oool200001oooofX0000Fi]g?000Ei]g?L@0000Goool200000oooo`800007ooooJP00
01KVgLl001GVgLmaoooo0P0000?oool700000_ooo`<0001/oooo5^KMc`005NKMcg7oool200000ooo
o`L00002oooo0`0006cooolFi]g?000Ei]g?LOooo`800003oooo1`0000;oool30000K?oooaKVgLl0
01GVgLmc00001Oooo`D00002ooooK`0001KVgLl001GVgLmc00001Oooo`D00002ooooK`0001KVgLl0
01GVgLmcoooo0`0000;oool50000LOoooaKVgLl001GVgLmcoooo0`0000;oool50000LOoooaKVgLl0
01GVgLmf00001Oooog<0000Fi]g?000Ei]g?MP0000Gooomc00005^KMc`005NKMcgH00005ooooL`00
01KVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_ooo`80001foooo5^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?001Di]g?00<0003VgLoVgLl0Q>KMc`030000i]g?i]g?03_VgLl005?VgLl00`000>KM
cnKMc`08i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?03[VgLl003_VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl00`000>KMcnKMc`0:
i]g?00<0003VgLoVgLl00^KMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoV
gLl02NKMc`800004i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002
i]g?00<0003VgLoVgLl02NKMc`800004i]g?00<0003VgLoVgLl02>KMc`D00002i]g?00<0003VgLoV
gLl02>KMc`D00002i]g?00<0003VgLoVgLl0>^KMc`00>nKMc`050000i]g?i]g?i]g?000000;VgLl0
0`000>KMcnKMc`0>i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl0
0`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?
00?VgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl02NKMc`030000
i]g?i]g?00?VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?03[VgLl0
03_VgLl00`000>KMcnKMc`04i]g?00<0003VgLoVgLl03NKMc`030000i]g?i]g?00;VgLl010000>KM
cnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@
i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00oVgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl0>NKMc`00?>KMc`040000i]g?i]g?i]g?0P0000CVgLl00`000>KM
cnKMc`0:i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`0=
i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03NKMc`040000
i]g?i]g?00004>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0>^KM
c`00>NKMc`040000i]g?i]g?00000nKMc`030000i]g?i]g?013VgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl03^KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0ji]g?000ii]g?100000?VgLl300004NKMc`040000
i]g?i]g?i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00
013VgLl200000nKMc`030000i]g?i]g?03_VgLl00?oVgLlJi]g?003oi]g?6^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(77) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00
FFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFF
000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000
FFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFF
0000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000000000
FFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFF
00000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00000000000000
FFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFF
000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000000000000000
FFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFF
0000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF0000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF0000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FF0000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000FF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FF00000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000FF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FF000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000FF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000FF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000000000000000FF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF0000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FF00FF00FF00FF00FF00FF00FF00FF00FF00FF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00FF00FF00FF00FF00FF00FF00FF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF00FF00FF00FF00FF00FF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF00FF00FF00FF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FF00FF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLl200000oooo`800002oooo0`0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0001KVgLl001GVgLl200000oooo`800002oooo0`0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0001KVgLl001GVgLl200000oooo`800002oooo0`0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0001KVgLl001GVgLl200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
01KVgLl001GVgLl200000oooo`800002oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0001KVgLl0
01GVgLl5oooo0P0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000GooolFi]g?000Ei]g?1Oooo`800002
oooo0`0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800005oooo5^KMc`005NKMc`L00002oooo0`0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`L0000Fi]g?000Ei]g?1`0000;oool300000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo1`0001KVgLl001GVgLl9oooo0`00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300002OoooaKVgLl001GVgLl9oooo0`0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300002OoooaKVgLl001GVgLl9oooo0`00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300002OoooaKVgLl001GVgLl<00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo``0000Fi]g?000Ei]g?300000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool<00005^KM
c`005NKMc`koool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000kooolFi]g?000Ei]g?3_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200003_oooaKVgLl001GVgLlA00000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo400001KVgLl001GVgLlA00000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo400001KVgLl001GVgLlA00000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo400001KVgLl001GVgLlCoooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0001?ooolFi]g?000Ei]g?4oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`80000Coooo5^KMc`005NKMcaD00003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000ooooaD0000Fi]g?000Ei]g?5@0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo5@0001KVgLl001GVgLlE00000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?ooolE00005^KMc`005NKMcaSoool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`80000Hoooo5^KMc`005NKM
caSoool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`80000Hoooo5^KMc`005NKMcaX00002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo6P0001KVgLl001GVgLlJ00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_oooaX0000Fi]g?000Ei]g?7?ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00007?oooaKVgLl001GVgLlLoooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<0000Loooo5^KMc`005NKMcacoool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0001cooolF
i]g?000Ei]g?7`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_oooal0000Fi]g?000Ei]g?7`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_oooal0000Fi]g?000Ei]g?8Oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`80000Qoooo5^KMc`005NKMcb7oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200008OoooaKVgLl0
01GVgLlS00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?ooolS00005^KM
c`005NKMcb<00003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooob<0000F
i]g?000Ei]g?8`0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo8`00
01KVgLl001GVgLlVoooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200009_oooaKVgLl0
01GVgLlVoooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200009_oooaKVgLl001GVgLlX
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooobP0000Fi]g?000Ei]g?:00000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;ooolX00005^KMc`005NKMcb[oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0002[ooolF
i]g?000Ei]g?:_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool30000:_oooaKVgLl001GVgLlZoooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<0000Zoooo5^KMc`005NKMcbd00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool]00005^KMc`005NKMcbd00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool]00005^KMc`005NKMcbooool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool20000;ooooaKVgLl001GVgLl_oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0002oooolF
i]g?000Ei]g?<@0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo<@0001KVgLl001GVgLla00000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?ooola00005^KMc`005NKMcc400003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000ooooc40000Fi]g?000Ei]g?=?ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0003CooolFi]g?000Ei]g?=?oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0003CooolFi]g?000E
i]g?=P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?ooolf00005^KMc`005NKM
ccH00003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo=P0001KVgLl001GVgLli
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000;oool300000_ooo`80000ioooo5^KMc`005NKMccWoool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0003WooolFi]g?000Ei]g?>Oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool20000>OoooaKVgLl001GVgLlk00000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo>`00
01KVgLl001GVgLlk00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo>`0001KVgLl001GVgLlmoooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0003gooolFi]g?000Ei]g??Oooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<0000moooo5^KMc`005NKM
ccgoool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool30000?OoooaKVgLl001GVgLm000000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;ooom000005^KMc`005NKM
cd000002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_oood00000Fi]g?000Ei]g?@_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0004;ooolFi]g?000Ei]g?@_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0004;ooolFi]g?000E
i]g?A00000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?ooom4
00005^KMc`005NKMcd@00003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003ooooA00001KVgLl001GVgLm400000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000ooood@0000Fi]g?000Ei]g?Aoooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;oool20000AooooaKVgLl001GVgLm7oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800017oooo5^KMc`005NKMcdT00002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000ooo
o`800002oooo0`0000;ooom900005^KMc`005NKMcdT00002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;ooom900005^KMc`005NKMcd_oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool30000Booo
oaKVgLl001GVgLm;oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0004_ooolFi]g?000Ei]g?Booo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000?oool200000_ooo`<0001;oooo5^KMc`005NKMcdh00002oooo0P0000?oool2
00000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool2
00000_ooodh0000Fi]g?000Ei]g?CP0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002ooooCP0001KVgLl001GVgLm@
oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool20000D?oooaKVgLl001GVgLm@oooo0P0000?oool200000oooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool20000D?oooaKVgLl001GVgLmB
00000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000ooooe80000Fi]g?000Ei]g?DP0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00;oool300000_ooo`800003oooo0P0000?ooomB00005^KMc`005NKMce800003oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002
oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000oooo`800003ooooDP0001KVgLl0
01GVgLmEoooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`0000;oool200000ooo
o`80001Eoooo5^KMc`005NKMceGoool200000oooo`800002oooo0`0000;oool200000oooo`800002
oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000;oool3
00000_ooo`800003oooo0P0005GooolFi]g?000Ei]g?E`0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800002oooo0`0000;oool200000ooooeL0000Fi]g?000Ei]g?E`0000?oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool200000ooooeL0000Fi]g?000Ei]g?F_ooo`800002oooo0`00
00;oool200000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`80001Joooo5^KMc`005NKMce[oool200000_ooo`<00002
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool2
00000oooo`800002oooo0`0000;oool20000F_oooaKVgLl001GVgLmJoooo0P0000;oool300000_oo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P00
00?oool200000_ooo`<00002oooo0P0005[ooolFi]g?000Ei]g?G00000;oool300000_ooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
00000_ooo`<00002ooooG00001KVgLl001GVgLmL00000_ooo`<00002oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002oooo0`00
00;ooomL00005^KMc`005NKMcekoool300000_ooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool200000_ooo`<0001Noooo5^KMc`005NKM
cekoool300000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_oo
o`<00002oooo0P0000?oool200000_ooo`<0001Noooo5^KMc`005NKMcf400002oooo0P0000?oool2
00000_ooo`<00002oooo0P0000?oool200000oooo`800002oooo0`0000;oool200000oooo`800002
ooooH@0001KVgLl001GVgLmQ00000_ooo`800003oooo0P0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002oooo0P0000?oool200000_ooof40000Fi]g?000Ei]g?H@0000;oool2
00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003
oooo0P0000;ooomQ00005^KMc`005NKMcf?oool200000oooo`800002oooo0`0000;oool200000ooo
o`800003oooo0P0000;oool300000_ooo`800003oooo0P0006?ooolFi]g?000Ei]g?Hoooo`800003
oooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002oooo0P0000?oool2
0000HooooaKVgLl001GVgLmU00000oooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`800003ooooI@0001KVgLl001GVgLmU00000oooo`800002oooo0`0000;oool2
00000oooo`800003oooo0P0000;oool300000_ooo`800003ooooI@0001KVgLl001GVgLmU00000ooo
o`800002oooo0`0000;oool200000oooo`800003oooo0P0000;oool300000_ooo`800003ooooI@00
01KVgLl001GVgLmXoooo0P0000;oool300000_ooo`800003oooo0P0000?oool200000_ooo`<00002
oooo0P0006SooolFi]g?000Ei]g?J?ooo`800002oooo0`0000;oool200000oooo`800003oooo0P00
00;oool300000_ooo`80001Xoooo5^KMc`005NKMcfX00002oooo0`0000;oool200000oooo`800003
oooo0P0000;oool300000_ooofX0000Fi]g?000Ei]g?JP0000;oool300000_ooo`800003oooo0P00
00?oool200000_ooo`<00002ooooJP0001KVgLl001GVgLm/oooo0`0000;oool200000oooo`800003
oooo0P0000;oool30000K?oooaKVgLl001GVgLm/oooo0`0000;oool200000oooo`800003oooo0P00
00;oool30000K?oooaKVgLl001GVgLm/oooo0`0000;oool200000oooo`800003oooo0P0000;oool3
0000K?oooaKVgLl001GVgLm_00000_ooo`800003oooo0P0000?oool200000_ooofl0000Fi]g?000E
i]g?K`0000;oool200000oooo`800003oooo0P0000;ooom_00005^KMc`005NKMcg7oool200000ooo
o`800003oooo0P00077ooolFi]g?000Ei]g?LOooo`800003oooo0P0000?oool20000LOoooaKVgLl0
01GVgLmc00000oooo`800003ooooL`0001KVgLl001GVgLmc00000oooo`800003ooooL`0001KVgLl0
01GVgLmc00000oooo`800003ooooL`0001KVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_oo
o`80001foooo5^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJ
i]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?001Di]g?00<0003VgLoVgLl0Q>KMc`030000
i]g?i]g?03_VgLl005?VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?
00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?03[VgLl003_VgLl00`000>KMcnKMc`03
i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl0
0`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09
i]g?0P0000CVgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`08i]g?1@0000;VgLl0
0`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`0j
i]g?000ki]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00oVgLl01@000>KMcnKMcnKMc`000002
i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoV
gLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl0
0`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03
i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl0>^KMc`00>nKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0>
i]g?00<0003VgLoVgLl00^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KM
cnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03NKM
c`040000i]g?i]g?00004>KMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`0ii]g?000li]g?00<0
003VgLoVgLl00nKMc`050000i]g?i]g?i]g?000000cVgLl01@000>KMcnKMcnKMc`000002i]g?00<0
003VgLoVgLl03^KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00
013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00004>KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`0ji]g?000ii]g?00@0003VgLoVgLl00002i]g?00@0003VgLoV
gLl0000@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`0=
i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03nKMc`030000
i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0>^KM
c`00>NKMc`@00002i]g?1000017VgLl010000>KMcnKMcnKMc`80000@i]g?0P00013VgLl200004>KM
c`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P0000?VgLl00`000>KMcnKMc`0ki]g?003o
i]g?6^KMc`00onKMca[VgLl00001\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(86) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFF0000FFFF0000FF00FF00FFFFFFFF000000FF000000FF0000FFFFFF0000FFFFFFFF
FFFFFFFF0000FF00FF00FFFFFF00FFFF0000FFFFFF00FFFFFFFF0000FFFFFFFF00FF00FF
FF0000FFFF00FF00FF0000FF00FFFF000000FF00FFFFFFFF00FFFF0000
FF000000FFFFFFFF00FF00FF00FF00000000FFFF0000FFFF0000FFFFFFFFFF00FF000000
0000000000FFFFFF0000FF000000FF0000FFFFFFFFFF0000000000FFFFFFFFFFFF0000FF
0000FFFFFFFF0000FF00FFFFFF000000FFFF0000FF00000000FF0000FF
FFFF00FFFFFFFFFFFF0000FF00FF00FFFF00FF0000FFFFFFFF00FF0000000000FF00FFFF
00FFFF00FFFFFFFFFF00FF00FFFF0000FFFFFFFFFFFFFF00FFFF00FF000000000000FFFF
FF00FF00000000FFFFFF00000000FFFF000000FFFFFF00FFFF0000FFFF
FFFFFF00000000000000FFFFFF0000FF0000FF00FFFFFFFFFFFF0000FFFF00FFFFFF0000
00FF0000FF0000000000FF00FF0000FFFFFFFFFFFFFFFFFF000000FF00FFFF00FFFF0000
0000FF00FFFF00FF000000FFFF00FF0000FFFF00000000FF0000FFFFFF
FFFFFFFF00FFFF00FFFF00000000FFFFFF00FF00FF000000000000FFFFFFFF00000000FF
FF0000FFFFFF00FFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000FF0000FF
FF00FF00FF0000FF00FFFF000000FF00FFFFFFFF00FFFF0000FFFFFFFF
FFFFFFFFFF000000FF0000FFFF00FF000000FF00FF00FFFF00FFFF0000000000FFFF00FF
0000FFFFFFFFFF000000FF00FF00FF0000000000000000000000FF000000FFFF0000FFFF
FFFF0000FF00FFFFFF000000FFFF0000FF00000000FF0000FFFFFFFFFF
FFFFFFFFFFFF00FFFFFF00FF0000FF00FFFF0000FF00FF0000FF0000FFFF00FFFFFFFF00
00FFFFFFFFFFFFFF00FFFFFF0000FF00FFFF00FFFF00FFFF00FFFFFF00FFFFFFFF00FF00
000000FFFFFF00000000FFFF000000FFFFFF00FFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FF00FFFFFF000000FFFFFF0000FFFFFF00FF0000FF00000000
FFFFFFFFFFFFFFFFFF00000000FFFFFF000000FF0000FF0000FF000000FF00000000FF00
FFFF00FF000000FFFF00FF0000FFFF00000000FF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFF0000FF000000FFFF00000000FFFFFFFFFF0000FFFFFF00FFFF
00000000000000000000FFFF00FF000000FFFF0000FFFFFF00FF00FFFF0000FFFF00FF00
FF0000FF00FFFF000000FF00FFFFFFFF00FFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFF00FFFFFFFF00FFFF000000000000FFFFFFFFFF0000
00FFFF00FFFF00FFFF00FF0000FF00FFFF000000FFFFFFFFFF0000FF0000FFFFFFFF0000
FF00FFFFFF000000FFFF0000FF00000000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000000000FF0000FFFF00FFFF000000000000FF
FF000000FF0000FF0000FF00FFFFFF000000FFFF000000000000FFFFFF00FF00000000FF
FFFF00000000FFFF000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF000000000000FFFF00FFFFFF00FF0000FF0000FFFF00FFFF00
0000FFFF0000FFFFFF00FF00FF000000FFFF000000FFFF00FFFF00000000FF00FFFF00FF
000000FFFF00FF0000FFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF00000000FF00FFFFFF00FF0000FF0000
FFFF000000FFFFFFFFFF0000FF00FFFF000000FFFF000000FF0000FFFF00FF00FF0000FF
00FFFF000000FF00FFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FF00000000FFFF00FF00FF000000FF00FFFFFF00
FF0000FFFF000000000000FFFFFF000000FFFF000000FFFF0000FFFFFFFF0000FF00FFFF
FF000000FFFF0000FF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF000000FF00FF00FFFF0000FF000000
FF00FFFFFFFF00FFFF00FFFFFFFFFF00FFFFFFFF00FFFFFFFF00FF00000000FFFFFF0000
0000FFFF000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFF0000FF00FF0000FFFFFF00FF
FFFF0000000000FF0000FF0000000000FF00000000FF00000000FF00FFFF00FF000000FF
FF00FF0000FFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFF00FF00FF00FFFFFFFFFF00
000000FFFF00FFFFFF00FF00FFFF00FFFFFF00FFFF0000FFFF00FF00FF0000FF00FFFF00
0000FF00FFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF0000FF00FF0000000000
FFFF00FF0000FF000000FF00FF0000FF000000FF0000FFFFFFFF0000FF00FFFFFF000000
FFFF0000FF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FF00FF00FFFF00FF
FFFFFF0000FFFFFF00FFFFFF0000FFFFFF00FFFFFF00FF00000000FFFFFF00000000FFFF
000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FF00FF00FF0000FF
00000000FFFFFFFFFF00000000FFFFFFFFFF00000000FF00FFFF00FF000000FFFF00FF00
00FFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFFFF0000FF00FFFF
FF00FFFF000000000000FFFF00FF0000000000FFFF00FF00FF0000FF00FFFF000000FF00
FFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF000000FFFFFF0000
0000FF0000FFFF00FFFF000000FF00FFFF00FFFFFFFF0000FF00FFFFFF000000FFFF0000
FF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF00FFFF00000000FF
FF00FF00FFFFFFFF000000FFFF0000FF0000FF00000000FFFFFF00000000FFFF000000FF
FFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FF0000FFFF00FF
0000FF00FF00000000FFFF000000FFFFFF00FF00FFFF00FF000000FFFF00FF0000FFFF00
000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FF00FFFFFFFF00
00FFFFFF0000FFFF00FF0000FFFF00000000FF00FF0000FF00FFFF000000FF00FFFFFFFF
00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFF0000000000
FFFFFFFFFF00FF0000FF00FFFFFFFF00FFFF0000FF00FFFFFF000000FFFF0000FF000000
00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00
FF0000000000FF00FFFFFF0000000000FF0000FFFFFF00000000FFFF000000FFFFFF00FF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FF0000
FF00FFFF00FFFFFF00000000FFFF00FFFFFF00FF000000FFFF00FF0000FFFF00000000FF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF00
FF00FF0000FF000000FFFF00FF0000FF000000FF00FFFF000000FF00FFFFFFFF00FFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000
FF00FF00FFFFFF00FFFFFFFF0000FFFFFF00FFFFFF000000FFFF0000FF00000000FF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF
FFFF0000FF000000FF00000000FFFFFFFFFF00000000FFFF000000FFFFFF00FFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF
000000FFFFFF00FFFFFF00FFFF000000000000FFFF00FF0000FFFF00000000FF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00
00FFFF00000000FF000000FF0000FFFF00FFFF000000FF00FFFFFFFF00FFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF00FFFF0000FFFF0000FFFFFFFF000000FFFF0000FF00000000FF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFF000000FFFFFFFF00FF00000000FFFF000000FFFFFF00FFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
000000000000FFFF0000000000FF00FFFF00FF0000FFFF00000000FF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF00FFFF000000FFFF00FFFFFF000000FF00FFFFFFFF00FFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FF0000FFFF000000FF000000FFFF0000FF00000000FF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFF00FF0000FFFF0000FFFF000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FF00FFFFFFFF00FF0000FFFF00000000FF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFF0000FF00000000FF00FFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFF00FFFF0000FF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFF000000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000000000FFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFF00FFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLl200001Oooo`D00005oooo100000?oool2
00000_ooo`<00009oooo1`0000;oool800000_ooo`D00007oooo100001?oool500000_ooo`<00002
oooo0P0000Ooool300001Oooo`@00007oooo0`0000Woool500002Oooo`<00002oooo0P0000Goool5
00001?ooo`<00002oooo0`0000;oool500000_ooo`800005oooo1`0000;oool300002Oooo`<00004
oooo1@0001KVgLl001GVgLl200001Oooo`D00005oooo100000?oool200000_ooo`<00009oooo1`00
00;oool800000_ooo`D00007oooo100001?oool500000_ooo`<00002oooo0P0000Ooool300001Ooo
o`@00007oooo0`0000Woool500002Oooo`<00002oooo0P0000Goool500001?ooo`<00002oooo0`00
00;oool500000_ooo`800005oooo1`0000;oool300002Oooo`<00004oooo1@0001KVgLl001GVgLl2
oooo1`0000[oool200000oooo`800002oooo0`0000;oool900001Oooo`D00005oooo100000coool2
00000ooooa<00007oooo100000?oool700000_ooo`D0000<oooo2`0000ooool400000oooo`@0000:
oooo1@0000;oool200001oooo`L00005oooo1@0000;oool:00000_ooo`D00002oooo5^KMc`005NKM
c`;oool700002_ooo`800003oooo0P0000;oool300000_ooo`T00005oooo1@0000Goool400003?oo
o`800003oooo4`0000Ooool400000oooo`L00002oooo1@0000coool;00003oooo`@00003oooo1000
00[oool500000_ooo`800007oooo1`0000Goool500000_ooo`X00002oooo1@0000;ooolFi]g?000E
i]g?0_ooo`L0000:oooo0P0000?oool200000_ooo`<00002oooo2@0000Goool500001Oooo`@0000<
oooo0P0000?ooolC00001oooo`@00003oooo1`0000;oool500003?ooo`/0000?oooo100000?oool4
00002_ooo`D00002oooo0P0000Ooool700001Oooo`D00002oooo2P0000;oool500000_oooaKVgLl0
01GVgLl5oooo0P0000koool500000_ooo`<00002oooo0P0000Goool200000oooo`@0000:oooo0P00
00?oool;00000oooo`800005oooo0P0000Goool200003?ooo`800003oooo0P0000Goool500004?oo
o`800005oooo0P0000?oool>00001oooo`800003oooo2@0000Ooool:00001?ooo`L00008oooo0P00
00Goool400001OoooaKVgLl001GVgLl5oooo0P0000koool500000_ooo`<00002oooo0P0000Goool2
00000oooo`@0000:oooo0P0000?oool;00000oooo`800005oooo0P0000Goool200003?ooo`800003
oooo0P0000Goool500004?ooo`800005oooo0P0000?oool>00001oooo`800003oooo2@0000Ooool:
00001?ooo`L00008oooo0P0000Goool400001OoooaKVgLl001GVgLl7oooo4@0000Ooool400000ooo
o`@00003oooo0P0000koool500001Oooo`800007oooo1`0000?oool400000oooo`/00003oooo0P00
00;oool500005Oooo`L00003oooo0P0000Goool200001Oooo`T00003oooo0P0000Goool200000ooo
o`L00004oooo0`0000;oool500001?ooo`X00002oooo1@0000OooolFi]g?000Ei]g?1ooooa400007
oooo100000?oool400000oooo`80000>oooo1@0000Goool200001oooo`L00003oooo100000?oool;
00000oooo`800002oooo1@0001Goool700000oooo`800005oooo0P0000Goool900000oooo`800005
oooo0P0000?oool700001?ooo`<00002oooo1@0000Coool:00000_ooo`D00007oooo5^KMc`005NKM
c`Woool300001Oooo`800005oooo2@0000Ooool200000oooo`800002oooo3`0000Woool900001Ooo
o`D00007oooo0P0000Goool200000oooo`800002oooo0`0001[oool200001oooo`L00003oooo1000
00Goool200000oooo`800002oooo1@0000?oool200001Oooo`L00002oooo0P0000[oool200001Ooo
o`D00009oooo5^KMc`005NKMc`Woool300001Oooo`800005oooo2@0000Ooool200000oooo`800002
oooo3`0000Woool900001Oooo`D00007oooo0P0000Goool200000oooo`800002oooo0`0001[oool2
00001oooo`L00003oooo100000Goool200000oooo`800002oooo1@0000?oool200001Oooo`L00002
oooo0P0000[oool200001Oooo`D00009oooo5^KMc`005NKMc`Woool300001Oooo`800005oooo2@00
00Ooool200000oooo`800002oooo3`0000Woool900001Oooo`D00007oooo0P0000Goool200000ooo
o`800002oooo0`0001[oool200001oooo`L00003oooo100000Goool200000oooo`800002oooo1@00
00?oool200001Oooo`L00002oooo0P0000[oool200001Oooo`D00009oooo5^KMc`005NKMc`coool7
00000_ooo`D00005oooo0P0000;oool700000oooo`800002oooo0`0000Goool200001Oooo`/00005
oooo0P0000?oool500002oooo`L00003oooo0P0000;oool300000_oooaX00002oooo200000Coool5
00002Oooo`D00002oooo0`0000Ooool700001Oooo`@00003oooo2@0000?oool400003?oooaKVgLl0
01GVgLl<oooo1`0000;oool500001Oooo`800002oooo1`0000?oool200000_ooo`<00005oooo0P00
00Goool;00001Oooo`800003oooo1@0000_oool700000oooo`800002oooo0`0000;ooolJ00000_oo
o`P00004oooo1@0000Woool500000_ooo`<00007oooo1`0000Goool400000oooo`T00003oooo1000
00cooolFi]g?000Ei]g?3_ooo`<00007oooo0P0000;oool500000_ooo`<00004oooo1@0000;oool3
00000_ooo`D00002oooo1@0000Goool200002Oooo`D0000Aoooo0P0000Ooool500000_ooo`<00004
oooo0`0000Coool300001?ooo`<00007oooo0P0000[oool200000_ooo`X00007oooo2@0000Goool7
00001oooo`800005oooo1@0000kooolFi]g?000Ei]g?3_ooo`<00007oooo0P0000;oool500000_oo
o`<00004oooo1@0000;oool300000_ooo`D00002oooo1@0000Goool200002Oooo`D0000Aoooo0P00
00Ooool500000_ooo`<00004oooo0`0000Coool300001?ooo`<00007oooo0P0000[oool200000_oo
o`X00007oooo2@0000Goool700001oooo`800005oooo1@0000kooolFi]g?000Ei]g?4Oooo`T00002
oooo0`0000Ooool700001oooo`D00007oooo0P0000;oool500000_ooo`X0000Eoooo2@0000Soool7
00000_ooo`D00002oooo1@0000;oool700000oooo`T00002oooo0`0000Coool300000_ooo`L00005
oooo0P0000?oool400001Oooo`T00003oooo1@00013ooolFi]g?000Ei]g?4Oooo`T00002oooo0`00
00Ooool700001oooo`D00007oooo0P0000;oool500000_ooo`X0000Eoooo2@0000Soool700000_oo
o`D00002oooo1@0000;oool700000oooo`T00002oooo0`0000Coool300000_ooo`L00005oooo0P00
00?oool400001Oooo`T00003oooo1@00013ooolFi]g?000Ei]g?4Oooo`T00002oooo0`0000Ooool7
00001oooo`D00007oooo0P0000;oool500000_ooo`X0000Eoooo2@0000Soool700000_ooo`D00002
oooo1@0000;oool700000oooo`T00002oooo0`0000Coool300000_ooo`L00005oooo0P0000?oool4
00001Oooo`T00003oooo1@00013ooolFi]g?000Ei]g?4oooo`800005oooo1@0000;oool700001Ooo
o`T0000<oooo1@0000Ooool200001OoooaL00005oooo0P0000?oool700001Oooo`@00007oooo0`00
00;oool200001Oooo`D00005oooo0P0000;oool300000_ooo`D00002oooo0P0000Goool700000ooo
o`800009oooo0`0000Coool500004ooooaKVgLl001GVgLlCoooo0P0000Goool500000_ooo`L00005
oooo2@0000coool500001oooo`800005oooo5`0000Goool200000oooo`L00005oooo100000Ooool3
00000_ooo`800005oooo1@0000Goool200000_ooo`<00002oooo1@0000;oool200001Oooo`L00003
oooo0P0000Woool300001?ooo`D0000Coooo5^KMc`005NKMcaGoool700001oooo`<00009oooo0P00
00Goool>00003?ooo`L00005oooo0P0000Goool200001Oooo`800003oooo100000?oool200001Ooo
o`L0000<oooo100000?oool500002Oooo`D00002oooo0P0000Ooool800001?ooo`D00002oooo2P00
00;oool500005OoooaKVgLl001GVgLlEoooo1`0000Ooool300002Oooo`800005oooo3P0000coool7
00001Oooo`800005oooo0P0000Goool200000oooo`@00003oooo0P0000Goool700003?ooo`@00003
oooo1@0000Woool500000_ooo`800007oooo200000Coool500000_ooo`X00002oooo1@0001GooolF
i]g?000Ei]g?5Oooo`L00007oooo0`0000Woool200001Oooo`h0000<oooo1`0000Goool200001Ooo
o`800005oooo0P0000?oool400000oooo`800005oooo1`0000coool400000oooo`D00009oooo1@00
00;oool200001oooo`P00004oooo1@0000;oool:00000_ooo`D0000Eoooo5^KMc`005NKMcaSoool2
00003?ooo`/00003oooo1@0000Coool300001?ooo`h00005oooo1`0000?oool400000oooo`@00003
oooo0P0000Ooool700001Oooo`h00007oooo0`0000;oool900001oooo`X00005oooo1`0000Ooool2
00001Oooo`@0000Hoooo5^KMc`005NKMcaSoool200003?ooo`/00003oooo1@0000Coool300001?oo
o`h00005oooo1`0000?oool400000oooo`@00003oooo0P0000Ooool700001Oooo`h00007oooo0`00
00;oool900001oooo`X00005oooo1`0000Ooool200001Oooo`@0000Hoooo5^KMc`005NKMca[oool>
00001Oooo`800007oooo0`0000;oool500000_ooo`D00004oooo0`0000Coool800001?ooo`D00007
oooo0P0000?oool200000_ooo`P00004oooo1`0000Goool200001Oooo`X00002oooo0P0000Goool2
00000oooo`L00004oooo0`0000;oool500001Oooo`T00002oooo1@0001[ooolFi]g?000Ei]g?6_oo
o`h00005oooo0P0000Ooool300000_ooo`D00002oooo1@0000Coool300001?ooo`P00004oooo1@00
00Ooool200000oooo`800002oooo200000Coool700001Oooo`800005oooo2P0000;oool200001Ooo
o`800003oooo1`0000Coool300000_ooo`D00005oooo2@0000;oool500006_oooaKVgLl001GVgLlL
oooo0`0000Coool300002Oooo`X00002oooo0P0000Ooool300000_ooo`D00002oooo1@0000Goool7
00002oooo`D00002oooo0`0000Goool700001?ooo`L00003oooo100000Goool300000_ooo`800003
oooo100000?oool200001Oooo`L00002oooo0`0000Woool200001Oooo`D0000Loooo5^KMc`005NKM
cacoool300001?ooo`<00009oooo2P0000;oool200001oooo`<00002oooo1@0000;oool500001Ooo
o`L0000;oooo1@0000;oool300001Oooo`L00004oooo1`0000?oool400001Oooo`<00002oooo0P00
00?oool400000oooo`800005oooo1`0000;oool300002Oooo`800005oooo1@0001cooolFi]g?000E
i]g?7?ooo`<00004oooo0`0000Woool:00000_ooo`800007oooo0`0000;oool500000_ooo`D00005
oooo1`0000_oool500000_ooo`<00005oooo1`0000Coool700000oooo`@00005oooo0`0000;oool2
00000oooo`@00003oooo0P0000Goool700000_ooo`<00009oooo0P0000Goool500007?oooaKVgLl0
01GVgLlOoooo1`0000;oool900001Oooo`<00002oooo0P0000?oool700000_ooo`800007oooo0`00
00;oool500001Oooo`h00007oooo1`0000Goool700001?ooo`D0000:oooo100000?oool200001ooo
o`L00005oooo1@0000;oool900000oooo`@0000Ooooo5^KMc`005NKMcaooool700000_ooo`T00005
oooo0`0000;oool200000oooo`L00002oooo0P0000Ooool300000_ooo`D00005oooo3P0000Ooool7
00001Oooo`L00004oooo1@0000[oool400000oooo`800007oooo1`0000Goool500000_ooo`T00003
oooo100001oooolFi]g?000Ei]g?8Oooo`800007oooo0`0000Coool800000_ooo`800003oooo0P00
00Goool400000oooo`L00002oooo0`0000Woool200001Oooo`80000<oooo0`0000Woool200002_oo
o`800002oooo2P0000Ooool900001Oooo`L00007oooo0`0000Coool500008OoooaKVgLl001GVgLlQ
oooo0P0000Ooool300001?ooo`P00002oooo0P0000?oool200001Oooo`@00003oooo1`0000;oool3
00002Oooo`800005oooo0P0000coool300002Oooo`80000:oooo0P0000;oool:00001oooo`T00005
oooo1`0000Ooool300001?ooo`D0000Qoooo5^KMc`005NKMcb?oool:00000_ooo`D00005oooo1000
00?oool200000_ooo`D00007oooo0P0000Soool;00000oooo`@00003oooo300000;oool900000ooo
o`T00002oooo0`0000Goool200000_ooo`L00005oooo0P0000?oool400001Oooo`X00002oooo1@00
02?ooolFi]g?000Ei]g?8oooo`X00002oooo1@0000Goool400000oooo`800002oooo1@0000Ooool2
00002?ooo`/00003oooo100000?oool<00000_ooo`T00003oooo2@0000;oool300001Oooo`800002
oooo1`0000Goool200000oooo`@00005oooo2P0000;oool500008ooooaKVgLl001GVgLlSoooo2P00
00;oool500001Oooo`@00003oooo0P0000;oool500001oooo`800008oooo2`0000?oool400000ooo
o``00002oooo2@0000?oool900000_ooo`<00005oooo0P0000;oool700001Oooo`800003oooo1000
00Goool:00000_ooo`D0000Soooo5^KMc`005NKMcbKoool200001Oooo`@0000:oooo0P0000?oool2
00000_ooo`<0000;oooo2P0000Goool200001oooo`800003oooo0P0000Goool200001oooo`<00004
oooo1@0000Goool200000_ooo`<00002oooo1@0000;oool300001?ooo`L00003oooo0P0000[oool2
00001Oooo`@0000Voooo5^KMc`005NKMcbKoool200001Oooo`@0000:oooo0P0000?oool200000_oo
o`<0000;oooo2P0000Goool200001oooo`800003oooo0P0000Goool200001oooo`<00004oooo1@00
00Goool200000_ooo`<00002oooo1@0000;oool300001?ooo`L00003oooo0P0000[oool200001Ooo
o`@0000Voooo5^KMc`005NKMcbSoool700003_ooo`D00002oooo0`0000;oool<00001Oooo`800002
oooo1@0000;oool700000oooo`800002oooo1@0000?oool700000_ooo`D00009oooo1@0000;oool3
00001oooo`L00004oooo1@0000;oool:00000_ooo`D0000Xoooo5^KMc`005NKMcbSoool700003_oo
o`D00002oooo0`0000;oool<00001Oooo`800002oooo1@0000;oool700000oooo`800002oooo1@00
00?oool700000_ooo`D00009oooo1@0000;oool300001oooo`L00004oooo1@0000;oool:00000_oo
o`D0000Xoooo5^KMc`005NKMcb[oool300004oooo`800002oooo0`0000;oool200001Oooo`80000:
oooo1@0000Ooool200001oooo`D00007oooo0P0000Ooool300000_ooo`T00008oooo2@0000Goool7
00001oooo`800005oooo1@0002[ooolFi]g?000Ei]g?:_ooo`<0000Coooo0P0000;oool300000_oo
o`800005oooo0P0000[oool500001oooo`800007oooo1@0000Ooool200001oooo`<00002oooo2@00
00Soool900001Oooo`L00007oooo0P0000Goool50000:_oooaKVgLl001GVgLlZoooo0`0001?oool2
00000_ooo`<00002oooo0P0000Goool200002_ooo`D00007oooo0P0000Ooool500001oooo`800007
oooo0`0000;oool900002?ooo`T00005oooo1`0000Ooool200001Oooo`D0000Zoooo5^KMc`005NKM
cbgooolE00000_ooo`<00002oooo0P0000?oool400000oooo`T0000<oooo2@0000coool:00000_oo
o`800005oooo0P0000?oool700001Oooo`800002oooo1@0000Goool900000oooo`@0000]oooo5^KM
c`005NKMcbgooolE00000_ooo`<00002oooo0P0000?oool400000oooo`T0000<oooo2@0000coool:
00000_ooo`800005oooo0P0000?oool700001Oooo`800002oooo1@0000Goool900000oooo`@0000]
oooo5^KMc`005NKMcbooool200001Oooo`<00004oooo0`0000Ooool400000oooo`800007oooo0`00
00Coool>00001Oooo`800003oooo300000Coool300000_ooo`800003oooo100000?oool200001Ooo
o`L00002oooo0`0000Woool200001Oooo`D0000_oooo5^KMc`005NKMcbooool200001Oooo`<00004
oooo0`0000Ooool400000oooo`800007oooo0`0000Coool>00001Oooo`800003oooo300000Coool3
00000_ooo`800003oooo100000?oool200001Oooo`L00002oooo0`0000Woool200001Oooo`D0000_
oooo5^KMc`005NKMcc7oool800000_ooo`D00002oooo1`0000Ooool:00000_ooo`D00004oooo0`00
00Coool700000oooo`800005oooo0P0000[oool400000oooo`800007oooo1`0000Goool500000_oo
o`T00003oooo1@00037ooolFi]g?000Ei]g?<Oooo`P00002oooo1@0000;oool700001oooo`X00002
oooo1@0000Coool300001?ooo`L00003oooo0P0000Goool200002_ooo`@00003oooo0P0000Ooool7
00001Oooo`D00002oooo2@0000?oool50000<OoooaKVgLl001GVgLlaoooo200000;oool500000_oo
o`L00007oooo2P0000;oool500001?ooo`<00004oooo1`0000?oool200001Oooo`80000:oooo1000
00?oool200001oooo`L00005oooo1@0000;oool900000oooo`D0000aoooo5^KMc`005NKMccCoool2
00001oooo`<00002oooo0P0000Goool900001Oooo`<00002oooo0P0000[oool700001?ooo`D00003
oooo100000?oool900001oooo`X00004oooo1`0000Ooool300001?ooo`D0000doooo5^KMc`005NKM
ccCoool200001oooo`<00002oooo0P0000Goool900001Oooo`<00002oooo0P0000[oool700001?oo
o`D00003oooo100000?oool900001oooo`X00004oooo1`0000Ooool300001?ooo`D0000doooo5^KM
c`005NKMccKoool:00000_ooo`800003oooo100000Goool200000oooo`D00002oooo0P0000?oool9
00001Oooo`L00007oooo0P0000?oool200001Oooo`800002oooo1`0000Goool300000_ooo`D00004
oooo2P0000;oool50000=_oooaKVgLl001GVgLlfoooo2P0000;oool200000oooo`@00005oooo0P00
00?oool500000_ooo`800003oooo2@0000Goool700001oooo`800003oooo0P0000Goool200000_oo
o`L00005oooo0`0000;oool500001?ooo`X00002oooo1@0003KooolFi]g?000Ei]g?>Oooo`800005
oooo100000?oool200002Oooo`D00007oooo1@0000Goool200000_ooo`D00005oooo2@0000?oool2
00000_ooo`D00002oooo0`0000Coool800000_ooo`80000:oooo0P0000Goool40000>OoooaKVgLl0
01GVgLlioooo0P0000Goool400000oooo`800009oooo1@0000Ooool500001Oooo`800002oooo1@00
00Goool900000oooo`800002oooo1@0000;oool300001?ooo`P00002oooo0P0000[oool200001Ooo
o`@0000ioooo5^KMc`005NKMccWoool200001Oooo`@00003oooo0P0000Woool500001oooo`D00005
oooo0P0000;oool500001Oooo`T00003oooo0P0000;oool500000_ooo`<00004oooo200000;oool2
00002_ooo`800005oooo100003WooolFi]g?000Ei]g?>oooo`L00007oooo300000coool200000_oo
o`D00002oooo0`0000Woool300001?ooo`D00002oooo0`0000Ooool700001Oooo`@00003oooo2@00
00;oool50000>ooooaKVgLl001GVgLlkoooo1`0000Ooool<00003?ooo`800002oooo1@0000;oool3
00002Oooo`<00004oooo1@0000;oool300001oooo`L00005oooo100000?oool900000_ooo`D0000k
oooo5^KMc`005NKMccgoool300002oooo`<00004oooo0`0000;oool<00000_ooo`<00007oooo3000
00;oool500001oooo`T00005oooo1`0000Ooool200001Oooo`D0000moooo5^KMc`005NKMccgoool3
00002oooo`<00004oooo0`0000;oool<00000_ooo`<00007oooo300000;oool500001oooo`T00005
oooo1`0000Ooool200001Oooo`D0000moooo5^KMc`005NKMccgoool300002oooo`<00004oooo0`00
00;oool<00000_ooo`<00007oooo300000;oool500001oooo`T00005oooo1`0000Ooool200001Ooo
o`D0000moooo5^KMc`005NKMcd3oool>00000_ooo`D00002oooo0`0000Coool300001oooo`T00005
oooo0P0000Ooool300000_ooo`L00005oooo0P0000;oool500001Oooo`T00003oooo1000043ooolF
i]g?000Ei]g?@?ooo`h00002oooo1@0000;oool300001?ooo`<00007oooo2@0000Goool200001ooo
o`<00002oooo1`0000Goool200000_ooo`D00005oooo2@0000?oool40000@?oooaKVgLl001GVgLm2
oooo0P0000Goool200001oooo`<00002oooo0`0000;oool500000_ooo`L00005oooo0P0000;oool5
00000oooo`L00002oooo0P0000Goool700000_ooo`<00009oooo0`0000Coool50000@_oooaKVgLl0
01GVgLm2oooo0P0000Goool200001oooo`<00002oooo0`0000;oool500000_ooo`L00005oooo0P00
00;oool500000oooo`L00002oooo0P0000Goool700000_ooo`<00009oooo0`0000Coool50000@_oo
oaKVgLl001GVgLm4oooo1`0000?oool700000_ooo`<00002oooo0P0000Ooool300002Oooo`D00007
oooo0P0000Ooool700001Oooo`D00002oooo2P0000;oool50000A?oooaKVgLl001GVgLm4oooo1`00
00?oool700000_ooo`<00002oooo0P0000Ooool300002Oooo`D00007oooo0P0000Ooool700001Ooo
o`D00002oooo2P0000;oool50000A?oooaKVgLl001GVgLm4oooo1`0000?oool700000_ooo`<00002
oooo0P0000Ooool300002Oooo`D00007oooo0P0000Ooool700001Oooo`D00002oooo2P0000;oool5
0000A?oooaKVgLl001GVgLm7oooo0P0000Ooool200002?ooo`@00003oooo1`0000;oool900003?oo
o`X00004oooo1`0000Soool200001Oooo`@00017oooo5^KMc`005NKMcdOoool200001oooo`800008
oooo100000?oool700000_ooo`T0000<oooo2P0000Coool700002?ooo`800005oooo100004OooolF
i]g?000Ei]g?BOooo`T00003oooo1`0000Ooool200001oooo`<00004oooo3`0000Coool300000_oo
o`D00004oooo2P0000;oool50000BOoooaKVgLl001GVgLm9oooo2@0000?oool700001oooo`800007
oooo0`0000Coool?00001?ooo`<00002oooo1@0000Coool:00000_ooo`D00019oooo5^KMc`005NKM
cd_oool300001?ooo`D00005oooo2@0000?oool700000_ooo`D00005oooo0P0000Goool700000_oo
o`80000:oooo0P0000Goool50000BooooaKVgLl001GVgLm;oooo0`0000Coool500001Oooo`T00003
oooo1`0000;oool500001Oooo`800005oooo1`0000;oool200002_ooo`800005oooo1@0004_ooolF
i]g?000Ei]g?Boooo`<00004oooo1@0000Goool900000oooo`L00002oooo1@0000Goool200001Ooo
o`L00002oooo0P0000[oool200001Oooo`D0001;oooo5^KMc`005NKMcdkoool700002Oooo`<00004
oooo1@0000Goool400002_ooo`L00005oooo100000?oool900000oooo`@0001>oooo5^KMc`005NKM
cdkoool700002Oooo`<00004oooo1@0000Goool400002_ooo`L00005oooo100000?oool900000ooo
o`@0001>oooo5^KMc`005NKMce3oool200003oooo`L00009oooo0P0000?oool900001Oooo`L00007
oooo0P0000Goool50000D?oooaKVgLl001GVgLm@oooo0P0000ooool700002Oooo`800003oooo2@00
00Goool700001oooo`800005oooo1@00053ooolFi]g?000Ei]g?D_oooa400005oooo2`0000?oool2
00001Oooo`800003oooo100000Goool900000oooo`D0001Boooo5^KMc`005NKMce;ooolA00001Ooo
o`/00003oooo0P0000Goool200000oooo`@00005oooo2@0000?oool50000D_oooaKVgLl001GVgLmB
oooo4@0000Goool;00000oooo`800005oooo0P0000?oool400001Oooo`T00003oooo1@0005;ooolF
i]g?000Ei]g?EOooo`800005oooo0P0000Goool700001Oooo`800007oooo1`0000?oool200002Ooo
o`<00004oooo1@0005GooolFi]g?000Ei]g?EOooo`800005oooo0P0000Goool700001Oooo`800007
oooo1`0000?oool200002Oooo`<00004oooo1@0005GooolFi]g?000Ei]g?Eoooo`L00003oooo1000
00Goool700000_ooo`P00004oooo1@0000;oool:00000_ooo`D0001Goooo5^KMc`005NKMceOoool7
00000oooo`@00005oooo1`0000;oool800001?ooo`D00002oooo2P0000;oool50000EooooaKVgLl0
01GVgLmJoooo0P0000Ooool200000oooo`@00005oooo1@0000Goool700001oooo`800005oooo1000
05[ooolFi]g?000Ei]g?F_ooo`800007oooo0P0000?oool400001Oooo`D00005oooo1`0000Ooool2
00001Oooo`@0001Joooo5^KMc`005NKMce[oool200001oooo`800003oooo100000Goool500001Ooo
o`L00007oooo0P0000Goool40000F_oooaKVgLl001GVgLmLoooo2@0000?oool200002Oooo`<00002
oooo1@0000Goool900000_ooo`D0001Loooo5^KMc`005NKMcecoool900000oooo`800009oooo0`00
00;oool500001Oooo`T00002oooo1@0005cooolFi]g?000Ei]g?G_ooo`<00004oooo1@0000;oool:
00000_ooo`<00009oooo0P0000Goool50000G_oooaKVgLl001GVgLmNoooo0`0000Coool500000_oo
o`X00002oooo0`0000Woool200001Oooo`D0001Noooo5^KMc`005NKMcf7oool700001oooo`800005
oooo1@0000;oool900000oooo`@0001Qoooo5^KMc`005NKMcf7oool700001oooo`800005oooo1@00
00;oool900000oooo`@0001Qoooo5^KMc`005NKMcf7oool700001oooo`800005oooo1@0000;oool9
00000oooo`@0001Qoooo5^KMc`005NKMcf?oool200003?ooo`L00007oooo0`0000Coool50000Hooo
oaKVgLl001GVgLmSoooo0P0000coool700001oooo`<00004oooo1@0006?ooolFi]g?000Ei]g?IOoo
o`h00005oooo2P0000;oool50000IOoooaKVgLl001GVgLmUoooo3P0000Goool:00000_ooo`D0001U
oooo5^KMc`005NKMcfGoool>00001Oooo`X00002oooo1@0006GooolFi]g?000Ei]g?J?ooo`800005
oooo0P0000[oool200001Oooo`@0001Xoooo5^KMc`005NKMcfSoool200001Oooo`80000:oooo0P00
00Goool40000J?oooaKVgLl001GVgLmZoooo1`0000;oool:00000_ooo`D0001Zoooo5^KMc`005NKM
cf[oool700000_ooo`X00002oooo1@0006[ooolFi]g?000Ei]g?K?ooo`<00007oooo0P0000Goool5
0000K?oooaKVgLl001GVgLm/oooo0`0000Ooool200001Oooo`D0001/oooo5^KMc`005NKMcfcoool3
00001oooo`800005oooo1@0006cooolFi]g?000Ei]g?Koooo`T00003oooo100006oooolFi]g?000E
i]g?Koooo`T00003oooo100006oooolFi]g?000Ei]g?LOooo`800005oooo1@00077ooolFi]g?000E
i]g?LOooo`800005oooo1@00077ooolFi]g?000Ei]g?Loooo`P0001coooo5^KMc`005NKMcg?oool8
0000LooooaKVgLl001GVgLmcoooo200007?ooolFi]g?000Ei]g?M_ooo`80001foooo5^KMc`005NKM
cgKoool20000M_oooaKVgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003o
i]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00E>KMc`030000i]g?i]g?08CVgLl0
0`000>KMcnKMc`0ki]g?001Ci]g?00<0003VgLoVgLl02>KMc`030000i]g?i]g?00oVgLl00`000>KM
cnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0ji]g?000ji]g?0P0000?VgLl3
00001>KMc`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl00`000>KMcnKMc`08
i]g?1@0000;VgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`08i]g?1@0000;VgLl0
0`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`08
i]g?1@0000;VgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`0ji]g?000ii]g?00@0
003VgLoVgLl00002i]g?00@0003VgLoVgLl0000@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000
i]g?i]g?00;VgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00OVgLl0
10000>KMcnKMc`0000CVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?
00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`09i]g?00<0003VgLoVgLl00nKMc`030000
i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00000nKM
c`030000i]g?i]g?03[VgLl003WVgLl010000>KMcnKMc`0000;VgLl010000>KMcnKMc`0000oVgLl0
0`000>KMcnKMc`02i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?
00004>KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03NKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?03WVgLl003[VgLl200000nKM
c`<00004i]g?00<0003VgLoVgLl02^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0>
i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KM
cnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00000nKM
c`030000i]g?i]g?03[VgLl003WVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0@i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00kVgLl00`000>KMcnKMc`0=i]g?00@0003VgLoV
gLl0000@i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0=i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl0>^KMc`00>^KMc`800004
i]g?0`00017VgLl010000>KMcnKMcnKMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00
013VgLl200004>KMc`80000@i]g?0P0000?VgLl00`000>KMcnKMc`0ki]g?003oi]g?6^KMc`00onKM
ca[VgLl00001\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50495 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00942951 0.0120226 0.00942951 [
[.5 .51745 -86 0 ]
[.5 .51745 86 12.5 ]
[ 0 0 0 0 ]
[ 1 .50495 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .51745 -147 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(89) show
75.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.750 moveto
(8) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
99.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
135.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
153.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
171.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
189.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
207.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
219.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.000 12.750 moveto
(<) show
231.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .50495 L
0 .50495 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01202 translate
.95238 .48091 scale
101 string
101 51 8 [101 0 0 51 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
0000FF00FF0000FF00FFFF00FF00FFFFFFFF00FF0000FFFFFF00FFFFFFFFFF00FFFFFFFF
0000FF00000000FF0000FF0000FF00FFFFFFFFFF00FFFFFF0000FFFFFFFF0000FFFF00FF
FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF000000FFFF00000000FF000000000000FF0000FF00FF00000000000000FF00FF00
FFFFFF0000FFFFFF0000FF0000FF00000000000000FF00FF0000FF00FF00FFFFFF00FFFF
00FFFF0000000000000000000000000000000000000000000000000000
FFFF00FFFFFFFF00FFFFFFFFFF0000FFFFFFFFFF0000FF000000FFFFFFFFFFFFFF000000
FF00FF0000FF00FF0000FF0000FF0000FFFFFFFFFFFF000000FFFF000000FF00FF000000
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF00FF00FFFF00FF00FF0000FF00FF00FF0000FF0000FFFF00FF00FF00FF0000FF
FF000000FFFF000000FFFF0000FF0000FF00FF00FF00FFFFFFFF00FFFFFFFF000000FFFF
FFFF000000000000000000000000000000000000000000000000000000
FFFFFFFF000000FF00FFFF000000FFFF000000FF0000FF0000FF00FFFF000000FF0000FF
00FFFFFFFF00FFFFFFFF00FFFFFF0000FF000000FF000000000000FF00FF00FFFFFFFF00
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFF00000000FFFFFF00FFFFFFFF0000FF0000FF00000000FFFFFF0000FF
000000000000FF00FF00FFFF00FF0000FF0000FFFF0000FFFFFFFFFF000000FF00FF00FF
FF00000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFF00FF0000FFFFFF00FF000000000000FFFF0000FF0000FFFFFF00FF0000FF
0000FFFFFFFFFF000000FF00FFFF0000FF0000FF00FFFFFF00FF00FF0000FFFF000000FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000FF0000FF00FF000000FFFFFFFFFFFF00FFFFFF0000FF00FF000000FFFF
0000FF00FF00FF0000FFFF00000000FFFF0000FF0000000000FF000000FFFF00FFFFFFFF
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFF0000FF000000FFFFFF00FF00FF00FFFF00FF0000FF000000FFFFFF00
FFFFFF000000FF0000FF00FFFFFFFFFF00FFFFFF0000FFFFFFFF0000FFFF00FFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000FFFF0000FFFF00FF000000FF00000000FF0000FF0000FFFF00FF00
00000000FFFFFF0000FF00000000000000FF00FF0000FF00FF00FFFFFF00FFFF00FFFF00
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF0000FFFF0000FFFFFF0000FF0000FF00FFFF00
00FFFFFFFF00FF0000FF0000FFFFFFFFFFFF000000FFFF000000FF00FF00000000FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000FF00FF00000000FFFF00FFFFFF00FF0000FF0000FF00000000
FFFF00FF00FFFF0000FF0000FF00FF00FF00FFFFFFFF00FFFFFFFF000000FFFFFFFF0000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF00FFFF00FF000000FFFF0000FF0000FFFF
FF00FFFF00000000FFFF0000FF000000FF000000000000FF00FF00FFFFFFFF00FF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000FFFFFF00FF00FFFF00FFFF0000FFFF00FFFFFF0000FF00
FF00000000FFFFFFFF00FFFFFF0000FFFF0000FFFFFFFFFF000000FF00FF00FFFF000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF000000FF00FFFF00FFFFFF00FFFF00FF0000FF00
0000FFFFFFFF00FF00FFFF00FF0000FF00FFFFFF00FF00FF0000FFFF000000FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000FF0000FFFF00000000FF00FF00000000FF0000FF00
00FFFF00FF00FFFF00000000FF0000FF0000000000FF000000FFFF00FFFFFFFF00000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFFFF000000FFFFFFFF0000FF00
00FF00FFFF00000000FFFFFFFF0000FF0000FFFFFFFF0000FFFF00FFFF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000FFFF00000000000000FFFFFF00FF00FFFFFF00
00FF00000000FFFFFFFF00FF00FFFFFF0000FF00FF00FFFFFF00FFFF00FFFF0000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FF000000FF00FF00
00FF0000FFFFFF00FF00FFFF0000000000FFFF000000FF00FF00000000FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000FF00FF00FF00FF00FFFF0000FFFF000000
FFFF0000FF00FF000000FF00FFFFFFFFFFFF00FFFFFFFF000000FFFFFFFF000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF000000FF00FFFFFF00FFFFFF
FF00FFFFFF000000FFFFFF0000000000000000FF00FF00FFFFFFFF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF0000FFFF0000000000FF00FF
00FFFF00FF0000FFFF00FF0000FFFFFFFFFFFFFF000000FF00FF00FFFF00000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FF00FFFFFFFFFFFF0000
00FF00FFFF0000FF00FFFF0000FF00FF00FF00FF0000FFFF000000FF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000FF0000FF0000000000000000FF
FFFF00000000FFFF00000000FFFF000000FF000000FFFF00FFFFFFFF0000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFF
00FF0000FFFFFF00FFFFFFFFFF00FFFFFFFF0000FFFF00FFFF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000FFFF0000FF00FF00FF00FF
000000FFFF00FF00000000000000FF00FF00FFFFFF00FFFF00FFFF000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF000000FF0000
00FFFFFF00FFFF0000FFFFFFFFFFFF000000FF00FF00000000FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000FF00FF0000FFFF0000
FFFF00FF00000000FFFF00FF00FF00FFFFFFFF000000FFFFFFFF00000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFF
FF00FFFF0000FFFFFF00FFFF000000FF00FF00FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000FFFFFF00FFFF00
FF00000000FFFF00FF00000000FFFFFF000000FF00FF00FFFF0000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00000000
FF0000FFFFFF00FFFF0000FFFFFF00FF0000FFFF000000FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000000000000000000000000000000000000000000000000000000000FF0000FFFF
FF0000FF00FF00000000FFFF00FF000000FFFF00FFFFFFFF000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00
FF0000FF000000FFFFFFFF00FFFF0000FFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000FFFF00
0000FFFF0000FFFF00FF00FFFF00FFFFFF00FFFF00FFFF00000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFF00FFFFFF00FFFF00000000FF00FF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000000000000000000000000000000000000000000000000000000000000000FF
00FF00FFFF00FF00000000FFFFFFFF000000FFFFFFFF0000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF00FFFF0000FFFFFF00FF00FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00FFFFFF00000000FFFF00FF000000FF00FF00FFFF000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF0000FFFFFF00FFFF0000FFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0000FF00FF00000000FFFF00FFFFFFFF00000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF000000FFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000FFFF0000FFFF00FF00FFFF00FFFF0000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFF00FFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000FF00FF00000000FFFFFFFF000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF000000FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFF00FF00FFFF00000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000FF0000FFFF0000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000FFFF000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.813, 142.313},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->2,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000SQP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001GVgLl500000_ooo`800003oooo1@0000;oool2
00001Oooo`800003oooo0P0000Woool300000_ooo`D00007oooo0P0000coool200002_ooo`D00002
oooo2@0000?oool400000oooo`@00003oooo0P0000coool200001oooo`D0000:oooo100000Goool2
00001Oooo`800003oooo0P0003_ooolFi]g?000Ei]g?1@0000;oool200000oooo`D00002oooo0P00
00Goool200000oooo`800009oooo0`0000;oool500001oooo`80000<oooo0P0000[oool500000_oo
o`T00003oooo100000?oool400000oooo`80000<oooo0P0000Ooool500002_ooo`@00005oooo0P00
00Goool200000oooo`80000koooo5^KMc`005NKMc`800005oooo1`0000Goool900000oooo`h00002
oooo1@0000;oool300000_oooa000003oooo0P0000;oool300001oooo`D00007oooo100000?oool4
00000ooooa000003oooo0P0000;oool500000_ooo`<00002oooo0`0000Ooool200001Oooo`800005
oooo?@0001KVgLl001GVgLl200001Oooo`L00005oooo2@0000?oool>00000_ooo`D00002oooo0`00
00;oool@00000oooo`800002oooo0`0000Ooool500001oooo`@00003oooo100000?oool@00000ooo
o`800002oooo1@0000;oool300000_ooo`<00007oooo0P0000Goool200001Oooocd0000Fi]g?000E
i]g?0P0000Goool700001Oooo`T00003oooo3P0000;oool500000_ooo`<00002oooo400000?oool2
00000_ooo`<00007oooo1@0000Ooool400000oooo`@00003oooo400000?oool200000_ooo`D00002
oooo0`0000;oool300001oooo`800005oooo0P0000Gooolm00005^KMc`005NKMc`Goool200002_oo
o`80000<oooo100000coool500000_ooo`L0000Aoooo1`0000;oool300000_ooo`D00002oooo0P00
00?oool400000oooo`@00003oooo1@0000koool700001?ooo`P00002oooo0P0000?oool900000_oo
o`<0000moooo5^KMc`005NKMc`Goool200002_ooo`80000<oooo100000coool500000_ooo`L0000A
oooo1`0000;oool300000_ooo`D00002oooo0P0000?oool400000oooo`@00003oooo1@0000koool7
00001?ooo`P00002oooo0P0000?oool900000_ooo`<0000moooo5^KMc`005NKMc`L00002oooo0`00
00;oool300001?ooo`<00002oooo0P0000?oool400000oooo`800002oooo0`0000;oool500000_oo
o`D00005oooo0P0000;oool300000_ooo`800003oooo100000Goool700001Oooo`L00005oooo1000
00?oool500000_ooo`800003oooo0P0000;oool300002Oooo`80000:oooo1`0000Wooom000005^KM
c`005NKMc`L00002oooo0`0000;oool300001?ooo`<00002oooo0P0000?oool400000oooo`800002
oooo0`0000;oool500000_ooo`D00005oooo0P0000;oool300000_ooo`800003oooo100000Goool7
00001Oooo`L00005oooo100000?oool500000_ooo`800003oooo0P0000;oool300002Oooo`80000:
oooo1`0000Wooom000005^KMc`005NKMc`Woool800000_ooo`800005oooo1`0000Goool700000_oo
o`D00002oooo1@0000;oool300001?ooo`L00003oooo100000?oool200002_ooo`800009oooo0`00
00Ooool500000_ooo`L00002oooo3P0000?oool200000oooo`800009oooo0`0000;oool20000@?oo
oaKVgLl001GVgLl9oooo200000;oool200001Oooo`L00005oooo1`0000;oool500000_ooo`D00002
oooo0`0000Coool700000oooo`@00003oooo0P0000[oool200002Oooo`<00007oooo1@0000;oool7
00000_ooo`h00003oooo0P0000?oool200002Oooo`<00002oooo0P00043ooolFi]g?000Ei]g?2Ooo
o`P00002oooo0P0000Goool700001Oooo`L00002oooo1@0000;oool500000_ooo`<00004oooo1`00
00?oool400000oooo`80000:oooo0P0000Woool300001oooo`D00002oooo1`0000;oool>00000ooo
o`800003oooo0P0000Woool300000_ooo`800010oooo5^KMc`005NKMc``00007oooo2@0000Ooool3
00002Oooo`D00002oooo1@0000;oool:00001oooo`@00003oooo3P0000;oool300000_ooo`800005
oooo0P0000?oool500000_ooo`D00004oooo1@0000coool700000_ooo`<00002oooo0P0000Gooom2
00005^KMc`005NKMc``00007oooo2@0000Ooool300002Oooo`D00002oooo1@0000;oool:00001ooo
o`@00003oooo3P0000;oool300000_ooo`800005oooo0P0000?oool500000_ooo`D00004oooo1@00
00coool700000_ooo`<00002oooo0P0000Gooom200005^KMc`005NKMc`koool300000_ooo`D00007
oooo0P0000;oool>00001Oooo`D00002oooo1@0000Ooool200000oooo`@00003oooo1@0000_oool7
00000oooo`800005oooo1@0000;oool500000_ooo`800007oooo0`0000;oool200000oooo`D00004
oooo1`0000?oool20000@_oooaKVgLl001GVgLl>oooo0`0000;oool500001oooo`800002oooo3P00
00Goool500000_ooo`D00007oooo0P0000?oool400000oooo`D0000;oooo1`0000?oool200001Ooo
o`D00002oooo1@0000;oool200001oooo`<00002oooo0P0000?oool500001?ooo`L00003oooo0P00
04;ooolFi]g?000Ei]g?4@0000;oool500000_ooo`800003oooo1`0000koool200001oooo`D00002
oooo0`0000;oool700001Oooo`D00002oooo0P0000?oool200000_ooo`D00005oooo2@0000Goool5
00000_ooo``00002oooo1`0000Goool200002_oood@0000Fi]g?000Ei]g?4@0000;oool500000_oo
o`800003oooo1`0000koool200001oooo`D00002oooo0`0000;oool700001Oooo`D00002oooo0P00
00?oool200000_ooo`D00005oooo2@0000Goool500000_ooo``00002oooo1`0000Goool200002_oo
od@0000Fi]g?000Ei]g?4@0000;oool500000_ooo`800003oooo1`0000koool200001oooo`D00002
oooo0`0000;oool700001Oooo`D00002oooo0P0000?oool200000_ooo`D00005oooo2@0000Goool5
00000_ooo``00002oooo1`0000Goool200002_oood@0000Fi]g?000Ei]g?4oooo`D00002oooo1`00
00Ooool200000oooo`800002oooo0`0000Goool200000_ooo`D00002oooo1`0000Ooool300001ooo
o`L00002oooo1@0000;oool300003?ooo`800007oooo1@0000Woool500001Oooo`800005oooo0P00
00;oool30000A?oooaKVgLl001GVgLlCoooo1@0000;oool700001oooo`800003oooo0P0000;oool3
00001Oooo`800002oooo1@0000;oool700001oooo`<00007oooo1`0000;oool500000_ooo`<0000<
oooo0P0000Ooool500002Oooo`D00005oooo0P0000Goool200000_ooo`<00014oooo5^KMc`005NKM
caD00005oooo1@0000Coool300000_ooo`L00002oooo2P0000;oool500000_ooo`D00005oooo0P00
00;oool<00001oooo`D00002oooo4@0000;oool300000_ooo`D00002oooo0P0000?oool200001ooo
o`<00004oooo0`0000Cooom700005^KMc`005NKMcaD00005oooo1@0000Coool300000_ooo`L00002
oooo2P0000;oool500000_ooo`D00005oooo0P0000;oool<00001oooo`D00002oooo4@0000;oool3
00000_ooo`D00002oooo0P0000?oool200001oooo`<00004oooo0`0000Cooom700005^KMc`005NKM
caD00005oooo1@0000Coool300000_ooo`L00002oooo2P0000;oool500000_ooo`D00005oooo0P00
00;oool<00001oooo`D00002oooo4@0000;oool300000_ooo`D00002oooo0P0000?oool200001ooo
o`<00004oooo0`0000Cooom700005^KMc`005NKMcaSoool200001oooo`800005oooo1@0000Coool5
00001oooo`D00002oooo1@0000;oool300001?ooo`D0000:oooo0P0000;oool500000_ooo`D0000>
oooo1`0000Goool700000_ooo`<00002oooo2P0000;oool20000AooooaKVgLl001GVgLlHoooo0P00
00Ooool200001Oooo`D00004oooo1@0000Ooool500000_ooo`D00002oooo0`0000Coool500002_oo
o`800002oooo1@0000;oool500003_ooo`L00005oooo1`0000;oool300000_ooo`X00002oooo0P00
04OooolFi]g?000Ei]g?6P0000;oool300000_ooo`T00005oooo0P0000Soool200000_ooo`D00002
oooo1@0000;oool:00001Oooo`800002oooo0`0000Coool500000_ooo`D00002oooo0`0000;oool3
00000_ooo`80000:oooo0P0000Woool800002OooodT0000Fi]g?000Ei]g?6P0000;oool300000_oo
o`T00005oooo0P0000Soool200000_ooo`D00002oooo1@0000;oool:00001Oooo`800002oooo0`00
00Coool500000_ooo`D00002oooo0`0000;oool300000_ooo`80000:oooo0P0000Woool800002Ooo
odT0000Fi]g?000Ei]g?7?ooo`L0000:oooo0P0000Goool200000oooo`L00004oooo1@0000;oool5
00001oooo`<00004oooo2P0000Coool500000_ooo`P00002oooo3P0000;oool300000_ooo`80000:
oooo0P0000?oool20000BOoooaKVgLl001GVgLlLoooo1`0000[oool200001Oooo`800003oooo1`00
00Coool500000_ooo`D00007oooo0`0000Coool:00001?ooo`D00002oooo200000;oool>00000_oo
o`<00002oooo0P0000[oool200000oooo`800019oooo5^KMc`005NKMcacoool700002_ooo`800005
oooo0P0000?oool700001?ooo`D00002oooo1@0000Ooool300001?ooo`X00004oooo1@0000;oool8
00000_ooo`h00002oooo0`0000;oool200002_ooo`800003oooo0P0004WooolFi]g?000Ei]g?7`00
00Ooool200000_ooo`<00004oooo0`0000Goool400001Oooo`800007oooo1@0000;oool300000_oo
o`X00009oooo0P0000Ooool500001Oooo`D0000;oooo1`0000?oool200000oooo`800005ooooB`00
01KVgLl001GVgLlO00001oooo`800002oooo0`0000Coool300001Oooo`@00005oooo0P0000Ooool5
00000_ooo`<00002oooo2P0000Woool200001oooo`D00005oooo1@0000_oool700000oooo`800003
oooo0P0000Gooom;00005^KMc`005NKMcb7oool200000oooo`L00002oooo0P0000Goool300001ooo
o`800005oooo0P0000;oool500000_ooo`P00009oooo0P0000?oool200001Oooo`800002oooo1@00
00?oool200001oooo`800003oooo0P0000;oool500001Oooo`L00002oooo0`0004_ooolFi]g?000E
i]g?8Oooo`800003oooo1`0000;oool200001Oooo`<00007oooo0P0000Goool200000_ooo`D00002
oooo200000Woool200000oooo`800005oooo0P0000;oool500000oooo`800007oooo0P0000?oool2
00000_ooo`D00005oooo1`0000;oool30000BooooaKVgLl001GVgLlS00000oooo`@00005oooo2P00
00;oool200000oooo`T00002oooo1@0000;oool500001Oooo`800003oooo0P0000Goool900000_oo
o`D00003oooo2`0000?oool700001?ooo`<00009ooooCP0001KVgLl001GVgLlS00000oooo`@00005
oooo2P0000;oool200000oooo`T00002oooo1@0000;oool500001Oooo`800003oooo0P0000Goool9
00000_ooo`D00003oooo2`0000?oool700001?ooo`<00009ooooCP0001KVgLl001GVgLlS00000ooo
o`@00005oooo2P0000;oool200000oooo`T00002oooo1@0000;oool500001Oooo`800003oooo0P00
00Goool900000_ooo`D00003oooo2`0000?oool700001?ooo`<00009ooooCP0001KVgLl001GVgLlV
oooo100000?oool200003?ooo`L00009oooo1@0000;oool500000oooo`800005oooo2@0000Woool5
00000oooo`@0000:oooo100000Goool200001Oooo`<00002oooo0P0004kooolFi]g?000Ei]g?9_oo
o`@00003oooo0P0000coool700002Oooo`D00002oooo1@0000?oool200001Oooo`T00009oooo1@00
00?oool400002_ooo`@00005oooo0P0000Goool300000_ooo`80001>oooo5^KMc`005NKMcbP00005
oooo400000Ooool300000_ooo`800007oooo1@0000?oool900002Oooo`<00002oooo0P0000Soool4
00000oooo`800002oooo0`0000Ooool200001Oooo`800005ooooD00001KVgLl001GVgLlX00001Ooo
oa000007oooo0`0000;oool200001oooo`D00003oooo2@0000Woool300000_ooo`800008oooo1000
00?oool200000_ooo`<00007oooo0P0000Goool200001Ooooe00000Fi]g?000Ei]g?:_ooo`<0000C
oooo0P0000;oool700000oooo`800002oooo1@0000?oool400001oooo`<00002oooo0P0000Goool<
00001Oooo`L00002oooo0P0000?oool900000oooo`80001@oooo5^KMc`005NKMcb[oool300004ooo
o`800002oooo1`0000?oool200000_ooo`D00003oooo100000Ooool300000_ooo`800005oooo3000
00Goool700000_ooo`800003oooo2@0000?oool20000D?oooaKVgLl001GVgLlZoooo0`0001?oool2
00000_ooo`L00003oooo0P0000;oool500000oooo`@00007oooo0`0000;oool200001Oooo``00005
oooo1`0000;oool200000oooo`T00003oooo0P00053ooolFi]g?000Ei]g?;@0000;oool200000ooo
o`800003oooo0P0000;oool300001?ooo`D00005oooo1`0000Goool400000oooo`800002oooo1`00
00?oool200003_ooo`<00009oooo1`0000[ooomB00005^KMc`005NKMcbd00002oooo0P0000?oool2
00000oooo`800002oooo0`0000Coool500001Oooo`L00005oooo100000?oool200000_ooo`L00003
oooo0P0000koool300002Oooo`L0000:ooooDP0001KVgLl001GVgLl_oooo1`0000?oool700000_oo
o`800007oooo0`0000Woool300001oooo`L00007oooo4`0000;oool200000oooo`800009oooo0`00
00;oool30000D_oooaKVgLl001GVgLl_oooo1`0000?oool700000_ooo`800007oooo0`0000Woool3
00001oooo`L00007oooo4`0000;oool200000oooo`800009oooo0`0000;oool30000D_oooaKVgLl0
01GVgLla00002?ooo`@00005oooo300000;oool200000oooo`800005oooo0P0000?oool400001Ooo
o`800003oooo1000017oool700000_ooo`<00002oooo0P0000GooomE00005^KMc`005NKMcc400008
oooo100000Goool<00000_ooo`800003oooo0P0000Goool200000oooo`@00005oooo0P0000?oool4
00004Oooo`L00002oooo0`0000;oool200001OoooeD0000Fi]g?000Ei]g?<@0000Soool400001Ooo
o``00002oooo0P0000?oool200001Oooo`800003oooo100000Goool200000oooo`@0000Aoooo1`00
00;oool300000_ooo`800005ooooE@0001KVgLl001GVgLldoooo0P0000?oool400000oooo`80000>
oooo1`0000?oool200001Oooo`@00003oooo0P0000Goool400000oooo`800003oooo0P0000;oool3
00000_ooo`D00004oooo1`0000?oool20000EOoooaKVgLl001GVgLldoooo0P0000?oool400000ooo
o`80000>oooo1`0000?oool200001Oooo`@00003oooo0P0000Goool400000oooo`800003oooo0P00
00;oool300000_ooo`D00004oooo1`0000?oool20000EOoooaKVgLl001GVgLlf00000oooo`@00003
oooo4P0000Soool900001Oooo`T00005oooo1`0000;oool700001Oooo`80000:ooooE`0001KVgLl0
01GVgLlf00000oooo`@00003oooo4P0000Soool900001Oooo`T00005oooo1`0000;oool700001Ooo
o`80000:ooooE`0001KVgLl001GVgLlioooo100000?oool400004Oooo`800003oooo100000Ooool3
00002oooo`<00009oooo1@0000Goool200001Oooo`800002oooo0`0005OooolFi]g?000Ei]g?>Ooo
o`@00003oooo1000017oool200000oooo`@00007oooo0`0000_oool300002Oooo`D00005oooo0P00
00Goool200000_ooo`<0001Goooo5^KMc`005NKMccWoool400000oooo`@0000Aoooo0P0000?oool4
00001oooo`<0000;oooo0`0000Woool500001Oooo`800005oooo0P0000;oool30000EooooaKVgLl0
01GVgLlk00001Oooo`@00003oooo0P0000;oool300000_ooo`800003oooo1`0000Goool200000_oo
oa400002oooo0`0000;oool200001oooo`<00004oooo0`0000CooomJ00005^KMc`005NKMcc/00005
oooo100000?oool200000_ooo`<00002oooo0P0000?oool700001Oooo`800002oooo4@0000;oool3
00000_ooo`800007oooo0`0000Coool300001?oooeX0000Fi]g?000Ei]g??Oooo`<00007oooo1`00
00;oool700001oooo`<00004oooo1@0000koool700000oooo`800002oooo2P0000;oool20000F_oo
oaKVgLl001GVgLlmoooo0`0000Ooool700000_ooo`L00007oooo0`0000Coool500003_ooo`L00003
oooo0P0000;oool:00000_ooo`80001Joooo5^KMc`005NKMccgoool300001oooo`L00002oooo1`00
00Ooool300001?ooo`D0000>oooo1`0000?oool200000_ooo`X00002oooo0P0005[ooolFi]g?000E
i]g?@00000;oool200000oooo`@00005oooo1@0000Goool200000_ooo`X00004oooo0`0000;oool2
00000oooo`80000:oooo1`0000WooomL00005^KMc`005NKMcd000002oooo0P0000?oool400001Ooo
o`D00005oooo0P0000;oool:00001?ooo`<00002oooo0P0000?oool200002_ooo`L00009ooooG000
01KVgLl001GVgLm2oooo1`0000Goool200001oooo`<00004oooo1@0000Ooool200001Oooo`L00003
oooo0P0000;oool300002Oooo`800003oooo0P0005cooolFi]g?000Ei]g?@_ooo`L00005oooo0P00
00Ooool300001?ooo`D00007oooo0P0000Goool700000oooo`800002oooo0`0000Woool200000ooo
o`80001Loooo5^KMc`005NKMcd@00007oooo0`0000Coool300000_ooo`X00004oooo0`0000;oool9
00002?ooo`L00002oooo0P0000?oool200001Ooooeh0000Fi]g?000Ei]g?A00000Ooool300001?oo
o`<00002oooo2P0000Coool300000_ooo`T00008oooo1`0000;oool200000oooo`800005ooooGP00
01KVgLl001GVgLm400001oooo`<00004oooo0`0000;oool:00001?ooo`<00002oooo2@0000Soool7
00000_ooo`800003oooo0P0000GooomN00005^KMc`005NKMcdOoool200000_ooo`X00002oooo1@00
00Ooool200001Oooo`D00007oooo0P0000?oool400001Oooo`L00002oooo0`0005kooolFi]g?000E
i]g?Aoooo`800002oooo2P0000;oool500001oooo`800005oooo1@0000Ooool200000oooo`@00005
oooo1`0000;oool30000G_oooaKVgLl001GVgLm900000_ooo`D00007oooo1@0000;oool300000_oo
o`T00005oooo0P0000?oool700001Oooo`800009ooooH@0001KVgLl001GVgLm900000_ooo`D00007
oooo1@0000;oool300000_ooo`T00005oooo0P0000?oool700001Oooo`800009ooooH@0001KVgLl0
01GVgLm;oooo1@0000;oool300000_ooo`D00002oooo1`0000[oool200001Oooo`D00004oooo0`00
00Coool300000_ooo`80001Qoooo5^KMc`005NKMcd_oool500000_ooo`<00002oooo1@0000;oool7
00002_ooo`800005oooo1@0000Coool300001?ooo`<00002oooo0P00067ooolFi]g?000Ei]g?Booo
o`D00002oooo0`0000;oool500000_ooo`L0000:oooo0P0000Goool500001?ooo`<00004oooo0`00
00;oool20000HOoooaKVgLl001GVgLm>00001?ooo`P00004oooo1@0000Goool200000_ooo`<00004
oooo0`0000Ooool200001Oooo`800005ooooH`0001KVgLl001GVgLm>00001?ooo`P00004oooo1@00
00Goool200000_ooo`<00004oooo0`0000Ooool200001Oooo`800005ooooH`0001KVgLl001GVgLm@
oooo0P0000[oool200001oooo`<00004oooo2P0000;oool300000_ooo`T00003oooo0P0006?ooolF
i]g?000Ei]g?D?ooo`80000:oooo0P0000Ooool300001?ooo`X00002oooo0`0000;oool900000ooo
o`80001Soooo5^KMc`005NKMce800003oooo0P0000?oool200001Oooo`800002oooo2P0000Woool7
00002_ooofD0000Fi]g?000Ei]g?DP0000?oool200000oooo`800005oooo0P0000;oool:00002Ooo
o`L0000:ooooI@0001KVgLl001GVgLmB00000oooo`800003oooo0P0000Goool200000_ooo`X00009
oooo1`0000[ooomU00005^KMc`005NKMceGoool700000_ooo`<00004oooo1@0000Ooool200000ooo
o`80000:oooo0P0000;oool30000IOoooaKVgLl001GVgLmEoooo1`0000;oool300001?ooo`D00007
oooo0P0000?oool200002_ooo`800002oooo0`0006GooolFi]g?000Ei]g?E`0000Ooool:00001?oo
o`<00002oooo1`0000?oool200000_ooo`<00004ooooJ00001KVgLl001GVgLmG00001oooo`X00004
oooo0`0000;oool700000oooo`800002oooo0`0000CooomX00005^KMc`005NKMce[oool200000_oo
o`D00007oooo0P0000Goool500001Oooo`L00002oooo0P0006SooolFi]g?000Ei]g?F_ooo`800002
oooo1@0000Ooool200001Oooo`D00005oooo1`0000;oool20000J?oooaKVgLl001GVgLmJoooo0P00
00;oool500001oooo`800005oooo1@0000Goool700000_ooo`80001Xoooo5^KMc`005NKMce`00002
oooo1@0000;oool300000_ooo`T00005oooo0`0000WooomZ00005^KMc`005NKMce`00002oooo1@00
00;oool300000_ooo`T00005oooo0`0000WooomZ00005^KMc`005NKMcekoool500000_ooo`L0000:
oooo0P0000Goool200000oooo`80001Zoooo5^KMc`005NKMcekoool500000_ooo`L0000:oooo0P00
00Goool200000oooo`80001Zoooo5^KMc`005NKMcf400004oooo1@0000Goool200000_ooo`<00005
oooo0P0000Gooom/00005^KMc`005NKMcf400004oooo1@0000Goool200000_ooo`<00005oooo0P00
00Gooom/00005^KMc`005NKMcf400004oooo1@0000Goool200000_ooo`<00005oooo0P0000Gooom/
00005^KMc`005NKMcf?oool200001oooo`<00004oooo2P0000;oool30000K?oooaKVgLl001GVgLmS
oooo0P0000Ooool300001?ooo`X00002oooo0`0006cooolFi]g?000Ei]g?I@0000?oool200000_oo
o`X00009ooooK`0001KVgLl001GVgLmU00000oooo`800002oooo2P0000Wooom_00005^KMc`005NKM
cfD00003oooo0P0000;oool:00002Oooofl0000Fi]g?000Ei]g?J?ooo`L00009oooo0`0000;oool2
0000KooooaKVgLl001GVgLmXoooo1`0000Woool300000_ooo`80001_oooo5^KMc`005NKMcfX00007
oooo0P0000?oool200001Oooog40000Fi]g?000Ei]g?JP0000Ooool200000oooo`800005ooooL@00
01KVgLl001GVgLm/oooo0`0000;oool700000oooo`80001aoooo5^KMc`005NKMcfcoool300000_oo
o`L00003oooo0P00077ooolFi]g?000Ei]g?K?ooo`<00002oooo1`0000?oool20000LOoooaKVgLl0
01GVgLm_00000_ooo`D00005ooooL`0001KVgLl001GVgLm_00000_ooo`D00005ooooL`0001KVgLl0
01GVgLmaoooo1@0000;oool30000LooooaKVgLl001GVgLmaoooo1@0000;oool30000LooooaKVgLl0
01GVgLmc00001OooogH0000Fi]g?000Ei]g?L`0000Gooomf00005^KMc`005NKMcg<00005ooooMP00
01KVgLl001GVgLmfoooo0P0007KooolFi]g?000Ei]g?M_ooo`80001foooo5^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?001Di]g?00<0003VgLoVgLl0Q>KMc`030000i]g?i]g?03_VgLl005?VgLl00`000>KM
cnKMc`08i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKM
c`030000i]g?i]g?03[VgLl003[VgLl200000nKMc`<00004i]g?00<0003VgLoVgLl02^KMc`030000
i]g?i]g?00;VgLl200001>KMc`030000i]g?i]g?00SVgLl500000^KMc`030000i]g?i]g?00WVgLl2
00001>KMc`030000i]g?i]g?00SVgLl500000^KMc`030000i]g?i]g?00SVgLl500000^KMc`030000
i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00SVgLl5
00000^KMc`030000i]g?i]g?03[VgLl003WVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`0?
i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`09i]g?00<0
003VgLoVgLl00nKMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`09
i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoV
gLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl0
0`000>KMcnKMc`09i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?03[VgLl003WVgLl010000>KM
cnKMc`0000?VgLl300003nKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`00013VgLl00`000>KM
cnKMc`0=i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00gVgLl0
10000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`03i]g?00<0003VgLoV
gLl0>NKMc`00>^KMc`800003i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl02^KMc`050000
i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`0>i]g?00<0003VgLoVgLl03NKMc`040000i]g?i]g?
00004>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0=i]g?00@0003VgLoVgLl0000>i]g?00@0
003VgLoVgLl0000@i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?03[VgLl003WVgLl010000>KM
cnKMc`0000;VgLl010000>KMcnKMc`00013VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl03^KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0
003VgLoVgLl03NKMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?
00;VgLl00`000>KMcnKMc`0ji]g?000ji]g?0P0000CVgLl300004NKMc`040000i]g?i]g?i]g?0P00
013VgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl200000nKM
c`030000i]g?i]g?03_VgLl00?oVgLlJi]g?003oi]g?6^KMc`00\
\>"],
  ImageRangeCache->{{{0, 280.813}, {141.313, 0}} -> {-9.31524, -1.27527, \
0.426016, 0.426016}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" Implementation", "Subtitle"],

Cell[CellGroupData[{

Cell["One-dimensional CAs", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Definitions of automata rules", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
CenterList[n_Integer]:=
  ReplacePart[Table[0, {n}], 1, Ceiling[n/2]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["ElementaryRule [num_Integer] := IntegerDigits[num, 2, 8]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
CAStep[caRule_List, a_List] :=
  caRule[[ 8 - (RotateLeft[a] + 2 (a + 2 RotateRight[a])) ]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
CAEvolveList[caRule_List, init_List, t_Integer] :=
  NestList[CAStep[caRule, #]&, init, t]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
CAGraphics[history_List] :=
Graphics[Raster[1 - Reverse[history]], AspectRatio -> Automatic]\
\>", "Input",\

  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Encoding scheme for CA rules", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
CARuleIndices[ a_List] := 8 - (RotateLeft[a] + 2 (a + 2 \
RotateRight[a])) \
\>", "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Encoding test ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Rules 1 to 5", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Table[
  Show[
    CAGraphics[ CAEvolveList[ElementaryRule[r],
                CenterList[11], 5]],
\t  PlotLabel -> ToString[r] <>\": \" <> 
\t               ToString[IntegerDigits[r,2,8] ] ],
  {r,1,5}];\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54545 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865801 0.012987 0.0865801 [
[.5 .55795 -83 0 ]
[.5 .55795 83 12.5 ]
[ 0 0 0 0 ]
[ 1 .54545 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .55795 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.750 moveto
(8) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
105.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
213.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
219.000 12.750 moveto
(<) show
225.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .54545 L
0 .54545 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01299 translate
.95238 .51948 scale
11 string
11 6 8 [11 0 0 6 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000FFFFFF00000000
FFFFFFFFFF00FFFFFFFFFF
00000000FFFFFF00000000
FFFFFFFFFF00FFFFFFFFFF
00000000FFFFFF00000000
FFFFFFFFFF00FFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.875, 153.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000VAP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001CVgLmH0000@OoooeP0000Di]g?000Di]g?F000
047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@OoooeP0000Di]g?000D
i]g?F000047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@OoooeP0000D
i]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@Ooo
oeP0000Di]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH
0000@OoooeP0000Di]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl0
01CVgLmH0000@OoooeP0000Di]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011ooooF000
01CVgLl001CVgLmH0000@OoooeP0000Di]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011
ooooF00001CVgLl001CVgLmH0000@OoooeP0000Di]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^
oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]
oooo5P0006kooolDi]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl0
01CVgLmH0000@OoooeP0000Di]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011ooooF000
01CVgLl001CVgLmH0000@OoooeP0000Di]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011
ooooF00001CVgLl001CVgLmH0000@OoooeP0000Di]g?000Di]g?F000047ooomH00005>KMc`005>KM
ceP00011ooooF00001CVgLl001CVgLmH0000@OoooeP0000Di]g?000Di]g?F000047ooomH00005>KM
c`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@OoooeP0000Di]g?000Di]g?F000047ooomH
00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@OoooeP0000Di]g?000Di]g?F000
047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@OoooeP0000Di]g?000D
i]g?F000047ooomH00005>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]
oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl0
01CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oo
oaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF
0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@OoooeP0000Di]g?000Di]g?F000047ooomH
00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@OoooeP0000Di]g?000Di]g?F000
047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@OoooeP0000Di]g?000D
i]g?F000047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@OoooeP0000D
i]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH0000@Ooo
oeP0000Di]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl001CVgLmH
0000@OoooeP0000Di]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011ooooF00001CVgLl0
01CVgLmH0000@OoooeP0000Di]g?000Di]g?F000047ooomH00005>KMc`005>KMceP00011ooooF000
01CVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF
0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^
oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?001Ai]g?00<0003VgLoVgLl0Q>KM
c`030000i]g?i]g?03kVgLl0053VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl03nKMc`030000
i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?03gVgLl003cVgLl500000^KM
c`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P00
00CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KM
cnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P00
00CVgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`0mi]g?000ni]g?00<0003VgLoV
gLl03nKMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKM
c`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KM
cnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KM
c`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`07i]g?00@0003VgLoV
gLl00004i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0mi]g?000n
i]g?00<0003VgLoVgLl03^KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00
00kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`03i]g?00<0
003VgLoVgLl0?>KMc`00?^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0:i]g?00D0003VgLoV
gLoVgLl000000^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00
00kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl0
10000>KMcnKMc`00013VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0?NKMc`00?^KMc`030000
i]g?i]g?00oVgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03>KMc`040000i]g?i]g?
00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KM
c`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00;VgLl00`000>KM
cnKMc`0mi]g?000mi]g?0P0001;VgLl010000>KMcnKMcnKMc`80000@i]g?0P00013VgLl200004>KM
c`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P0000?VgLl00`000>KMcnKMc`0ni]g?003o
i]g?6^KMc`00onKMca[VgLl00001\
\>"],
  ImageRangeCache->{{{0, 280.875}, {152.75, 0}} -> {-0.953002, -0.150032, \
0.0459493, 0.0459493}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54545 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865801 0.012987 0.0865801 [
[.5 .55795 -83 0 ]
[.5 .55795 83 12.5 ]
[ 0 0 0 0 ]
[ 1 .54545 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .55795 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.750 moveto
(8) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
105.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
213.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
219.000 12.750 moveto
(<) show
225.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .54545 L
0 .54545 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01299 translate
.95238 .51948 scale
11 string
11 6 8 [11 0 0 6 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.875, 153.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000VAP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooo
oaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooooaCVgLl0
01CVgLlF0000fooooaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF
0000fooooaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooo
oaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooooaCVgLl0
01CVgLlF0000fooooaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF
0000fooooaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooooaCVgLl001CVgLlF0000fooo
oaCVgLl001CVgLlFoooo5P000<GooolDi]g?000Di]g?5_oooaH00035oooo5>KMc`005>KMcaKooolF
0000aOoooaCVgLl001CVgLlFoooo5P000<GooolDi]g?000Di]g?5_oooaH00035oooo5>KMc`005>KM
caKooolF0000aOoooaCVgLl001CVgLlFoooo5P000<GooolDi]g?000Di]g?5_oooaH00035oooo5>KM
c`005>KMcaKooolF0000aOoooaCVgLl001CVgLlFoooo5P000<GooolDi]g?000Di]g?5_oooaH00035
oooo5>KMc`005>KMcaKooolF0000aOoooaCVgLl001CVgLlFoooo5P000<GooolDi]g?000Di]g?5_oo
oaH00035oooo5>KMc`005>KMcaKooolF0000aOoooaCVgLl001CVgLlFoooo5P000<GooolDi]g?000D
i]g?5_oooaH00035oooo5>KMc`005>KMcaKooolF0000aOoooaCVgLl001CVgLlFoooo5P000<GooolD
i]g?000Di]g?5_oooaH00035oooo5>KMc`005>KMcaKooolF0000aOoooaCVgLl001CVgLl/oooo5P00
0:oooolDi]g?000Di]g?;?oooaH0002_oooo5>KMc`005>KMcbcooolF0000[ooooaCVgLl001CVgLl/
oooo5P000:oooolDi]g?000Di]g?;?oooaH0002_oooo5>KMc`005>KMcbcooolF0000[ooooaCVgLl0
01CVgLl/oooo5P000:oooolDi]g?000Di]g?;?oooaH0002_oooo5>KMc`005>KMcbcooolF0000[ooo
oaCVgLl001CVgLl/oooo5P000:oooolDi]g?000Di]g?;?oooaH0002_oooo5>KMc`005>KMcbcooolF
0000[ooooaCVgLl001CVgLl/oooo5P000:oooolDi]g?000Di]g?;?oooaH0002_oooo5>KMc`005>KM
cbcooolF0000[ooooaCVgLl001CVgLl/oooo5P000:oooolDi]g?000Di]g?;?oooaH0002_oooo5>KM
c`005>KMcbcooolF0000[ooooaCVgLl001CVgLl/oooo5P000:oooolDi]g?000Di]g?;?oooaH0002_
oooo5>KMc`005>KMcbcooolF0000[ooooaCVgLl001CVgLl/oooo5P000:oooolDi]g?000Di]g?@_oo
oaH0002Ioooo5>KMc`005>KMcd;ooolF0000VOoooaCVgLl001CVgLm2oooo5P0009WooolDi]g?000D
i]g?@_oooaH0002Ioooo5>KMc`005>KMcd;ooolF0000VOoooaCVgLl001CVgLm2oooo5P0009WooolD
i]g?000Di]g?@_oooaH0002Ioooo5>KMc`005>KMcd;ooolF0000VOoooaCVgLl001CVgLm2oooo5P00
09WooolDi]g?000Di]g?@_oooaH0002Ioooo5>KMc`005>KMcd;ooolF0000VOoooaCVgLl001CVgLm2
oooo5P0009WooolDi]g?000Di]g?@_oooaH0002Ioooo5>KMc`005>KMcd;ooolF0000VOoooaCVgLl0
01CVgLm2oooo5P0009WooolDi]g?000Di]g?@_oooaH0002Ioooo5>KMc`005>KMcd;ooolF0000VOoo
oaCVgLl001CVgLm2oooo5P0009WooolDi]g?000Di]g?@_oooaH0002Ioooo5>KMc`005>KMcd;ooolF
0000VOoooaCVgLl001CVgLm2oooo5P0009WooolDi]g?000Di]g?F?oooaD00024oooo5>KMc`005>KM
ceSooolE0000Q?oooaCVgLl001CVgLmHoooo5@0008CooolDi]g?000Di]g?F?oooaD00024oooo5>KM
c`005>KMceSooolE0000Q?oooaCVgLl001CVgLmHoooo5@0008CooolDi]g?000Di]g?F?oooaD00024
oooo5>KMc`005>KMceSooolE0000Q?oooaCVgLl001CVgLmHoooo5@0008CooolDi]g?000Di]g?F?oo
oaD00024oooo5>KMc`005>KMceSooolE0000Q?oooaCVgLl001CVgLmHoooo5@0008CooolDi]g?000D
i]g?F?oooaD00024oooo5>KMc`005>KMceSooolE0000Q?oooaCVgLl001CVgLmHoooo5@0008CooolD
i]g?000Di]g?F?oooaD00024oooo5>KMc`005>KMceSooolE0000Q?oooaCVgLl001CVgLmHoooo5@00
08CooolDi]g?000Di]g?F?oooaD00024oooo5>KMc`005>KMceSooolE0000Q?oooaCVgLl001CVgLmH
oooo5@0008CooolDi]g?000Di]g?F?oooaD00024oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl0
01CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oo
oaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF
0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^
oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KM
c`00onKMca[VgLl0057VgLl00`000>KMcnKMc`24i]g?00<0003VgLoVgLl0?^KMc`00D>KMc`030000
i]g?i]g?00SVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?
i]g?00<0003VgLoVgLl0?NKMc`00?>KMc`@00003i]g?00<0003VgLoVgLl02^KMc`030000i]g?i]g?
00;VgLl200001>KMc`030000i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00WVgLl200001>KM
c`030000i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?00WVgLl200001>KMc`030000i]g?i]g?
00WVgLl200001>KMc`030000i]g?i]g?00SVgLl500000^KMc`030000i]g?i]g?00WVgLl200001>KM
c`030000i]g?i]g?03gVgLl003cVgLl00`000>KMcnKMc`0Ai]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoV
gLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl0
0`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?
00001>KMc`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01nKMc`040000
i]g?i]g?00000nKMc`030000i]g?i]g?03gVgLl003gVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoV
gLl00^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KM
c`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000
i]g?i]g?00gVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`0li]g?000ni]g?00<0003VgLoV
gLl00^KMc`030000i]g?i]g?00[VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03>KM
c`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000
i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00
00?VgLl00`000>KMcnKMc`0mi]g?000li]g?00@0003VgLoVgLl0000@i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl0
10000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KM
cnKMc`0=i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl0?NKMc`00?NKMc`80000Bi]g?00@0
003VgLoVgLoVgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl2
00004>KMc`800003i]g?00<0003VgLoVgLl0?^KMc`00onKMca[VgLl00?oVgLlJi]g?0000\
\>"],
  ImageRangeCache->{{{0, 280.875}, {152.75, 0}} -> {-0.953002, -0.150032, \
0.0459493, 0.0459493}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54545 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865801 0.012987 0.0865801 [
[.5 .55795 -83 0 ]
[.5 .55795 83 12.5 ]
[ 0 0 0 0 ]
[ 1 .54545 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .55795 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.750 moveto
(8) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
105.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
213.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
219.000 12.750 moveto
(<) show
225.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .54545 L
0 .54545 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01299 translate
.95238 .51948 scale
11 string
11 6 8 [11 0 0 6 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000000000FFFF0000
FFFFFFFFFFFFFF00FFFFFF
000000000000FFFF000000
FFFFFFFFFFFF00FFFFFFFF
0000000000FFFF00000000
FFFFFFFFFF00FFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.875, 153.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000VAP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001CVgLnI0000;?ooob`0000Di]g?000Di]g?V@00
02coool/00005>KMc`005>KMciT0000/oooo;00001CVgLl001CVgLnI0000;?ooob`0000Di]g?000D
i]g?V@0002coool/00005>KMc`005>KMciT0000/oooo;00001CVgLl001CVgLnI0000;?ooob`0000D
i]g?000Di]g?V@0002coool/00005>KMc`005>KMciT0000/oooo;00001CVgLl001CVgLnI0000;?oo
ob`0000Di]g?000Di]g?V@0002coool/00005>KMc`005>KMciT0000/oooo;00001CVgLl001CVgLnI
0000;?ooob`0000Di]g?000Di]g?V@0002coool/00005>KMc`005>KMciT0000/oooo;00001CVgLl0
01CVgLnI0000;?ooob`0000Di]g?000Di]g?V@0002coool/00005>KMc`005>KMciT0000/oooo;000
01CVgLl001CVgLnI0000;?ooob`0000Di]g?000Di]g?V@0002coool/00005>KMc`005>KMciT0000/
oooo;00001CVgLl001CVgLnI0000;?ooob`0000Di]g?000Di]g?VOoooaH00012oooo5>KMc`005>KM
ciWooolF0000@_oooaCVgLl001CVgLnIoooo5P0004;ooolDi]g?000Di]g?VOoooaH00012oooo5>KM
c`005>KMciWooolF0000@_oooaCVgLl001CVgLnIoooo5P0004;ooolDi]g?000Di]g?VOoooaH00012
oooo5>KMc`005>KMciWooolF0000@_oooaCVgLl001CVgLnIoooo5P0004;ooolDi]g?000Di]g?VOoo
oaH00012oooo5>KMc`005>KMciWooolF0000@_oooaCVgLl001CVgLnIoooo5P0004;ooolDi]g?000D
i]g?VOoooaH00012oooo5>KMc`005>KMciWooolF0000@_oooaCVgLl001CVgLnIoooo5P0004;ooolD
i]g?000Di]g?VOoooaH00012oooo5>KMc`005>KMciWooolF0000@_oooaCVgLl001CVgLnIoooo5P00
04;ooolDi]g?000Di]g?VOoooaH00012oooo5>KMc`005>KMciWooolF0000@_oooaCVgLl001CVgLnI
oooo5P0004;ooolDi]g?000Di]g?P`0002cooom200005>KMc`005>KMch<0000/oooo@P0001CVgLl0
01CVgLn30000;?oood80000Di]g?000Di]g?P`0002cooom200005>KMc`005>KMch<0000/oooo@P00
01CVgLl001CVgLn30000;?oood80000Di]g?000Di]g?P`0002cooom200005>KMc`005>KMch<0000/
oooo@P0001CVgLl001CVgLn30000;?oood80000Di]g?000Di]g?P`0002cooom200005>KMc`005>KM
ch<0000/oooo@P0001CVgLl001CVgLn30000;?oood80000Di]g?000Di]g?P`0002cooom200005>KM
c`005>KMch<0000/oooo@P0001CVgLl001CVgLn30000;?oood80000Di]g?000Di]g?P`0002cooom2
00005>KMc`005>KMch<0000/oooo@P0001CVgLl001CVgLn30000;?oood80000Di]g?000Di]g?P`00
02cooom200005>KMc`005>KMch<0000/oooo@P0001CVgLl001CVgLn30000;?oood80000Di]g?000D
i]g?P`0002cooom200005>KMc`005>KMch?ooolF0000F?oooaCVgLl001CVgLn3oooo5P0005SooolD
i]g?000Di]g?PooooaH0001Hoooo5>KMc`005>KMch?ooolF0000F?oooaCVgLl001CVgLn3oooo5P00
05SooolDi]g?000Di]g?PooooaH0001Hoooo5>KMc`005>KMch?ooolF0000F?oooaCVgLl001CVgLn3
oooo5P0005SooolDi]g?000Di]g?PooooaH0001Hoooo5>KMc`005>KMch?ooolF0000F?oooaCVgLl0
01CVgLn3oooo5P0005SooolDi]g?000Di]g?PooooaH0001Hoooo5>KMc`005>KMch?ooolF0000F?oo
oaCVgLl001CVgLn3oooo5P0005SooolDi]g?000Di]g?PooooaH0001Hoooo5>KMc`005>KMch?ooolF
0000F?oooaCVgLl001CVgLn3oooo5P0005SooolDi]g?000Di]g?PooooaH0001Hoooo5>KMc`005>KM
ch?ooolF0000F?oooaCVgLl001CVgLn3oooo5P0005SooolDi]g?000Di]g?PooooaH0001Hoooo5>KM
c`005>KMcfd0000/ooooF00001CVgLl001CVgLm]0000;?oooeP0000Di]g?000Di]g?K@0002cooomH
00005>KMc`005>KMcfd0000/ooooF00001CVgLl001CVgLm]0000;?oooeP0000Di]g?000Di]g?K@00
02cooomH00005>KMc`005>KMcfd0000/ooooF00001CVgLl001CVgLm]0000;?oooeP0000Di]g?000D
i]g?K@0002cooomH00005>KMc`005>KMcfd0000/ooooF00001CVgLl001CVgLm]0000;?oooeP0000D
i]g?000Di]g?K@0002cooomH00005>KMc`005>KMcfd0000/ooooF00001CVgLl001CVgLm]0000;?oo
oeP0000Di]g?000Di]g?K@0002cooomH00005>KMc`005>KMcfd0000/ooooF00001CVgLl001CVgLm]
0000;?oooeP0000Di]g?000Di]g?K@0002cooomH00005>KMc`005>KMcfd0000/ooooF00001CVgLl0
01CVgLm]0000;?oooeP0000Di]g?000Di]g?K@0002cooomH00005>KMc`005>KMcfd0000/ooooF000
01CVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF
0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^
oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?001Ai]g?00<0003VgLoVgLl0Q>KM
c`030000i]g?i]g?03kVgLl0053VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl03nKMc`030000
i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?03gVgLl003gVgLl200001>KM
c`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P00
00CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KM
cnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`08i]g?1@00
00;VgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`0mi]g?000li]g?00@0003VgLoV
gLl0000@i]g?00D0003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07
i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000
i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004
i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00WVgLl00`000>KM
cnKMc`03i]g?00<0003VgLoVgLl02NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0mi]g?000n
i]g?00<0003VgLoVgLl03^KMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00
00kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl00nKMc`030000
i]g?i]g?03cVgLl003oVgLl01@000>KMcnKMcnKMc`00000<i]g?00D0003VgLoVgLoVgLl000000^KM
c`030000i]g?i]g?00cVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KM
cnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0?
i]g?00<0003VgLoVgLl00^KMc`030000i]g?i]g?03gVgLl003cVgLl010000>KMcnKMc`00013VgLl0
1@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03>KMc`040000i]g?i]g?00003^KMc`040000
i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?
00004>KMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0?NKMc`00?NKM
c`80000Bi]g?00@0003VgLoVgLoVgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@
i]g?0P00013VgLl200004>KMc`800003i]g?00<0003VgLoVgLl0?^KMc`00onKMca[VgLl00?oVgLlJ
i]g?0000\
\>"],
  ImageRangeCache->{{{0, 280.875}, {152.75, 0}} -> {-0.953002, -0.150032, \
0.0459493, 0.0459493}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54545 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865801 0.012987 0.0865801 [
[.5 .55795 -83 0 ]
[.5 .55795 83 12.5 ]
[ 0 0 0 0 ]
[ 1 .54545 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .55795 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.750 moveto
(8) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
105.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
213.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
219.000 12.750 moveto
(<) show
225.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .54545 L
0 .54545 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01299 translate
.95238 .51948 scale
11 string
11 6 8 [11 0 0 6 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.875, 153.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000VAP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]
oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl0
01CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oo
oaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF
0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^
oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]
oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl0
01CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oo
oaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF
0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^
oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]
oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl0
01CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oo
oaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF
0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^
oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]
oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl0
01CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oo
oaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF
0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^
oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?001Ai]g?00<0003VgLoVgLl0Q>KM
c`030000i]g?i]g?03kVgLl0053VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl03nKMc`030000
i]g?i]g?00oVgLl00`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?03gVgLl003kVgLl300000^KM
c`030000i]g?i]g?00[VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P00
00CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KM
cnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`09i]g?0P00
00CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`0mi]g?000oi]g?00<0003VgLoV
gLl03^KMc`050000i]g?i]g?i]g?000000;VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl01nKM
c`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000CVgLl00`000>KM
cnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KM
c`030000i]g?i]g?00WVgLl00`000>KMcnKMc`03i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?
00001>KMc`030000i]g?i]g?00OVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0mi]g?000l
i]g?1@0000kVgLl00`000>KMcnKMc`02i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>
i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000>i]g?00@0003VgLoVgLl0000@i]g?00<0
003VgLoVgLl03NKMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?
03cVgLl003cVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0:i]g?00D0003VgLoVgLoVgLl0
00000^KMc`030000i]g?i]g?00cVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl0
10000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KMcnKMc`0=i]g?00@0003VgLoV
gLl0000>i]g?00@0003VgLoVgLl00003i]g?00<0003VgLoVgLl0?NKMc`00?NKMc`030000i]g?0000
013VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoVgLl03>KMc`040000i]g?i]g?00003^KM
c`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000
i]g?i]g?00gVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000?VgLl00`000>KMcnKMc`0m
i]g?000ni]g?0P00017VgLl010000>KMcnKMcnKMc`80000@i]g?0P00013VgLl200004>KMc`80000@
i]g?0P00013VgLl200004>KMc`80000@i]g?0P0000?VgLl00`000>KMcnKMc`0ni]g?003oi]g?6^KM
c`00onKMca[VgLl00001\
\>"],
  ImageRangeCache->{{{0, 280.875}, {152.75, 0}} -> {-0.953002, -0.150032, \
0.0459493, 0.0459493}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .54545 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0865801 0.012987 0.0865801 [
[.5 .55795 -83 0 ]
[.5 .55795 83 12.5 ]
[ 0 0 0 0 ]
[ 1 .54545 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .55795 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.750 moveto
(8) show
87.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
93.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
105.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
111.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
129.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
147.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
159.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
165.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
177.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
183.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
195.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
201.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
213.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
219.000 12.750 moveto
(<) show
225.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .54545 L
0 .54545 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01299 translate
.95238 .51948 scale
11 string
11 6 8 [11 0 0 6 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00000000FF00FF00000000
FFFFFFFFFF00FFFFFFFFFF
00000000FF00FF00000000
FFFFFFFFFF00FFFFFFFFFF
00000000FF00FF00000000
FFFFFFFFFF00FFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{281.875, 153.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000VAP00`40o`000?l0003oonKMca[VgLl0
0?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl0
01CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]
oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl0
01CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oo
oaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF
0000K_oooaCVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000F
ooooF00001CVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^
oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000D
i]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolD
i]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P00
06kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLmH
00005OoooaH0000FooooF00001CVgLl001CVgLmH00005OoooaH0000FooooF00001CVgLl001CVgLm]
oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl0
01CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF0000K_oo
oaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KMcfgooolF
0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KMc`005>KM
cfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^oooo5>KM
c`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoooaH0001^
oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?000Di]g?KOoo
oaH0001^oooo5>KMc`005>KMcfgooolF0000K_oooaCVgLl001CVgLm]oooo5P0006kooolDi]g?003o
i]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003oi]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?003o
i]g?6^KMc`00onKMca[VgLl00?oVgLlJi]g?001Ai]g?00<0003VgLoVgLl0Q>KMc`030000i]g?i]g?
03kVgLl0053VgLl00`000>KMcnKMc`08i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl0
0`000>KMcnKMc`0?i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?00oVgLl00`000>KMcnKMc`0?
i]g?00<0003VgLoVgLl03nKMc`030000i]g?i]g?03gVgLl003gVgLl200001>KMc`030000i]g?i]g?
00[VgLl00`000>KMcnKMc`02i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KM
cnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KMcnKMc`09i]g?0P00
00CVgLl00`000>KMcnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`09i]g?0P0000CVgLl00`000>KM
cnKMc`08i]g?1@0000;VgLl00`000>KMcnKMc`0mi]g?000li]g?00@0003VgLoVgLl0000@i]g?00D0
003VgLoVgLoVgLl000000^KMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`07i]g?00@0003VgLoV
gLl00004i]g?00<0003VgLoVgLl01nKMc`040000i]g?i]g?00001>KMc`030000i]g?i]g?00OVgLl0
10000>KMcnKMc`0000CVgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0003VgLoV
gLl02NKMc`030000i]g?i]g?00?VgLl00`000>KMcnKMc`07i]g?00@0003VgLoVgLl00004i]g?00<0
003VgLoVgLl02NKMc`030000i]g?i]g?00;VgLl00`000>KMcnKMc`0mi]g?000oi]g?00<0003VgLoV
gLl03NKMc`030000i]g?i]g?00;VgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl0
10000>KMcnKMc`0000kVgLl010000>KMcnKMc`0000kVgLl010000>KMcnKMc`00013VgLl00`000>KM
cnKMc`0=i]g?00@0003VgLoVgLl0000@i]g?00<0003VgLoVgLl00nKMc`030000i]g?i]g?03cVgLl0
03gVgLl200001>KMc`030000i]g?i]g?00[VgLl01@000>KMcnKMcnKMc`000002i]g?00<0003VgLoV
gLl03>KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KM
c`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KMcnKMc`00013VgLl00`000>KM
cnKMc`02i]g?00<0003VgLoVgLl0?NKMc`00?NKMc`030000i]g?i]g?013VgLl01@000>KMcnKMcnKM
c`000002i]g?00<0003VgLoVgLl03>KMc`040000i]g?i]g?00003^KMc`040000i]g?i]g?00003^KM
c`040000i]g?i]g?00003^KMc`040000i]g?i]g?00004>KMc`030000i]g?i]g?00gVgLl010000>KM
cnKMc`00013VgLl00`000>KMcnKMc`02i]g?00<0003VgLoVgLl0?NKMc`00?NKMc`<0000Ai]g?00@0
003VgLoVgLoVgLl200004>KMc`80000@i]g?0P00013VgLl200004>KMc`80000@i]g?0P00013VgLl2
00004>KMc`800003i]g?00<0003VgLoVgLl0?^KMc`00onKMca[VgLl00?oVgLlJi]g?0000\
\>"],
  ImageRangeCache->{{{0, 280.875}, {152.75, 0}} -> {-0.953002, -0.150032, \
0.0459493, 0.0459493}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" References", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 9.1.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{684, 500},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellBracket->True,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[\
ParentDirectory[]]]], "IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> \
"WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 82, 2, 96, "Title",
  Evaluatable->False],
Cell[1812, 56, 113, 3, 62, "Subsubtitle"],
Cell[1928, 61, 27501, 507, 212, 11301, 301, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[29454, 572, 80, 2, 73, "Subtitle",
  Evaluatable->False],
Cell[29537, 576, 308, 5, 80, "Text"],
Cell[29848, 583, 155, 3, 44, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[30040, 591, 29, 0, 47, "Subtitle"],

Cell[CellGroupData[{
Cell[30094, 595, 106, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[30225, 601, 37, 0, 55, "Subsection"],
Cell[30265, 603, 78, 0, 44, "Text"],
Cell[30346, 605, 106, 7, 118, "Text"],
Cell[30455, 614, 132, 3, 44, "Text"],
Cell[30590, 619, 63, 1, 30, "Text"],
Cell[30656, 622, 322, 6, 80, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[31015, 633, 99, 2, 55, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[31139, 639, 325, 11, 188, "Input"],

Cell[CellGroupData[{
Cell[31489, 654, 21419, 442, 213, 15305, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[52911, 1098, 21399, 442, 213, 15305, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[74313, 1542, 22614, 457, 213, 15305, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[96930, 2001, 38021, 647, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[134954, 2650, 30925, 559, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[165882, 3211, 27398, 516, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[193283, 3729, 37373, 639, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[230659, 4370, 36636, 630, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[267298, 5002, 21546, 444, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[288847, 5448, 21469, 443, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[310319, 5893, 33457, 591, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[343779, 6486, 53889, 843, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[397671, 7331, 37328, 638, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[435002, 7971, 32286, 576, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[467291, 8549, 25798, 496, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[493092, 9047, 39884, 670, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[532979, 9719, 36292, 626, 213, 15306, 360, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[569274, 10347, 33922, 596, 213, 15306, 360, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[603199, 10945, 53889, 843, 213, 15306, 360, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[657091, 11790, 36620, 630, 213, 15306, 360, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[693714, 12422, 33906, 596, 213, 15306, 360, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[727705, 13027, 35, 0, 47, "Subtitle"],

Cell[CellGroupData[{
Cell[727765, 13031, 86, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[727876, 13037, 99, 2, 55, "Subsection",
  Evaluatable->False],
Cell[727978, 13041, 148, 5, 62, "Input",
  InitializationCell->True],
Cell[728129, 13048, 127, 2, 44, "Input",
  InitializationCell->True],
Cell[728259, 13052, 170, 5, 62, "Input",
  InitializationCell->True],
Cell[728432, 13059, 169, 5, 62, "Input",
  InitializationCell->True],
Cell[728604, 13066, 173, 6, 80, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[728814, 13077, 98, 2, 55, "Subsection",
  Evaluatable->False],
Cell[728915, 13081, 126, 4, 62, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[729078, 13090, 87, 2, 55, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[729190, 13096, 85, 2, 61, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[729300, 13102, 256, 9, 152, "Input"],

Cell[CellGroupData[{
Cell[729581, 13115, 11381, 298, 224, 4980, 213, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[740965, 13415, 11263, 296, 224, 4980, 213, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[752231, 13713, 11361, 298, 224, 4980, 213, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[763595, 14013, 11373, 298, 224, 4980, 213, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[774971, 14313, 12073, 306, 224, 4980, 213, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[787141, 14629, 79, 2, 47, "Subtitle",
  Evaluatable->False],
Cell[787223, 14633, 206, 5, 63, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

