(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4019609,     354824]*)
(*NotebookOutlinePosition[   4021289,     354876]*)
(*  CellTagsIndexPosition[   4021109,     354868]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Unfolding Fractal Structures", "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca  July 1998 / February 2001 \
\[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.241279 1.44644 -0.0175011 0.992684 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.32825 .29966 m
.32423 .3227 L
s
P
p
.2 1 0 r
.005 w
.31799 .32351 m
.32825 .29966 L
s
P
p
0 1 1 r
.005 w
.45441 .22516 m
.47812 .2362 L
s
P
p
.2 1 0 r
.005 w
.47281 .2397 m
.45441 .22516 L
s
P
p
1 .6 0 r
.005 w
.28785 .33137 m
.32382 .31893 L
s
P
p
1 0 .6 r
.005 w
.32423 .3227 m
.28785 .33137 L
s
P
p
1 .6 0 r
.005 w
.34213 .29993 m
.37873 .29115 L
s
P
p
1 0 .6 r
.005 w
.37808 .29516 m
.34213 .29993 L
s
P
p
0 1 1 r
.005 w
.38809 .27137 m
.37808 .29516 L
s
P
p
.2 1 0 r
.005 w
.37209 .29527 m
.38809 .27137 L
s
P
p
1 .6 0 r
.005 w
.66522 .10271 m
.65322 .12602 L
s
P
p
1 0 .6 r
.005 w
.64719 .12592 m
.66522 .10271 L
s
P
p
0 1 1 r
.005 w
.56086 .16975 m
.57411 .18704 L
s
P
p
.2 1 0 r
.005 w
.5678 .18958 m
.56086 .16975 L
s
P
p
1 .6 0 r
.005 w
.32382 .31893 m
.35999 .30643 L
s
P
p
1 .6 0 r
.005 w
.35213 .32304 m
.31799 .32351 L
s
P
p
0 1 1 r
.005 w
.37106 .29477 m
.40271 .29835 L
s
P
p
.2 1 0 r
.005 w
.39895 .30244 m
.37106 .29477 L
s
P
p
1 .6 0 r
.005 w
.40377 .29885 m
.37209 .29527 L
s
P
p
1 .6 0 r
.005 w
.37873 .29115 m
.41559 .2823 L
s
P
p
.2 1 0 r
.005 w
.6513 .12201 m
.67879 .13055 L
s
P
p
1 .6 0 r
.005 w
.62298 .14301 m
.6513 .12201 L
s
P
p
1 0 .6 r
.005 w
.35394 .30921 m
.38605 .2904 L
s
P
p
0 1 1 r
.005 w
.3689 .32596 m
.35394 .30921 L
s
P
p
.2 1 0 r
.005 w
.35999 .30643 m
.3689 .32596 L
s
P
p
0 1 1 r
.005 w
.67879 .13055 m
.64719 .12592 L
s
P
p
0 1 1 r
.005 w
.6045 .15293 m
.64213 .14551 L
s
P
p
.2 1 0 r
.005 w
.64113 .14951 m
.6045 .15293 L
s
P
p
1 .6 0 r
.005 w
.38605 .2904 m
.40686 .30373 L
s
P
p
1 .6 0 r
.005 w
.59461 .16404 m
.62298 .14301 L
s
P
p
1 .6 0 r
.005 w
.65322 .12602 m
.64113 .14951 L
s
P
p
1 0 .6 r
.005 w
.47812 .2362 m
.4518 .25822 L
s
P
p
1 .6 0 r
.005 w
.50652 .22218 m
.47281 .2397 L
s
P
p
1 0 .6 r
.005 w
.61681 .17657 m
.59461 .16404 L
s
P
p
0 1 1 r
.005 w
.52575 .20762 m
.54475 .22214 L
s
P
p
.2 1 0 r
.005 w
.53882 .22522 m
.52575 .20762 L
s
P
p
1 .6 0 r
.005 w
.54028 .20462 m
.50652 .22218 L
s
P
p
0 1 1 r
.005 w
.42905 .27133 m
.45739 .27888 L
s
P
p
.2 1 0 r
.005 w
.45277 .28275 m
.42905 .27133 L
s
P
p
1 0 .6 r
.005 w
.40923 .2845 m
.44414 .2685 L
s
P
p
0 1 1 r
.005 w
.41847 .30393 m
.40923 .2845 L
s
P
p
1 .6 0 r
.005 w
.4518 .25822 m
.42541 .2803 L
s
P
p
.2 1 0 r
.005 w
.41559 .2823 m
.41847 .30393 L
s
P
p
1 0 .6 r
.005 w
.57411 .18704 m
.54028 .20462 L
s
P
p
1 .6 0 r
.005 w
.38662 .32255 m
.35213 .32304 L
s
P
p
1 .6 0 r
.005 w
.60529 .17846 m
.5678 .18958 L
s
P
p
1 .6 0 r
.005 w
.44414 .2685 m
.45975 .28505 L
s
P
p
1 .6 0 r
.005 w
.42541 .2803 m
.39895 .30244 L
s
P
p
1 0 .6 r
.005 w
.64213 .14551 m
.64301 .16728 L
s
P
p
1 0 .6 r
.005 w
.40271 .29835 m
.38662 .32255 L
s
P
p
1 .6 0 r
.005 w
.43581 .30247 m
.40377 .29885 L
s
P
p
1 .6 0 r
.005 w
.64301 .16728 m
.60529 .17846 L
s
P
p
1 .6 0 r
.005 w
.40686 .30373 m
.42794 .31724 L
s
P
p
.2 1 0 r
.005 w
.6139 .1738 m
.64927 .15756 L
s
P
p
1 .6 0 r
.005 w
.62446 .19262 m
.6139 .1738 L
s
P
p
1 .6 0 r
.005 w
.57515 .21064 m
.53882 .22522 L
s
P
p
0 1 1 r
.005 w
.64075 .16132 m
.64825 .1813 L
s
P
p
.2 1 0 r
.005 w
.64162 .18326 m
.64075 .16132 L
s
P
p
0 1 1 r
.005 w
.64927 .15756 m
.61681 .17657 L
s
P
p
1 0 .6 r
.005 w
.54475 .22214 m
.5141 .24234 L
s
P
p
1 .6 0 r
.005 w
.5141 .24234 m
.48344 .26254 L
s
P
p
1 0 .6 r
.005 w
.45739 .27888 m
.43581 .30247 L
s
P
p
1 .6 0 r
.005 w
.48344 .26254 m
.45277 .28275 L
s
P
p
1 .6 0 r
.005 w
.61162 .196 m
.57515 .21064 L
s
P
p
1 .6 0 r
.005 w
.45975 .28505 m
.47556 .30182 L
s
P
p
1 .6 0 r
.005 w
.75794 .10199 m
.73994 .12553 L
s
P
p
1 0 .6 r
.005 w
.73429 .12472 m
.75794 .10199 L
s
P
p
0 1 1 r
.005 w
.68645 .14854 m
.72391 .14506 L
s
P
p
.2 1 0 r
.005 w
.72182 .14922 m
.68645 .14854 L
s
P
p
1 0 .6 r
.005 w
.64825 .1813 m
.61162 .196 L
s
P
p
1 0 .6 r
.005 w
.42337 .31552 m
.45398 .32137 L
s
P
p
0 1 1 r
.005 w
.39906 .33868 m
.42337 .31552 L
s
P
p
1 .6 0 r
.005 w
.674 .15923 m
.70663 .14013 L
s
P
p
1 0 .6 r
.005 w
.69124 .17521 m
.674 .15923 L
s
P
p
1 .6 0 r
.005 w
.70663 .14013 m
.73928 .12101 L
s
P
p
1 .6 0 r
.005 w
.63515 .21169 m
.62446 .19262 L
s
P
p
.2 1 0 r
.005 w
.73928 .12101 m
.76269 .1334 L
s
P
p
.2 1 0 r
.005 w
.42794 .31724 m
.39906 .33868 L
s
P
p
0 1 1 r
.005 w
.76269 .1334 m
.73429 .12472 L
s
P
p
1 .6 0 r
.005 w
.6799 .17586 m
.64162 .18326 L
s
P
p
1 .6 0 r
.005 w
.73994 .12553 m
.72182 .14922 L
s
P
p
1 0 .6 r
.005 w
.47179 .29946 m
.49856 .3093 L
s
P
p
0 1 1 r
.005 w
.44288 .32094 m
.47179 .29946 L
s
P
p
.2 1 0 r
.005 w
.47556 .30182 m
.44288 .32094 L
s
P
p
1 0 .6 r
.005 w
.72391 .14506 m
.71849 .1684 L
s
P
p
1 .6 0 r
.005 w
.71849 .1684 m
.6799 .17586 L
s
P
p
.2 1 0 r
.005 w
.68931 .17191 m
.72716 .15878 L
s
P
p
1 .6 0 r
.005 w
.69384 .19323 m
.68931 .17191 L
s
P
p
1 .6 0 r
.005 w
.45398 .32137 m
.43493 .34574 L
s
P
p
0 1 1 r
.005 w
.38187 .36833 m
.41809 .36591 L
s
P
p
.2 1 0 r
.005 w
.41578 .37025 m
.38187 .36833 L
s
P
p
0 1 1 r
.005 w
.72716 .15878 m
.69124 .17521 L
s
P
p
1 0 .6 r
.005 w
.64598 .23099 m
.63515 .21169 L
s
P
p
0 1 1 r
.005 w
.41883 .35004 m
.45299 .35187 L
s
P
p
.2 1 0 r
.005 w
.44965 .35615 m
.41883 .35004 L
s
P
p
1 .6 0 r
.005 w
.20601 .48517 m
.24141 .48332 L
s
P
p
1 0 .6 r
.005 w
.23897 .48775 m
.20601 .48517 L
s
P
p
1 .6 0 r
.005 w
.43493 .34574 m
.41578 .37025 L
s
P
p
1 .6 0 r
.005 w
.49856 .3093 m
.47415 .33268 L
s
P
p
0 1 1 r
.005 w
.25869 .46285 m
.23897 .48775 L
s
P
p
.2 1 0 r
.005 w
.2338 .48654 m
.25869 .46285 L
s
P
p
1 0 .6 r
.005 w
.41809 .36591 m
.41115 .39049 L
s
P
p
1 .6 0 r
.005 w
.69842 .21479 m
.69384 .19323 L
s
P
p
1 .6 0 r
.005 w
.47415 .33268 m
.44965 .35615 L
s
P
p
.2 1 0 r
.005 w
.64523 .22721 m
.68401 .21791 L
s
P
p
1 .6 0 r
.005 w
.64276 .25061 m
.64523 .22721 L
s
P
p
1 .6 0 r
.005 w
.25926 .49769 m
.2338 .48654 L
s
P
p
1 .6 0 r
.005 w
.24141 .48332 m
.27717 .48146 L
s
P
p
1 0 .6 r
.005 w
.45299 .35187 m
.43979 .37685 L
s
P
p
0 1 1 r
.005 w
.68401 .21791 m
.64598 .23099 L
s
P
p
1 .6 0 r
.005 w
.19466 .51944 m
.23161 .51333 L
s
P
p
1 0 .6 r
.005 w
.23024 .51776 m
.19466 .51944 L
s
P
p
0 1 1 r
.005 w
.2443 .49216 m
.23024 .51776 L
s
P
p
.2 1 0 r
.005 w
.22444 .51727 m
.2443 .49216 L
s
P
p
1 .6 0 r
.005 w
.41115 .39049 m
.40413 .41532 L
s
P
p
1 0 .6 r
.005 w
.27068 .48255 m
.30821 .47207 L
s
P
p
0 1 1 r
.005 w
.26949 .50677 m
.27068 .48255 L
s
P
p
1 .6 0 r
.005 w
.43979 .37685 m
.4265 .40203 L
s
P
p
1 0 .6 r
.005 w
.70306 .23661 m
.69842 .21479 L
s
P
p
1 .6 0 r
.005 w
.64026 .27425 m
.64276 .25061 L
s
P
p
0 1 1 r
.005 w
.33193 .44619 m
.34412 .46586 L
s
P
p
.2 1 0 r
.005 w
.33769 .46838 m
.33193 .44619 L
s
P
p
.2 1 0 r
.005 w
.27717 .48146 m
.26949 .50677 L
s
P
p
0 1 1 r
.005 w
.29389 .47193 m
.31472 .48689 L
s
P
p
.2 1 0 r
.005 w
.30891 .49028 m
.29389 .47193 L
s
P
p
1 .6 0 r
.005 w
.25439 .52449 m
.22444 .51727 L
s
P
p
1 .6 0 r
.005 w
.23161 .51333 m
.26887 .50717 L
s
P
p
1 .6 0 r
.005 w
.28505 .50899 m
.25926 .49769 L
s
P
p
1 .6 0 r
.005 w
.30821 .47207 m
.31383 .49447 L
s
P
p
0 1 1 r
.005 w
.37639 .42956 m
.41431 .42304 L
s
P
p
.2 1 0 r
.005 w
.41309 .42742 m
.37639 .42956 L
s
P
p
1 .6 0 r
.005 w
.38997 .42164 m
.42283 .4261 L
s
P
p
1 0 .6 r
.005 w
.36768 .44617 m
.38997 .42164 L
s
P
p
0 1 1 r
.005 w
.31696 .46768 m
.33516 .48442 L
s
P
p
.2 1 0 r
.005 w
.32909 .48755 m
.31696 .46768 L
s
P
p
1 .6 0 r
.005 w
.40413 .41532 m
.39705 .44039 L
s
P
p
1 .6 0 r
.005 w
.4265 .40203 m
.41309 .42742 L
s
P
p
1 .6 0 r
.005 w
.37123 .43787 m
.4069 .43799 L
s
P
p
1 0 .6 r
.005 w
.35455 .46329 m
.37123 .43787 L
s
P
p
0 1 1 r
.005 w
.35914 .44685 m
.39714 .4362 L
s
P
p
.2 1 0 r
.005 w
.39705 .44039 m
.35914 .44685 L
s
P
p
1 0 .6 r
.005 w
.26232 .50899 m
.29905 .49461 L
s
P
p
0 1 1 r
.005 w
.26767 .53167 m
.26232 .50899 L
s
P
p
0 1 1 r
.005 w
.28392 .49625 m
.30996 .50757 L
s
P
p
.2 1 0 r
.005 w
.30477 .51144 m
.28392 .49625 L
s
P
p
.2 1 0 r
.005 w
.70344 .23251 m
.74247 .22724 L
s
P
p
1 .6 0 r
.005 w
.69444 .25706 m
.70344 .23251 L
s
P
p
.2 1 0 r
.005 w
.26887 .50717 m
.26767 .53167 L
s
P
p
.2 1 0 r
.005 w
.37245 .44216 m
.39659 .45511 L
s
P
p
1 .6 0 r
.005 w
.34093 .46295 m
.37245 .44216 L
s
P
p
0 1 1 r
.005 w
.40766 .42042 m
.4172 .44138 L
s
P
p
.2 1 0 r
.005 w
.41059 .44359 m
.40766 .42042 L
s
P
p
1 0 .6 r
.005 w
.67902 .26917 m
.64026 .27425 L
s
P
p
0 1 1 r
.005 w
.68809 .24454 m
.67902 .26917 L
s
P
p
.2 1 0 r
.005 w
.67252 .26931 m
.68809 .24454 L
s
P
p
1 .6 0 r
.005 w
.30939 .48376 m
.34093 .46295 L
s
P
p
0 1 1 r
.005 w
.39659 .45511 m
.36768 .44617 L
s
P
p
1 0 .6 r
.005 w
.34412 .46586 m
.30939 .48376 L
s
P
p
0 1 1 r
.005 w
.74247 .22724 m
.70306 .23661 L
s
P
p
0 1 1 r
.005 w
.38945 .43459 m
.4052 .45279 L
s
P
p
.2 1 0 r
.005 w
.39888 .45565 m
.38945 .43459 L
s
P
p
1 .6 0 r
.005 w
.37569 .45778 m
.33769 .46838 L
s
P
p
1 .6 0 r
.005 w
.29905 .49461 m
.3111 .51472 L
s
P
p
1 0 .6 r
.005 w
.41431 .42304 m
.41393 .44711 L
s
P
p
.2 1 0 r
.005 w
.35845 .45898 m
.38735 .46802 L
s
P
p
1 .6 0 r
.005 w
.33101 .48212 m
.35845 .45898 L
s
P
p
1 .6 0 r
.005 w
.28471 .53179 m
.25439 .52449 L
s
P
p
1 .6 0 r
.005 w
.3449 .47403 m
.30891 .49028 L
s
P
p
1 0 .6 r
.005 w
.31472 .48689 m
.28505 .50899 L
s
P
p
1 0 .6 r
.005 w
.39714 .4362 m
.40334 .45849 L
s
P
p
0 1 1 r
.005 w
.38735 .46802 m
.35455 .46329 L
s
P
p
1 .6 0 r
.005 w
.30349 .50532 m
.33101 .48212 L
s
P
p
1 .6 0 r
.005 w
.381 .45773 m
.3449 .47403 L
s
P
p
1 .6 0 r
.005 w
.31383 .49447 m
.31952 .51716 L
s
P
p
1 .6 0 r
.005 w
.42283 .4261 m
.45609 .43061 L
s
P
p
1 .6 0 r
.005 w
.70729 .27287 m
.67252 .26931 L
s
P
p
1 .6 0 r
.005 w
.68537 .28185 m
.69444 .25706 L
s
P
p
1 .6 0 r
.005 w
.4069 .43799 m
.44297 .43811 L
s
P
p
1 .6 0 r
.005 w
.41393 .44711 m
.37569 .45778 L
s
P
p
1 .6 0 r
.005 w
.36614 .47305 m
.32909 .48755 L
s
P
p
1 0 .6 r
.005 w
.33516 .48442 m
.30349 .50532 L
s
P
p
1 0 .6 r
.005 w
.4172 .44138 m
.381 .45773 L
s
P
p
1 .6 0 r
.005 w
.44915 .43493 m
.41059 .44359 L
s
P
p
1 .6 0 r
.005 w
.71514 .25245 m
.75454 .24111 L
s
P
p
1 0 .6 r
.005 w
.71647 .27565 m
.71514 .25245 L
s
P
p
1 0 .6 r
.005 w
.30996 .50757 m
.28471 .53179 L
s
P
p
1 .6 0 r
.005 w
.33822 .4919 m
.30477 .51144 L
s
P
p
1 .6 0 r
.005 w
.40334 .45849 m
.36614 .47305 L
s
P
p
1 .6 0 r
.005 w
.3717 .47236 m
.33822 .4919 L
s
P
p
0 1 1 r
.005 w
.73269 .24432 m
.76416 .252 L
s
P
p
.2 1 0 r
.005 w
.75943 .25602 m
.73269 .24432 L
s
P
p
1 0 .6 r
.005 w
.4052 .45279 m
.3717 .47236 L
s
P
p
1 .6 0 r
.005 w
.43689 .44294 m
.39888 .45565 L
s
P
p
0 1 1 r
.005 w
.28244 .53162 m
.3174 .51363 L
s
P
p
.2 1 0 r
.005 w
.31952 .51716 m
.28244 .53162 L
s
P
p
1 .6 0 r
.005 w
.3111 .51472 m
.32331 .53511 L
s
P
p
1 0 .6 r
.005 w
.72311 .28112 m
.68537 .28185 L
s
P
p
1 0 .6 r
.005 w
.3174 .51363 m
.3358 .53086 L
s
P
p
1 0 .6 r
.005 w
.43634 .43887 m
.4751 .43017 L
s
P
p
0 1 1 r
.005 w
.4327 .46385 m
.43634 .43887 L
s
P
p
1 0 .6 r
.005 w
.44977 .4306 m
.48799 .42621 L
s
P
p
0 1 1 r
.005 w
.43954 .45629 m
.44977 .4306 L
s
P
p
0 1 1 r
.005 w
.24821 .55929 m
.2766 .56905 L
s
P
p
.2 1 0 r
.005 w
.27174 .57316 m
.24821 .55929 L
s
P
p
1 .6 0 r
.005 w
.75454 .24111 m
.79419 .2297 L
s
P
p
.2 1 0 r
.005 w
.44297 .43811 m
.4327 .46385 L
s
P
p
1 .6 0 r
.005 w
.48799 .42621 m
.44915 .43493 L
s
P
p
.2 1 0 r
.005 w
.45609 .43061 m
.43954 .45629 L
s
P
p
1 .6 0 r
.005 w
.4751 .43017 m
.43689 .44294 L
s
P
p
1 .6 0 r
.005 w
.74248 .27649 m
.70729 .27287 L
s
P
p
0 1 1 r
.005 w
.73866 .25606 m
.72311 .28112 L
s
P
p
.2 1 0 r
.005 w
.71698 .28048 m
.73866 .25606 L
s
P
p
.2 1 0 r
.005 w
.71744 .27137 m
.75637 .26839 L
s
P
p
1 .6 0 r
.005 w
.70506 .29654 m
.71744 .27137 L
s
P
p
0 1 1 r
.005 w
.75637 .26839 m
.71647 .27565 L
s
P
p
1 0 .6 r
.005 w
.78752 .23233 m
.82311 .21398 L
s
P
p
0 1 1 r
.005 w
.80295 .25092 m
.78752 .23233 L
s
P
p
.2 1 0 r
.005 w
.79419 .2297 m
.80295 .25092 L
s
P
p
0 1 1 r
.005 w
.12975 .64828 m
.13103 .67312 L
s
P
p
.2 1 0 r
.005 w
.12444 .6745 m
.12975 .64828 L
s
P
p
1 .6 0 r
.005 w
.74855 .28845 m
.71698 .28048 L
s
P
p
1 .6 0 r
.005 w
.82311 .21398 m
.79128 .235 L
s
P
p
1 0 .6 r
.005 w
.76416 .252 m
.74248 .27649 L
s
P
p
1 .6 0 r
.005 w
.79128 .235 m
.75943 .25602 L
s
P
p
1 0 .6 r
.005 w
.3201 .53209 m
.34421 .54583 L
s
P
p
0 1 1 r
.005 w
.28813 .55319 m
.3201 .53209 L
s
P
p
.2 1 0 r
.005 w
.32331 .53511 m
.28813 .55319 L
s
P
p
1 .6 0 r
.005 w
.69258 .32192 m
.70506 .29654 L
s
P
p
1 .6 0 r
.005 w
.3358 .53086 m
.30378 .55201 L
s
P
p
1 0 .6 r
.005 w
.2766 .56905 m
.25362 .59441 L
s
P
p
1 .6 0 r
.005 w
.30378 .55201 m
.27174 .57316 L
s
P
p
1 .6 0 r
.005 w
.0935 .68533 m
.12967 .66914 L
s
P
p
1 0 .6 r
.005 w
.13103 .67312 m
.0935 .68533 L
s
P
p
0 1 1 r
.005 w
.25951 .58329 m
.2922 .58882 L
s
P
p
.2 1 0 r
.005 w
.28818 .59327 m
.25951 .58329 L
s
P
p
1 .6 0 r
.005 w
.76178 .26771 m
.80206 .26038 L
s
P
p
1 0 .6 r
.005 w
.75636 .29251 m
.76178 .26771 L
s
P
p
0 1 1 r
.005 w
.1751 .63963 m
.21037 .64086 L
s
P
p
.2 1 0 r
.005 w
.2073 .64551 m
.1751 .63963 L
s
P
p
1 .6 0 r
.005 w
.12967 .66914 m
.16594 .65291 L
s
P
p
0 1 1 r
.005 w
.7806 .26117 m
.80797 .27312 L
s
P
p
.2 1 0 r
.005 w
.80236 .27683 m
.7806 .26117 L
s
P
p
1 .6 0 r
.005 w
.16149 .6712 m
.12444 .6745 L
s
P
p
1 .6 0 r
.005 w
.19031 .63377 m
.21621 .64623 L
s
P
p
1 0 .6 r
.005 w
.16005 .65635 m
.19031 .63377 L
s
P
p
1 .6 0 r
.005 w
.25362 .59441 m
.23052 .61989 L
s
P
p
0 1 1 r
.005 w
.18046 .67294 m
.16005 .65635 L
s
P
p
.2 1 0 r
.005 w
.16594 .65291 m
.18046 .67294 L
s
P
p
1 0 .6 r
.005 w
.67999 .3475 m
.69258 .32192 L
s
P
p
1 .6 0 r
.005 w
.78053 .29652 m
.74855 .28845 L
s
P
p
1 .6 0 r
.005 w
.34421 .54583 m
.31624 .56952 L
s
P
p
1 .6 0 r
.005 w
.80206 .26038 m
.84269 .25299 L
s
P
p
1 .6 0 r
.005 w
.23052 .61989 m
.2073 .64551 L
s
P
p
.2 1 0 r
.005 w
.7585 .28808 m
.79591 .2896 L
s
P
p
1 .6 0 r
.005 w
.73968 .31328 m
.7585 .28808 L
s
P
p
0 1 1 r
.005 w
.79591 .2896 m
.75636 .29251 L
s
P
p
1 .6 0 r
.005 w
.31624 .56952 m
.28818 .59327 L
s
P
p
1 0 .6 r
.005 w
.2922 .58882 m
.27483 .61541 L
s
P
p
1 .6 0 r
.005 w
.19889 .66788 m
.16149 .6712 L
s
P
p
.2 1 0 r
.005 w
.68331 .34308 m
.71702 .34938 L
s
P
p
1 .6 0 r
.005 w
.65839 .36738 m
.68331 .34308 L
s
P
p
1 0 .6 r
.005 w
.21037 .64086 m
.19889 .66788 L
s
P
p
0 1 1 r
.005 w
.71702 .34938 m
.67999 .3475 L
s
P
p
1 .6 0 r
.005 w
.72073 .33864 m
.73968 .31328 L
s
P
p
1 0 .6 r
.005 w
.83565 .255 m
.87454 .23971 L
s
P
p
0 1 1 r
.005 w
.84479 .27664 m
.83565 .255 L
s
P
p
0 1 1 r
.005 w
.15798 .68172 m
.16611 .70492 L
s
P
p
.2 1 0 r
.005 w
.15945 .70706 m
.15798 .68172 L
s
P
p
1 0 .6 r
.005 w
.80797 .27312 m
.78053 .29652 L
s
P
p
1 .6 0 r
.005 w
.83841 .25828 m
.80236 .27683 L
s
P
p
1 .6 0 r
.005 w
.63336 .39178 m
.65839 .36738 L
s
P
p
1 .6 0 r
.005 w
.21621 .64623 m
.24246 .65887 L
s
P
p
.2 1 0 r
.005 w
.84269 .25299 m
.84479 .27664 L
s
P
p
1 .6 0 r
.005 w
.87454 .23971 m
.83841 .25828 L
s
P
p
1 .6 0 r
.005 w
.27483 .61541 m
.25733 .64219 L
s
P
p
1 0 .6 r
.005 w
.6625 .40271 m
.63336 .39178 L
s
P
p
1 0 .6 r
.005 w
.70167 .36415 m
.72073 .33864 L
s
P
p
0 1 1 r
.005 w
.20388 .66777 m
.24169 .66441 L
s
P
p
.2 1 0 r
.005 w
.2397 .66917 m
.20388 .66777 L
s
P
p
1 .6 0 r
.005 w
.21845 .66032 m
.24936 .66871 L
s
P
p
1 0 .6 r
.005 w
.19244 .6854 m
.21845 .66032 L
s
P
p
1 .6 0 r
.005 w
.12939 .72127 m
.16357 .70135 L
s
P
p
1 0 .6 r
.005 w
.16611 .70492 m
.12939 .72127 L
s
P
p
.2 1 0 r
.005 w
.70603 .35989 m
.73576 .37064 L
s
P
p
1 .6 0 r
.005 w
.67585 .38251 m
.70603 .35989 L
s
P
p
1 .6 0 r
.005 w
.25733 .64219 m
.2397 .66917 L
s
P
p
1 .6 0 r
.005 w
.16357 .70135 m
.19777 .68142 L
s
P
p
0 1 1 r
.005 w
.73576 .37064 m
.70167 .36415 L
s
P
p
.2 1 0 r
.005 w
.19777 .68142 m
.21868 .69838 L
s
P
p
0 1 1 r
.005 w
.21868 .69838 m
.19244 .6854 L
s
P
p
1 0 .6 r
.005 w
.23707 .65742 m
.27176 .66114 L
s
P
p
0 1 1 r
.005 w
.21642 .68402 m
.23707 .65742 L
s
P
p
1 .6 0 r
.005 w
.19802 .69918 m
.15945 .70706 L
s
P
p
1 .6 0 r
.005 w
.64562 .40516 m
.67585 .38251 L
s
P
p
1 0 .6 r
.005 w
.66968 .42022 m
.64562 .40516 L
s
P
p
.2 1 0 r
.005 w
.24246 .65887 m
.21642 .68402 L
s
P
p
.2 1 0 r
.005 w
.65831 .4001 m
.69277 .38001 L
s
P
p
1 .6 0 r
.005 w
.67643 .41866 m
.65831 .4001 L
s
P
p
0 1 1 r
.005 w
.69277 .38001 m
.6625 .40271 L
s
P
p
1 0 .6 r
.005 w
.24169 .66441 m
.23689 .69124 L
s
P
p
1 .6 0 r
.005 w
.23689 .69124 m
.19802 .69918 L
s
P
p
1 .6 0 r
.005 w
.24936 .66871 m
.28067 .67719 L
s
P
p
0 1 1 r
.005 w
.55427 .477 m
.55469 .5022 L
s
P
p
.2 1 0 r
.005 w
.54769 .50332 m
.55427 .477 L
s
P
p
0 1 1 r
.005 w
.54827 .48491 m
.54166 .5113 L
s
P
p
.2 1 0 r
.005 w
.53487 .51162 m
.54827 .48491 L
s
P
p
1 .6 0 r
.005 w
.50167 .5177 m
.5416 .50688 L
s
P
p
1 0 .6 r
.005 w
.54166 .5113 m
.50167 .5177 L
s
P
p
.2 1 0 r
.005 w
.66651 .41696 m
.70436 .40001 L
s
P
p
1 .6 0 r
.005 w
.67814 .4387 m
.66651 .41696 L
s
P
p
1 .6 0 r
.005 w
.5147 .51305 m
.5534 .49812 L
s
P
p
1 0 .6 r
.005 w
.55469 .5022 m
.5147 .51305 L
s
P
p
0 1 1 r
.005 w
.70436 .40001 m
.66968 .42022 L
s
P
p
1 .6 0 r
.005 w
.70178 .40003 m
.73798 .40454 L
s
P
p
1 0 .6 r
.005 w
.67938 .42553 m
.70178 .40003 L
s
P
p
1 .6 0 r
.005 w
.6948 .43747 m
.67643 .41866 L
s
P
p
1 .6 0 r
.005 w
.5534 .49812 m
.59228 .48312 L
s
P
p
1 .6 0 r
.005 w
.5416 .50688 m
.58178 .49598 L
s
P
p
1 .6 0 r
.005 w
.58689 .50147 m
.54769 .50332 L
s
P
p
1 .6 0 r
.005 w
.57166 .51451 m
.53487 .51162 L
s
P
p
0 1 1 r
.005 w
.60244 .47002 m
.63965 .47266 L
s
P
p
.2 1 0 r
.005 w
.63623 .47726 m
.60244 .47002 L
s
P
p
1 0 .6 r
.005 w
.27455 .67652 m
.31233 .67557 L
s
P
p
0 1 1 r
.005 w
.25993 .70416 m
.27455 .67652 L
s
P
p
1 .6 0 r
.005 w
.58686 .48053 m
.6247 .46362 L
s
P
p
1 0 .6 r
.005 w
.59799 .50276 m
.58686 .48053 L
s
P
p
.2 1 0 r
.005 w
.68427 .42135 m
.71161 .4347 L
s
P
p
1 .6 0 r
.005 w
.6515 .44301 m
.68427 .42135 L
s
P
p
0 1 1 r
.005 w
.72099 .39871 m
.73302 .4204 L
s
P
p
.2 1 0 r
.005 w
.72598 .42271 m
.72099 .39871 L
s
P
p
1 .6 0 r
.005 w
.61872 .46468 m
.6515 .44301 L
s
P
p
0 1 1 r
.005 w
.71161 .4347 m
.67938 .42553 L
s
P
p
.2 1 0 r
.005 w
.28067 .67719 m
.25993 .70416 L
s
P
p
1 0 .6 r
.005 w
.58593 .48637 m
.61872 .46468 L
s
P
p
0 1 1 r
.005 w
.60684 .50399 m
.58593 .48637 L
s
P
p
.2 1 0 r
.005 w
.59228 .48312 m
.60684 .50399 L
s
P
p
1 .6 0 r
.005 w
.57749 .49261 m
.61733 .47956 L
s
P
p
1 0 .6 r
.005 w
.5816 .51722 m
.57749 .49261 L
s
P
p
1 .6 0 r
.005 w
.6247 .46362 m
.66266 .44666 L
s
P
p
0 1 1 r
.005 w
.59488 .48352 m
.62868 .49086 L
s
P
p
.2 1 0 r
.005 w
.62421 .49526 m
.59488 .48352 L
s
P
p
1 .6 0 r
.005 w
.68717 .42724 m
.66175 .4522 L
s
P
p
1 0 .6 r
.005 w
.65659 .4502 m
.68717 .42724 L
s
P
p
1 0 .6 r
.005 w
.57499 .4986 m
.61148 .47993 L
s
P
p
0 1 1 r
.005 w
.58945 .5196 m
.57499 .4986 L
s
P
p
.2 1 0 r
.005 w
.58178 .49598 m
.58945 .5196 L
s
P
p
0 1 1 r
.005 w
.68102 .46576 m
.65659 .4502 L
s
P
p
.2 1 0 r
.005 w
.66266 .44666 m
.68102 .46576 L
s
P
p
1 .6 0 r
.005 w
.61148 .47993 m
.64805 .46123 L
s
P
p
1 .6 0 r
.005 w
.68993 .46072 m
.67814 .4387 L
s
P
p
1 .6 0 r
.005 w
.70708 .4222 m
.73959 .43138 L
s
P
p
1 0 .6 r
.005 w
.67895 .44628 m
.70708 .4222 L
s
P
p
1 .6 0 r
.005 w
.61733 .47956 m
.6574 .46643 L
s
P
p
1 .6 0 r
.005 w
.66175 .4522 m
.63623 .47726 L
s
P
p
1 .6 0 r
.005 w
.73798 .40454 m
.77463 .40911 L
s
P
p
1 .6 0 r
.005 w
.64805 .46123 m
.68469 .44249 L
s
P
p
1 .6 0 r
.005 w
.62649 .4996 m
.58689 .50147 L
s
P
p
1 .6 0 r
.005 w
.31233 .67557 m
.30443 .70321 L
s
P
p
.2 1 0 r
.005 w
.68469 .44249 m
.70638 .45988 L
s
P
p
0 1 1 r
.005 w
.70638 .45988 m
.67895 .44628 L
s
P
p
1 .6 0 r
.005 w
.6089 .51743 m
.57166 .51451 L
s
P
p
.2 1 0 r
.005 w
.59726 .49847 m
.63811 .48966 L
s
P
p
1 .6 0 r
.005 w
.59437 .52474 m
.59726 .49847 L
s
P
p
1 0 .6 r
.005 w
.73302 .4204 m
.6948 .43747 L
s
P
p
1 0 .6 r
.005 w
.63965 .47266 m
.62649 .4996 L
s
P
p
1 0 .6 r
.005 w
.65075 .4694 m
.68573 .44903 L
s
P
p
0 1 1 r
.005 w
.66909 .48872 m
.65075 .4694 L
s
P
p
.2 1 0 r
.005 w
.58211 .51264 m
.62247 .50847 L
s
P
p
1 .6 0 r
.005 w
.57211 .53973 m
.58211 .51264 L
s
P
p
0 1 1 r
.005 w
.63811 .48966 m
.59799 .50276 L
s
P
p
1 .6 0 r
.005 w
.76738 .41361 m
.72598 .42271 L
s
P
p
0 1 1 r
.005 w
.72539 .42315 m
.73044 .44746 L
s
P
p
.2 1 0 r
.005 w
.72321 .44903 m
.72539 .42315 L
s
P
p
.2 1 0 r
.005 w
.6574 .46643 m
.66909 .48872 L
s
P
p
1 .6 0 r
.005 w
.68573 .44903 m
.65499 .47212 L
s
P
p
0 1 1 r
.005 w
.62247 .50847 m
.5816 .51722 L
s
P
p
1 .6 0 r
.005 w
.65499 .47212 m
.62421 .49526 L
s
P
p
1 0 .6 r
.005 w
.62868 .49086 m
.6089 .51743 L
s
P
p
1 0 .6 r
.005 w
.76772 .40912 m
.8091 .40443 L
s
P
p
0 1 1 r
.005 w
.75856 .43579 m
.76772 .40912 L
s
P
p
1 0 .6 r
.005 w
.73044 .44746 m
.68993 .46072 L
s
P
p
1 .6 0 r
.005 w
.30443 .70321 m
.29645 .73113 L
s
P
p
1 .6 0 r
.005 w
.8091 .40443 m
.76738 .41361 L
s
P
p
.2 1 0 r
.005 w
.77463 .40911 m
.75856 .43579 L
s
P
p
1 .6 0 r
.005 w
.73959 .43138 m
.77255 .44068 L
s
P
p
0 1 1 r
.005 w
.25694 .73667 m
.29665 .72641 L
s
P
p
.2 1 0 r
.005 w
.29645 .73113 m
.25694 .73667 L
s
P
p
1 .6 0 r
.005 w
.59145 .55131 m
.59437 .52474 L
s
P
p
1 .6 0 r
.005 w
.56201 .56707 m
.57211 .53973 L
s
P
p
1 .6 0 r
.005 w
.76449 .44453 m
.72321 .44903 L
s
P
p
.05 w
.35924 .6839 Mdot
P
p
1 .6 0 r
.005 w
.35924 .6839 m
.3585 .71083 L
s
P
p
1 0 .6 r
.005 w
.29665 .72641 m
.30253 .75182 L
s
P
p
1 0 .6 r
.005 w
.55181 .59467 m
.56201 .56707 L
s
P
p
1 0 .6 r
.005 w
.76609 .43984 m
.80617 .43998 L
s
P
p
0 1 1 r
.005 w
.7499 .46679 m
.76609 .43984 L
s
P
p
1 0 .6 r
.005 w
.5885 .57817 m
.59145 .55131 L
s
P
p
1 .6 0 r
.005 w
.80617 .43998 m
.76449 .44453 L
s
P
p
.2 1 0 r
.005 w
.77255 .44068 m
.7499 .46679 L
s
P
p
1 .6 0 r
.005 w
.3585 .71083 m
.35776 .73808 L
s
P
p
.2 1 0 r
.005 w
.55477 .58987 m
.59084 .5957 L
s
P
p
1 .6 0 r
.005 w
.53148 .61645 m
.55477 .58987 L
s
P
p
0 1 1 r
.005 w
.59084 .5957 m
.55181 .59467 L
s
P
p
1 .6 0 r
.005 w
.30253 .75182 m
.30848 .77757 L
s
P
p
.2 1 0 r
.005 w
.59026 .57335 m
.62953 .57425 L
s
P
p
1 .6 0 r
.005 w
.57332 .60094 m
.59026 .57335 L
s
P
p
0 1 1 r
.005 w
.3174 .74842 m
.35666 .73363 L
s
P
p
.2 1 0 r
.005 w
.35776 .73808 m
.3174 .74842 L
s
P
p
0 1 1 r
.005 w
.62953 .57425 m
.5885 .57817 L
s
P
p
1 .6 0 r
.005 w
.50805 .64318 m
.53148 .61645 L
s
P
p
1 0 .6 r
.005 w
.35666 .73363 m
.36991 .75675 L
s
P
p
1 .6 0 r
.005 w
.55625 .62875 m
.57332 .60094 L
s
P
p
1 0 .6 r
.005 w
.53991 .65409 m
.50805 .64318 L
s
P
p
1 .6 0 r
.005 w
.30848 .77757 m
.31452 .80366 L
s
P
p
1 0 .6 r
.005 w
.59265 .63488 m
.55625 .62875 L
s
P
p
1 .6 0 r
.005 w
.28371 .80693 m
.32437 .79912 L
s
P
p
1 0 .6 r
.005 w
.27896 .83563 m
.28371 .80693 L
s
P
p
0 1 1 r
.005 w
.56902 .62903 m
.53991 .65409 L
s
P
p
.2 1 0 r
.005 w
.53521 .65141 m
.56902 .62903 L
s
P
p
1 .6 0 r
.005 w
.5564 .67078 m
.53521 .65141 L
s
P
p
1 .6 0 r
.005 w
.36991 .75675 m
.38335 .78021 L
s
P
p
0 1 1 r
.005 w
.27497 .81844 m
.31226 .79954 L
s
P
p
.2 1 0 r
.005 w
.31452 .80366 m
.27497 .81844 L
s
P
p
0 1 1 r
.005 w
.61608 .60792 m
.59265 .63488 L
s
P
p
.2 1 0 r
.005 w
.58699 .63299 m
.61608 .60792 L
s
P
p
1 0 .6 r
.005 w
.31226 .79954 m
.33186 .82001 L
s
P
p
0 1 1 r
.005 w
.23844 .84841 m
.26868 .86084 L
s
P
p
.2 1 0 r
.005 w
.26348 .8653 m
.23844 .84841 L
s
P
p
1 .6 0 r
.005 w
.61457 .64834 m
.58699 .63299 L
s
P
p
1 .6 0 r
.005 w
.32437 .79912 m
.36534 .79125 L
s
P
p
.2 1 0 r
.005 w
.281 .83053 m
.31903 .83294 L
s
P
p
1 .6 0 r
.005 w
.26263 .8595 m
.281 .83053 L
s
P
p
0 1 1 r
.005 w
.31903 .83294 m
.27896 .83563 L
s
P
p
1 .6 0 r
.005 w
.58082 .65018 m
.61932 .65404 L
s
P
p
1 0 .6 r
.005 w
.5603 .67805 m
.58082 .65018 L
s
P
p
1 0 .6 r
.005 w
.35826 .79345 m
.3972 .7764 L
s
P
p
0 1 1 r
.005 w
.36824 .81872 m
.35826 .79345 L
s
P
p
1 .6 0 r
.005 w
.57789 .69042 m
.5564 .67078 L
s
P
p
.2 1 0 r
.005 w
.36534 .79125 m
.36824 .81872 L
s
P
p
1 .6 0 r
.005 w
.38335 .78021 m
.39697 .804 L
s
P
p
1 .6 0 r
.005 w
.24412 .8887 m
.26263 .8595 L
s
P
p
1 .6 0 r
.005 w
.63433 .62609 m
.67559 .62482 L
s
P
p
1 0 .6 r
.005 w
.62069 .65462 m
.63433 .62609 L
s
P
p
0 1 1 r
.005 w
.60081 .64825 m
.616 .67112 L
s
P
p
.2 1 0 r
.005 w
.60889 .67379 m
.60081 .64825 L
s
P
p
1 .6 0 r
.005 w
.3972 .7764 m
.43626 .7593 L
s
P
p
1 .6 0 r
.005 w
.33186 .82001 m
.29768 .84265 L
s
P
p
.2 1 0 r
.005 w
.56494 .67345 m
.59522 .68701 L
s
P
p
1 .6 0 r
.005 w
.53307 .69752 m
.56494 .67345 L
s
P
p
1 0 .6 r
.005 w
.26868 .86084 m
.24412 .8887 L
s
P
p
1 .6 0 r
.005 w
.29768 .84265 m
.26348 .8653 L
s
P
p
0 1 1 r
.005 w
.59522 .68701 m
.5603 .67805 L
s
P
p
1 .6 0 r
.005 w
.50113 .72164 m
.53307 .69752 L
s
P
p
0 1 1 r
.005 w
.65466 .62178 m
.67693 .64112 L
s
P
p
.2 1 0 r
.005 w
.67026 .6445 m
.65466 .62178 L
s
P
p
1 .6 0 r
.005 w
.43626 .7593 m
.47545 .74213 L
s
P
p
1 .6 0 r
.005 w
.64255 .66391 m
.61457 .64834 L
s
P
p
1 0 .6 r
.005 w
.46914 .74579 m
.50113 .72164 L
s
P
p
1 .6 0 r
.005 w
.36521 .81112 m
.40614 .79843 L
s
P
p
1 0 .6 r
.005 w
.36812 .83885 m
.36521 .81112 L
s
P
p
0 1 1 r
.005 w
.49319 .76416 m
.46914 .74579 L
s
P
p
.2 1 0 r
.005 w
.47545 .74213 m
.49319 .76416 L
s
P
p
.2 1 0 r
.005 w
.62426 .64974 m
.6597 .65853 L
s
P
p
1 .6 0 r
.005 w
.59764 .67623 m
.62426 .64974 L
s
P
p
1 .6 0 r
.005 w
.61932 .65404 m
.65831 .65795 L
s
P
p
0 1 1 r
.005 w
.6597 .65853 m
.62069 .65462 L
s
P
p
1 0 .6 r
.005 w
.39343 .80041 m
.41988 .81713 L
s
P
p
0 1 1 r
.005 w
.35912 .82314 m
.39343 .80041 L
s
P
p
.2 1 0 r
.005 w
.39697 .804 m
.35912 .82314 L
s
P
p
1 .6 0 r
.005 w
.67559 .62482 m
.71731 .62355 L
s
P
p
1 .6 0 r
.005 w
.5709 .70282 m
.59764 .67623 L
s
P
p
1 .6 0 r
.005 w
.40614 .79843 m
.44731 .78566 L
s
P
p
1 0 .6 r
.005 w
.616 .67112 m
.57789 .69042 L
s
P
p
1 .6 0 r
.005 w
.65124 .66295 m
.60889 .67379 L
s
P
p
1 0 .6 r
.005 w
.54405 .72953 m
.5709 .70282 L
s
P
p
0 1 1 r
.005 w
.32859 .85629 m
.36418 .86404 L
s
P
p
.2 1 0 r
.005 w
.3599 .86896 m
.32859 .85629 L
s
P
p
1 0 .6 r
.005 w
.44044 .78866 m
.47682 .76755 L
s
P
p
0 1 1 r
.005 w
.45802 .81114 m
.44044 .78866 L
s
P
p
.2 1 0 r
.005 w
.36887 .83375 m
.40988 .83102 L
s
P
p
1 .6 0 r
.005 w
.35739 .86358 m
.36887 .83375 L
s
P
p
1 .6 0 r
.005 w
.71136 .62908 m
.67026 .6445 L
s
P
p
1 0 .6 r
.005 w
.67693 .64112 m
.64255 .66391 L
s
P
p
.2 1 0 r
.005 w
.44731 .78566 m
.45802 .81114 L
s
P
p
1 .6 0 r
.005 w
.47682 .76755 m
.51322 .74643 L
s
P
p
1 0 .6 r
.005 w
.65106 .65814 m
.69389 .65203 L
s
P
p
0 1 1 r
.005 w
.64464 .68691 m
.65106 .65814 L
s
P
p
1 .6 0 r
.005 w
.51322 .74643 m
.54966 .72529 L
s
P
p
0 1 1 r
.005 w
.40988 .83102 m
.36812 .83885 L
s
P
p
.2 1 0 r
.005 w
.54966 .72529 m
.57446 .74362 L
s
P
p
1 0 .6 r
.005 w
.70982 .62464 m
.75265 .61359 L
s
P
p
0 1 1 r
.005 w
.71123 .65218 m
.70982 .62464 L
s
P
p
0 1 1 r
.005 w
.57446 .74362 m
.54405 .72953 L
s
P
p
.2 1 0 r
.005 w
.65831 .65795 m
.64464 .68691 L
s
P
p
1 .6 0 r
.005 w
.69389 .65203 m
.65124 .66295 L
s
P
p
.2 1 0 r
.005 w
.71731 .62355 m
.71123 .65218 L
s
P
p
1 .6 0 r
.005 w
.75265 .61359 m
.71136 .62908 L
s
P
p
1 .6 0 r
.005 w
.41988 .81713 m
.38993 .843 L
s
P
p
1 .6 0 r
.005 w
.38993 .843 m
.3599 .86896 L
s
P
p
1 .6 0 r
.005 w
.34579 .8937 m
.35739 .86358 L
s
P
p
1 0 .6 r
.005 w
.36418 .86404 m
.34579 .8937 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000^_l00b3oo`0Go`038?oo04;o0@000;[o00<Pool05ol00b3o
o`12o`40002io`038?oo01Oo00<Pool0@ol10000^?l00b0Ao`0Go`038?oo04Co0@000;Oo00<P4Ol0
5ol00b3oo`15o`40002go`03817o01Ko00<P4Ol0A_l10000]_l24@:E5?l00a6EU@18o`40002eo`:d
00@A];Bd0YD?o`8A00>d4K@00iE5o`40002do`044Ooo4@?o1;@;o`8A0ol00a7o]003]003UOoo047o
0@000;;o0Q42o`034Ooo013o00<Aool00_l00a7oo`04o`:d@_l10000/Ol00a7oo`02o`034Ooo00ko
0Q44o`034Ooo04Wo0@000;3o00<Aool00_l00a7oo`0=o`8A1Ol00a7oo`1:o`40002^o`8A00Ko];Bd
814=o`8A00?o];@00k@00b3oo`1;o`40002/o`03]16d00:d0ol00b0Ao`09o`03UA4A00NE00<A8?l0
C?l10000ZOl3U@034IFE00FE00<Pool02Ol00a7oo`08o`038?oo04_o0@000:[o0Q48o`038?oo00Oo
0Q4:o`038?oo04co0@000:Wo00<Aool02?l00b2d]006o`038?oo00[o00<P];@0C?l10000Z?l00a7o
o`07o`03UKBd00Wo00<Pool01ol00iFd]01>o`40002Wo`8P1ol01IFd]?nE00[o00<Pool00ol2U@:d
00<Pool0COl10000WOl00iGoo`09o`8P0_l3U@06]?lA4IFd2_l00b3oU@02U@:d0a5?o`40002Mo`03
UOoo00_o00<P4Ol00[@24@;o00>E]?l02_l24@:d0Q5Bo`40002No`03UOoo00_o00<A]1401Ol00iFd
o`05o`HA00>dool0E?l10000W_l00iFdo`07o`@A00?o4Ol01Ol00iDP80054@Go00<Aool0EOl10000
W_l00iGo]003o`@A1Ol00a7oo`03o`04814A4@[o00<Aool0EOl10000Wol00iDP4@024@[o00<Aob00
0R0?o`034Ooo05Co0@0009ko00<P4A403Ol281;o00<Aool0E?l10000W?l280ko0R000olAo`0Ao`03
4Ooo05Co0@0009[o0R0>o`034B3o00;o00<Aool04?l00a7oo`1Do`40002Ho`8P3Ol34@Ko00<Aool0
4?l00a7oo`1Co`40002Fo`034B3o00co0Q4:o`034Ooo00oo00<Aool0Dol10000Tol00iDA4@0<o`<A
3?l00a7oo`0?o`034Ooo05?o0@0009;o0Q400ondo`09o`8A4?l00b3oo`0?o`034Ooo05;o0@00097o
00DAoonEo`02]0Go0a4Bo`038?oo00oo00<Pool07ol24C7o0@0008oo0Q44o`04UOoo]0;o0Q4Fo`03
8?oo00Oo00BE];Bd0ol00b3oo`0Mo`03817o03;o0@0008go0Q47o`05UOlP81406Ol0123oool2U@Bd
1_l00b3oo`0Ko`03814A03Co0@0007oo0YD:o`8A2_l00b3oo`0Jo`03816E00>d2_l00b3oo`06o`04
UKBd]0oo0R000a7oo`0do`400021o`03UKBd00Go0Q4:o`8P7_l2]0ko00<Pool00YD4]0oo00<A89D0
0Q4go`400022o`05UOnd]?l00Q4;o`038?oo01ko00<Aool03Ol00a6E]002]0oo11400kCo4@0io`40
0023o`04UOlA4@_o0R0Qo`034Ooo00go0[@?o`<A1?l24@03oiGo03Oo0@0008Co00<Aool02_l00b3o
o`0Po`034Ooo00ko00<Aool02_l44@Go0Q401?ndoiDCo`8A8ol10000Pol00b3oo`09o`8A8ol00a7o
o`0:o`04UOoo4@So0YD00k@A4@07o`8A1?l00kBEo`0?o`03814A02Go0@00087o0R0:o`8A9Ol00a7o
o`0:o`04UOoo4@Go11401?nEUID3]0?o00<Aool01Ol00kBEo`0;o`8P0Q4Wo`400020o`038?oo00So
0Q4Wo`034Ooo00Wo00FEoooo4@03o`03817o00Oo0iD00k@A4@09o`03UOoo00Oo0b024BWo0@0007oo
00<Pool02?l00a7oo`0Wo`034Ooo00So00FE]?oo4@04o`038?oo00Co00>Eool00ol00a4Po`0Ao`03
4K@A008A:ol10000OOl24@Wo0Q4Zo`034Ooo00Oo00>E]?l00_l00a7oo`02o`038?oo00Co00>Eool0
0ol00b3oo`0<o`DA00Co4A6E;?l10000O?l00a7oo`07o`8A;?l00a7oo`07o`03UKCo00;o00<Aool0
0_l00b3oo`03o`03UOoo00?o00<Pool01?l2U@03oa4A00@A1?l24@03okBE02co0@0007_o00<Aool0
1ol00a7oo`0[o`034Ooo00Oo00>Eok@00_l00a7oo`04o`068?oooiFd1?l00b3oo`03o`@A00>E];@0
1_l24@?o00>dUOl0:ol10000N_l00a4P4@07o`034Ooo02co00<Aool01Ol00b0A4@054@Ko00HPoonE
]?l2U@06]22d]?lP0Q45o`:E0k@00olA4@06o`03]9Go02[o0@0006go00>Eool02?l00b0A8002o`03
4Ooo00;o0Q4_o`034Ooo00DP1_l94@:E1K@00b3oo`02o`038?oo00Oo00BEoa4A2?l00kBEo`0Zo`40
001]o`03UOoo00Ko0R000a7oU@02U@05]17ooa40<Ol380_o00<Aool01Ol4]0<A00<Pool00ol00b3o
o`08o`034Ooo00Wo00>Eool0:Ol10000K?l00iGoo`04o`<P0Q45o`:E0Q50o`034Ooo00;o0R044@Wo
00<Pool02?l00b3oo`0fo`40001[o`03UKCo00Co00Bd4IDA2Ol24Coo1R02o`044Oooo`<A1_l00b3o
o`07o`038?oo03Oo0@0006[o00>E]?l01A400kCo4@09o`048?oo4DGo00<Aool01Ol34@?o00<AUID0
0iD3o`038?oo03So0@0006So00@AUA4P0Q45o`034IGo00Oo00<Pool00_l00a7oo`12o`034Ooo00So
1144o`>d00<P];@0>Ol10000IOl44@8P1143o`034KBE00Oo00<Pool01?l00a7oo`11o`034Ooo00[o
1[@2o`038?oo03[o0@0006;o00<A82001202o`>E2A44o`038?oo00Ko00<Aool0?ol00a7oo`0:o`03
4Ooo00Co00<A8?l0??l10000G?l019Goool380?o00<Pool01_l00iDA8002o`03]9Go00<A00<Pool0
1_l01;BEUB0oo`034Ooo00Wo00<Aool0A?l10000G?l00iGoo`05o`8P2_l01R3o4A7oU@co00>dUOl0
0_l483[o00<Aool02_l00a7oo`14o`40001Ko`03UKCo00Go00>d4ID02Ol00b3oo`02o`034Ooo00[o
0YD8o`03817o03Oo00<Aool02Ol00a7oo`15o`40001Ko`04UKCoo`@A00>doiD02?l00b3oo`04o`8A
2?l00kBEo`09o`034Ooo03Ko00<Aool02Ol00a7oo`16o`40001Jo`03UK@A008A1Ol00kCoU@07o`03
8?oo00Go00>d82001Ol2U@[o00<Aool0=_l00a7oo`09o`034Ooo04Oo0@0005Wo0a49o`03]9Go00Go
00<Pool01_l00kBEU@048003UOoo00Wo00<Aool0=ol00a7oo`09o`034Ooo04Oo0@0005Ko5Q400b3o
o`06o`03]9Go00Co00BEob0A2?l00a7oo`0go`038?oo00Wo00<Aool0B?l10000E?l00a4P800280ko
00>Eool02_l00kBEo`08o`034Ooo00Go00<Aool0>?l00b3oo`08o`034Ooo04Wo0@00057o00@A820P
7_l2U@Wo00<Aool01Ol00a7oo`0ho`038?oo00So00<Aool0B_l10000D?l2823o00>Eool02?l00a7o
o`05o`034Ooo03Wo00<Pool02?l00a7oo`1:o`40001ao`03UOoo00So00<Aool01Ol00a7oo`0io`03
8?oo00So00<Aool0Bol10000L?l00iGoo`09o`034Ooo00Co00<Aool0>_l00b3oo`07o`038?oo04co
0@0007_o00<Aool01?l00a7oo`0ko`034IFE00Oo00<Pool0C?l10000N_l00a7oo`04o`034Ooo03_o
1[@3U@03ob3o04ko0@0007Go0iD2]0034KBd00:d00<P4Ol0??l00a7oo`04o`>d00<P]?l0C_l10000
N?l00iDAU@02U@;o00<Pool0>ol00a7oo`07o`038?oo04oo0@0007So00<Aool00_l00iDPo`0lo`03
4Ooo00So00<Pool0Col10000Mol00a7oo`04o`038?oo03[o00<Aool01ol24@03UOoo04oo0@00073o
1K@00b0Ao`05o`038?oo03[o00<Aool01ol0116d];@3UDko0@0006_o1YD4o`038?oo00Co00<Pool0
>Ol24@So0Q44o`Fd00>Eool0BOl10000LOl3U@034B3o00Go00<Pool0>?l00a7oo`07o`034Ooo00Wo
0[A:o`40001do`038?oo00Co00<Aool0>?l00a7oo`06o`8AF?l10000M?l00b3oo`04o`034Ooo03Oo
00<Aool01_l00a7oo`02]5Ko0@0007Co00<Pool00ol00a7oo`0go`034Ooo00Go0Q400onE]01Ho`40
001co`038?oo00Co00<Aool0=_l00a7oo`05o`054OooUK@0FOl10000Lol00a7oo`03o`034Ooo03Ko
00<Aool01Ol01A7oUIFd05[o0@0007?o00<Aool00_l00a7oo`0fo`<P1?l24@:E00?o]?l0F_l10000
Lol00a7oo`02o`034Ooo03Wo0b000a7oU@02o`03]?oo05[o0@0007;o00<Aool00_l00a7oo`0lo`06
4B0A4Ond2?l00k@P4@034@03UOoo04co0@0007;o00<Aool00_l00a7oo`0ko`8P0ol00kCoo`05o`03
UK@P00Go00>E4A402148o`@P0a4eo`40001bo`054Ooooa40@?l01B3ooolA00Co00BE];@P1ol00iGo
o`07o`8A00>d89D00b044CSo0@00077o00<Aool00_l00a7oo`0oo`8P0_l01a7oUIFdob002?l00iGo
o`09o`03]?nE00<A??l10000LOl00a7oo`02o`034Ooo047o00@PoiFE0[@00olPo`08o`03UKCo00Ko
11400iGoo`0no`40001ao`054Ooooa40AOl01Q7o]17o80_o00>Eool01A42o`03]?nE043o0@0006go
00<P4A400Q4019Fd8155o`044KCoo`8A00BEoooo0R024@;o00BE4A4A1ol00kBEo`10o`40001/o`09
]22d]17oUA4P00LA2?l380<A<_l00a7o]002]004oiFE80Co0R000iGoo`08o`03]9Go043o0@0006Wo
0iD01B2EUIDA00:E00>d8?l01_l24@03]22E008P114eo`8A0_l28003]22E00;o0R02o`04UA4A4@Oo
00>Eool0@?l10000Jol00b3oo`02o`054OnE]2002Ol00k@PU@034COo00DAoa7o8002o`038?lP008P
1?l019Fdool44@;o00>dUOl0@Ol10000J_l01R3ooiFd80?o00>E8?l01Ol00a4P]0034CSo0Q42o`8P
0_l00b3o8003o`06]?oooiFd1_l54D7o0@0006So00@P];Bd0iD00b0A4@084@05]14A4ID0>Ol01A7o
oolP008A00?o8?l02Ol00iFdo`09o`03]22E008P1a4fo`40001Vo`03]14A00>E0_l00iGo8002o`<A
0ol24@04oiFdUCOo0Q42o`8P00@Aoa4A0YD9o`03UOnd00Go1Q400iDA4@0mo`40001Mo`03UOoo00Co
0YD0116d];@3U@03oiFd00@P00<Aoa400Q401OndUKBE03Ko0Q43o`0589DAoa400[@2o`03UOoo00Ko
00>E82001A43o`03]?nE043o0@0005go00>Eool01?l24@048?ooo`Bd00@A820A0_l24@Co00BdUKBE
=Ol01A7ooolA00:d0a42o`8A00>doiD01Ol280<A1ol00kCoU@11o`40001Mo`03UKCo00?o00<Aob00
1Ol01Q4P822E80<A1Ol01;BEoiDdo`8A00Co4A4A0_l24@07]9DP4OlAo`02]003UOlP008P3?l00kBE
o`11o`40001Mo`04UOndo`8A00Co4IGo11400b3oo`02808A1ol00kBEU@0co`8A00?o4A400ol24@;o
0R00117ooa42o`<P3_l00kBEo`12o`40001No`03UK@A00;o0a42U@8A0_l2808A2Ol00kBEo`0bo`04
4OlA4@?o0a400olP80024@04]9Goo`8P0ol00kCoo`0;o`03UOoo04;o0@0004Oo0YDEo`034B0A008A
0[@34@05]9DA81403?l00iGoo`0`o`8P0Q43o`8A00Ko4B0Poa44o`03UOoo017o00>Eool0@ol10000
A_l00iGo]00@o`05UOoo4B000Q400olAo`024@;o0Q4280:d?_l00b0A4@02o`<A0_l01A6d4IDA01So
00>Eool0A?l10000AOl00iGo]00:o`05UK@P81400_l019DA8203o`<A0_l34@038?oo03ko0R000a6d
]0024@:d00DA814Ao`024F3o0@0004Co00>Eok@02_l01R2E8;Co4@;o0R001;Coool24@06oa4A4OlA
@?l00a4Po`02o`8A00JE4A4Aob02o`044OndUEoo0@0004?o00>Eok@02?l380;o00BEokBd0R02o`05
UA4A4Ol00Q42o`8A=Ol00iGoo`07o`034B0P00;o00<P4A400Q42o`05UB3ooa400ol00kBEo`1Mo`40
000no`@A00>E4A401a400kBEo`05o`04UOlP4@;o1Q43o`034Ooo03Go00>Eool01_l280:E0R024@Ko
00<P4A401Ol00iGoo`1Lo`40000io`HP0_l24@03okCo00Ko00>dUOl01_l01YGo820Ao`8A0R02o`8A
=ol2U@Ko0Q42]0034B0A00:E1;@3o`034Ooo00Ko00>Eool0Fol10000?ol480<A1_l00kBEo`07o`05
8?lAoa400R03o`034Ooo03Oo00>E]?l00_l34@03oa4A008P00BEoooo0YD2o`03]20A00:d2?l00iGo
o`1Jo`400014o`04UOlA4@Co00>Eool01?l00b0A8002o`034B0P00?o0Q4io`03UKBd00<A0ol38004
ob2dU@Co0YD00k@P]01Wo`400014o`04UOooo`8A00?o]9D00_l2U@8P00Ko8?oo4B03o`8A>ol00iDA
4@05o`034B2E00;o00<PoiD00iD3]0038?lP06Oo0@0004?o00>Eool01?l24@03UOlP008P00FE]23o
4@0280044OlA4Cco0Q400ondo`044@03]22E00@A00BE];Bd0Q400b0A801Xo`400012o`03UKCo00Ko
00>E82001?l01R2E]22do`8A>ol34@03oa4A00@A0_l00k@PU@03o`044KCoU@?o00<Pool0J?l10000
@Ol00iFdo`05o`034B2E00;o0Q401_lPoonEo`8A00?o4Ol0>?l24@<P0Q48o`03]22E00;o00PAoooo
UK@P]6[o0@00047o00>Eool01A400kCoU@04o`038?oo00;o00DA8?oo4@0go`034B0P008P1Q47o`03
]9Go00:E1;@00olPo`1Zo`40000lo`@A00BE4A4A1Ol00kCoU@09o`058?lA]200=?l00a4P800480Oo
214019Fd];@4o`038?oo06[o0@0003Ko2B034@So00>dUOl01ol0123o]142U@038?oo02oo0b0Do`:d
00>Eoa400a400b3oo`1[o`400012o`@A1?l00kBEo`06o`038;BE00:E00@AoolPA_l01Q7ooiGo4G7o
0@0004Ko11400kBEo`05o`03]9FE00?o00DAoooo8015o`034Ooo00;o00<Aool0Kol10000B_l54@04
oiFEU@Ko00DAoooo8013o`034Ooo00?o00<Aool0Kol10000Bol01YGooonE80Oo0[@00b3oo`024D;o
00<Aool00ol00a7oo`1_o`40001Go`06]?nEUB0AA?l00a7oo`03o`034Ooo06oo0@0005Go0[@2U@05
oa4Aob00@_l00a7oo`03o`034Ooo073o0@0005Co00>dUID00_l00a7oo`02o`8P@?l00a7oo`03o`03
4Ooo073o0@0005;o00>dUID00_l24@Ko0Q4no`034Ooo00Co00<Aool0L?l10000DOl2U@?o00<Aool0
1Ol00a7oo`0no`034Ooo00Co00<Pool0L?l10000D?l019Goool24@Oo00<Aool0?ol00a7oo`04o`03
8?oo073o0@0005?o00<Aool01_l00a7oo`0oo`034Ooo00Go00<Pool0L?l10000AOl2U@03]?oo00Oo
0Q48o`034Ooo043o00<Aool01Ol00b3oo`1`o`400017o`:E0k@4o`034Ooo00Oo00<Aool0@Ol00a7o
o`05o`038?oo073o0@0004Wo00FEoond80024@Wo00<Aool0@Ol00b3oo`05o`038?oo077o0@0004[o
0YD00olAo`08o`8AA?l00b3oo`05o`038?oo077o0@0004co00<Aool01ol00a7oo`14o`038?oo00Go
00<AUID00iD6]6So0@0004_o00<Pool01ol00a7oo`14o`038?oo00Ko1[A^o`400018o`:E0[@7o`8A
Aol00b3oo`05o`034Ooo07;o0@0004[o0iD4]003oa7o04So00<Pool01Ol00a7oo`1bo`400019o`04
8?ooo`>E00?o4B00B?l0116EUID4o`034Ooo07?o0@0004So00<Pool01Ol00a7o8018o`044Oooo`>E
00<AUOl0M?l10000Aol00a7oo`07o`038?oo04Ko00<A];@01K@00a6d]002]7;o0@0004Ko00<Aool0
1ol00b3oo`16o`034Ooo00Go00<Aool0MOl10000AOl00a7oo`07o`038?oo04Ko00<Aool01_l00a7o
o`1eo`400014o`034Ooo00So00<Pool0A_l00a7oo`05o`034Ooo00Wo0YE[o`400013o`034Ooo00So
00<Pool0A_l00a7oo`05o`034Ooo00Wo00>Eok@0Jol10000@_l00a7oo`08o`034Ooo04Ko00<Aool0
1_l00a7oo`08o`03UOnd02Co00<P4A40AOl10000@Ol00a7oo`09o`034Ooo04Go00<Aool01_l00a7o
o`07o`:E00?o]?l08?l280<AAol10000@?l00a7oo`09o`034Ooo04Go00<Aool01ol00a7oo`06o`04
UOoo]0co00>E]?l03ol380<AB_l10000@?l00a7oo`08o`034Ooo04Go00<Aool01ol00a7oo`06o`04
UOoo]0So00<P4A400Q400iDA]00=4@03]20A008ACOl10000?ol00a7oo`09o`034Ooo04Co00<Aool0
1ol280:E1Ol019Gook@9o`038?oo00?o00>Eok@02ol34@03UOoo04go0@0003ko00<Aool02Ol00a7o
o`14o`034Ooo00Wo00>Eool012024@03okCo00So00<Pool01Ol00iGo]008o`8A00Co]?nECol10000
=?l280034Ooo00Co00<Aool02_l00a7oo`13o`034Ooo00Wo00>Eool01_l00b0Ao`09o`038?oo00Ko
00>Eok@01?l34@?o00>dUOl0Col10000<Ol2U@048;Bd]0<A0_l00a7oo`0:o`034Ooo04?o00<Aool0
2?l2U@_o0Q47o`038?oo00Oo00FEoondo`024@Ko00>dUOl0Col10000<Ol28003oiFE00>E00>d4B00
3?l00a7oo`13o`<P2?l00iFdo`0=o`8A1Ol00b3oo`08o`04UOlP80So00>dUOl0Col10000<?l00b3o
o`06o`03UA4P008A2_l00a7oo`16o`<P1?l00iFdo`0@o`054Oooob002ol280[o00>dUOl0Col10000
9?l00iGoo`07o`8P2_l0123oool24@Oo00<Aool0B_l38003UKCo00Wo00<P4A400Q4019DAool24@04
oa6EU@So00<Pool02_l00iGoo`1?o`40000To`03UOoo00Ko00<PUOl02_l00b3oo`03o`8A1?l00a7o
o`1=o`8A2ol00b3oo`02o`03UOlA00<A1;@24@04UOooo`8P0_l480<A1?l00iGoo`1?o`40000To`03
UOoo00Co00@A];BE2_l00b3oo`06o`03]20P00<PD?l00a7oo`07o`038?oo00Co00FEoooo4@02o`8A
1K@00b2E800280@AFOl100008ol00iFdo`03o`8A0ol00kBEo`07o`038?oo00;o00<P4A400_l01;BE
UA42o`DP5Ol6037o00<Aool01Ol00b3oo`05o`04UKCo4@Go0Q401?lP];@44Ego0@0002?o00BE]?oo
0Q46o`03]9Go00Ko00HPoooo8?l2]0044KBE808A6ol8037o00<Aool00ol00b3oo`07o`03UA7o00Oo
00@P4A4AHOl100008ol019Fd4A49o`03UOlA00@A00DPoiFE8003U@05okBEob00114Ho`X0<Ol00a7o
o`02o`038?oo00Oo00<Aok@00ol44@;o00>dUOl0H?l100008_l00iDA4@03o`XA2?l00b3oo`02o`05
]9FEUB001?l34ACo300ao`044Ooo80Wo00@AUOlP0a46o`03]9Go063o0@00023o214:o`03UOoo00Co
00<Pool00ol01IGooolP00Oo0a44o`DP00<Aool01?l>037o0Q400iGoo`06o`034OlP008A2?l00kBE
o`1Qo`40000No`044B0P81Ko00<Pool00ol00iGoo`02o`038?oo00Oo00>dUB000R05o`034Ooo00Co
3P0`o`044KBd]0:E1Ol00a4P800;o`03]9Go067o0@0001_o00@A820P3Ol00iGoo`07o`034IFE00Co
00>Eool00_l00b3oo`08o`03]9Go00Oo00<Aool01?l>02oo00DAoooo4@03]0:E00?o4B003Ol00kBE
o`1Qo`40000Jo`8P4?l00iGoo`05o`8A0[@01OnEoonE00Go00<Pool01ol00kBEo`07o`034Ooo00Go
1P000a40000502go0Q45o`034Ooo00:d0R0>o`03UOoo067o0@0002co00>Eool01?l00a7oo`02o`:d
00>Eool01Ol00b3oo`07o`03UOoo00Oo00<Aool01Ol600034@0000D0;?l00a7oo`06o`054OlP8?l0
0[@=o`03UOoo067o0@0002co00>E]?l00_l24@Oo00>dUOl00_l44@So00>Eool02?l00a7oo`05o`H0
00<A00001@0[o`034Ooo00So00<P4Ol0M?l10000;?l00iFdo`024@Wo1A4;o`03]9Go00Wo00<Aool0
1_l500034@0000@0:ol00a7oo`09o`034Ooo07Co0@0002co00>E]1401Ol64@?o00>dool02_l00iGo
o`08o`034Ooo00So10000a40000302[o0Q4;o`034Ooo07Go0@0002co0Q400k@A4@034AGo00>Eool0
2Ol00a7oo`09o`<000<A00000P0Zo`034Ooo00Wo0R1ho`40000Zo`DA9_l00a7oo`0:o`8000@A0000
:Ol24@_o00<Pool0N?l10000:?l24@<P:?l00a7oo`0<o`034Ooo02Wo00<Aool02_l00b3oo`1io`40
000Wo`034B0P02[o00<Aool03Ol00a7oo`0Wo`8A3?l00b3oo`1jo`40000Uo`<P;?l00a7oo`0=o`03
4Ooo02Ko00<Aool02ol00b3oo`1ko`40000To`038?oo02go00<Aool03Ol00a7oo`0To`8P3Ol00b3o
o`1lo`40001Do`034Ooo00go00<Aool08ol00b3oo`0<o`034IFE07go0@00057o0[@00b3oo`0>o`03
4Ooo02;o00<Pool02ol00a6d]002o`03UOoo07[o0@0004go0k@3U@038?oo00ko00<Aool08?l280go
00@Aoooo0[@00onEU@1jo`40001:o`03]9FE00>E0ol00b3oo`0=o`03]23o023o00<Pool02ol24@Ko
0k@00iGoo`1go`400018o`>E2Ol00b3oo`09o`:d0YD00b3oo`0No`038?oo00[o0Q4;o`:dN?l10000
E?l00b3oo`06o`03]9FE00:E0ol00b3oo`0Lo`0389Go00[o00<Aool03Ol00kCoo`1eo`40001Do`03
8?oo00?o00BdUIFE1ol00b3oo`0Jo`044KBdU@Wo0Q68o`40001Eo`048?ooo`:E2ol00b3oo`0Fo`<A
0ol00kBEo`05o`8AR_l10000EOl00a7oo`0>o`038?oo01Co0Q47o`03]9Go00;o0Q6<o`40001Eo`03
4Ooo00oo00<Aool04Ol24@_o00>Eoa40S_l10000EOl00a7oo`0?o`034Ooo00oo0Q4=o`8ASol10000
EOl00a7oo`0@o`034Ooo00co0Q4=o`8A0_l00iGoo`2<o`40001Fo`034Ooo00oo00<Aool02Ol34@go
00<P4Ol0T_l10000E_l00a7oo`0@o`034Ooo00Ko0Q4>o`8PUOl10000E_l00a7oo`0Ao`034Ooo00?o
0Q4?o`038?oo09Go0@0005Ko00<Aool04Ol01Q7ooolP4@oo0R2Ho`40001Fo`034Ooo01;o00<A8200
3ol289[o0@0005Ko00<Aool03ol380034Ooo00ko00<PUOl0V_l10000Eol00a7oo`0;o`<P1?l00a7o
o`0:o`8A00>doiD0Vol10000Eol00a7oo`09o`044K@AU@Ko00<Aool01_l34@;o00BdoonEV_l10000
Eol00a7oo`04o`DA00Co]?nE1_l00a7oo`03o`<A1_l00kCoU@2Jo`40001Fo`03]20A00DA1ol00kBE
o`05o`:d00@P4A4A2_l00kCoU@2Io`40001Bo`8A0[@00a6E800<o`03]9Go00Co00Fd4IFE800=o`03
]9Go09So0@0004oo00<P4A400[@3U@;o00<Pool02Ol00kBEo`024@:d0YD3o`8P3?l00iGoo`2Go`40
001?o`038;BE00:E1_l00b3oo`09o`04817o]0:E1ol00b3oo`0:o`03UOoo09Ko0@0004ko0iD:o`03
8?oo00So00@PUKBE2_l00b3oo`2Ro`40001=o`03UOlP00co00<Pool01ol00kBEU@0;o`8AXol10000
Col00b3oo`0:o`8A1ol3U@_o00<Aool0Xol10000C_l00b3oo`09o`8A2?l00iGo800;o`034Ooo0:Co
0@0004ko00<Pool02?l00a7oo`0;o`038?oo00Oo00<Aool0YOl10000C_l00a6EU@04U@;o0Q4>o`03
8?oo00?o0iD0116d];BUo`40001>o`Nd0Q43]0go00<AUID01K@00a7oo`2Wo`40001=o`034Ooo00Co
00<Aool04?l3]0Co00<Aool0Z?l10000C?l00a7oo`03o`8A4_l00a7oo`04o`034Ooo0:Wo0@0004co
00<Aool00_l00a7oo`0Bo`034Ooo00?o00<Aool0Z_l10000@ol2U@Ko00<Aool00_l00a7oo`0Co`03
4Ooo00;o00<Aool0Zol10000AOl00iFd]003o`034Ooo008A5Ol00a7oo`02o`034Ooo0:co0@0004Ko
0YD2]0044Ooo4@ko0YD2]0Go00DAoooo4@2_o`400018o`05UA7o81404Ol2U@Fd00@AoolA/?l10000
BOl00a7o4@0Do`>E00Go4K@P4@2ao`400018o`034OlA01So00BE4OlP/_l10000Aol00a7o800Io`03
4OlP0;?o0@0004Oo00<A8?l06Ol00a7o802co`400016o`034B3o01[o00<A8?l0/ol10000A_l00b3o
o`0Io`034B3o0;Co0@0004Go00<Pool06_l00a4Po`2do`400014o`038?oo01_o00<Pool0]?l10000
HOl00a4Po`2eo`40001Qo`038?oo0;Go0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.166805, 0.017625, 0.00246035, \
0.00358498}}],

Cell[TextData[{
  "Modeling of fractals with parametrized L-systems: ",
  ButtonBox["Examples",
    ButtonData:>"Examples",
    ButtonStyle->"Hyperlink"]
}], "Subsubtitle"],

Cell[CellGroupData[{

Cell["Preparations", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["External packages ", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Directory of Notebook Packages", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Evolvica.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
\[IndentingNewLine]"\<09-DevelopmentalPrograms\>", "\<L-Systems\>", \
"\<FractalUnfolding\>", "\<Packages\>"}]]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Loading External Notebooks and Packages", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Get[\"kLSystems.m\"]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Get[\"TurtleInterpretation.m\"]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples of fractal unfoldings", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[" ", "Text",
  CellTags->"Examples"],

Cell[CellGroupData[{

Cell["\"Islands and Lakes\"", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Parametrized L-system", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
islandAxiom[a_,d_] := 
  AXIOM[FO[a],YL[d],FO[a],YL[d],FO[a],YL[d],FO[a]];
  
islandRules[a_,d_] := 
LRULES[
  LRule[LEFT[], PRED[ FO[_] ], RIGHT[],
    SUCC[
      CO[.1],
      FO[a],YL[d],JF[a],
      CO[.3], 
      (* RL[d], *)
      YR[d],FO[a],FO[a],YL[d],FO[a],YL[d],FO[a],
      FO[a],YL[d],FO[a],JF[a],
      (* RR[d], *)
      CO[.5],
      YL[d],FO[a],FO[a],YR[d],JF[a],
      CO[.7],
      YL[d],FO[a],FO[a],YR[d],FO[a],YR[d],FO[a],
      FO[a],YR[d],FO[a],JF[a],
      CO[.9],
      YR[d],FO[a],FO[a],FO[a]
    ]
  ],
  LRule[LEFT[], PRED[ JF[_] ], RIGHT[],
    SUCC[
      JF[a],JF[a],JF[a],JF[a],JF[a],JF[a]
    ]
  ]
];

islandLSystem[a_,d_] := LSystem[
                          islandAxiom[a,d],
                          islandRules[a,d]];

skipPattern = {Null};\
\>", "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["L-system interpretation and visualization", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Interpretation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["islands = runKLSystem[islandLSystem[1,90],2];", "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Generating animations", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "Map[\n    turtleInterpretation[#,\n      StartDirection -> \n        \
Transpose[{{0,0,1},{1,0,0},{0,-1,0}}],\n      MaxNumberOfPaths -> 4000,\n     \
 MaxPathLength -> 800,\n      LineThickness -> 0.005,\n      GraphicOptions \
->\n      {\n       AspectRatio -> 1,\n\t      Axes -> False,\n\t      Boxed \
-> False,\n\t      PlotRange -> All,\n\t      Background -> GrayLevel[0],",
  StyleBox["\n    ",
    FontFamily->"Times"],
  "      DisplayFunction -> $DisplayFunction\n      }]&,Drop[islands,1]\n  \
];"
}], "Input",
  AspectRatioFixed->True],

Cell["\<\
Starting turtle interpretation ...
Time needed: 1.85 Second
Starting turtle interpretation ...
Time needed: 34.3333 Second\
\>", "Print",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Animation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0627822 1.1116 0.0238635 0.954541 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 0 1 r
.005 w
.25264 .30685 m
.31114 .28847 L
s
P
p
.2 0 1 r
.005 w
.24936 .35218 m
.25264 .30685 L
s
P
p
.2 0 1 r
.005 w
.31114 .28847 m
.37068 .26976 L
s
P
p
.2 0 1 r
.005 w
.30863 .33395 m
.24936 .35218 L
s
P
p
.2 0 1 r
.005 w
.37068 .26976 m
.36898 .31539 L
s
P
p
1 0 .6 r
.005 w
.24598 .39877 m
.18698 .41651 L
s
P
p
.2 0 1 r
.005 w
.36898 .31539 m
.30863 .33395 L
s
P
p
1 0 .6 r
.005 w
.30606 .38071 m
.24598 .39877 L
s
P
p
1 0 .6 r
.005 w
.36724 .36232 m
.30606 .38071 L
s
P
p
.2 1 0 r
.005 w
.56105 .4412 m
.56202 .49053 L
s
P
p
.2 1 0 r
.005 w
.52762 .40775 m
.56105 .4412 L
s
P
p
0 1 1 r
.005 w
.42954 .34358 m
.36724 .36232 L
s
P
p
.2 0 1 r
.005 w
.30341 .42879 m
.30068 .47825 L
s
P
p
.2 0 1 r
.005 w
.36544 .41058 m
.30341 .42879 L
s
P
p
0 1 1 r
.005 w
.49302 .3245 m
.42954 .34358 L
s
P
p
1 0 .6 r
.005 w
.42863 .39203 m
.42954 .34358 L
s
P
p
.2 1 0 r
.005 w
.56202 .49053 m
.52812 .45745 L
s
P
p
.2 0 1 r
.005 w
.36359 .46025 m
.36544 .41058 L
s
P
p
.2 1 0 r
.005 w
.49302 .37313 m
.52762 .40775 L
s
P
p
.2 0 1 r
.005 w
.30068 .47825 m
.29788 .52916 L
s
P
p
1 0 .6 r
.005 w
.42768 .4419 m
.42863 .39203 L
s
P
p
.2 0 1 r
.005 w
.36168 .51138 m
.36359 .46025 L
s
P
p
.2 1 0 r
.005 w
.52812 .45745 m
.49302 .42319 L
s
P
p
.2 1 0 r
.005 w
.49302 .42319 m
.49302 .37313 L
s
P
p
.2 0 1 r
.005 w
.29788 .52916 m
.36168 .51138 L
s
P
p
1 0 .6 r
.005 w
.42671 .49325 m
.42768 .4419 L
s
P
p
.2 0 1 r
.005 w
.49302 .42319 m
.55962 .40413 L
s
P
p
.2 0 1 r
.005 w
.49302 .47476 m
.49302 .42319 L
s
P
p
0 1 1 r
.005 w
.42571 .54615 m
.42671 .49325 L
s
P
p
.2 0 1 r
.005 w
.55962 .40413 m
.62752 .38469 L
s
P
p
.2 0 1 r
.005 w
.56063 .45592 m
.49302 .47476 L
s
P
p
.2 0 1 r
.005 w
.62752 .38469 m
.62958 .4367 L
s
P
p
0 1 1 r
.005 w
.42468 .60067 m
.42571 .54615 L
s
P
p
1 0 .6 r
.005 w
.49302 .52791 m
.42571 .54615 L
s
P
p
.2 0 1 r
.005 w
.62958 .4367 m
.56063 .45592 L
s
P
p
1 0 .6 r
.005 w
.56167 .5093 m
.49302 .52791 L
s
P
p
1 0 .6 r
.005 w
.6317 .49032 m
.56167 .5093 L
s
P
p
.2 1 0 r
.005 w
.49302 .58269 m
.45492 .54854 L
s
P
p
.2 1 0 r
.005 w
.56274 .56435 m
.49302 .58269 L
s
P
p
.2 1 0 r
.005 w
.84497 .57709 m
.85052 .63369 L
s
P
p
.2 1 0 r
.005 w
.81343 .54272 m
.84497 .57709 L
s
P
p
0 1 1 r
.005 w
.70317 .47095 m
.6317 .49032 L
s
P
p
.2 0 1 r
.005 w
.56274 .56435 m
.56385 .62115 L
s
P
p
.2 0 1 r
.005 w
.63389 .54564 m
.56274 .56435 L
s
P
p
.2 1 0 r
.005 w
.52558 .5295 m
.56274 .56435 L
s
P
p
1 .6 0 r
.005 w
.70317 .47095 m
.77611 .45118 L
s
P
p
1 0 .6 r
.005 w
.70652 .52653 m
.70317 .47095 L
s
P
p
.2 1 0 r
.005 w
.85052 .63369 m
.81858 .59986 L
s
P
p
.2 1 0 r
.005 w
.45492 .54854 m
.41536 .51307 L
s
P
p
.2 0 1 r
.005 w
.63615 .60273 m
.63389 .54564 L
s
P
p
.2 1 0 r
.005 w
.78068 .50703 m
.81343 .54272 L
s
P
p
.2 0 1 r
.005 w
.56385 .62115 m
.56499 .67979 L
s
P
p
.2 1 0 r
.005 w
.48698 .49328 m
.52558 .5295 L
s
P
p
1 0 .6 r
.005 w
.70999 .58392 m
.70652 .52653 L
s
P
p
.2 0 1 r
.005 w
.63849 .66168 m
.63615 .60273 L
s
P
p
.2 1 0 r
.005 w
.81858 .59986 m
.78539 .5647 L
s
P
p
.2 1 0 r
.005 w
.41536 .51307 m
.48698 .49328 L
s
P
p
.2 1 0 r
.005 w
.78539 .5647 m
.78068 .50703 L
s
P
p
.2 0 1 r
.005 w
.56499 .67979 m
.63849 .66168 L
s
P
p
1 0 .6 r
.005 w
.71356 .64319 m
.70999 .58392 L
s
P
p
0 1 1 r
.005 w
.71726 .70446 m
.71356 .64319 L
s
P
p
.05 w
.71726 .70446 Mdot
P
p
0 1 1 r
.005 w
.72108 .76781 m
.71726 .70446 L
s
P
p
.2 1 0 r
.005 w
.88173 .7311 m
.80051 .74966 L
s
P
p
.2 1 0 r
.005 w
.80051 .74966 m
.76448 .71507 L
s
P
p
.2 1 0 r
.005 w
.84703 .69571 m
.88173 .7311 L
s
P
p
.2 1 0 r
.005 w
.76448 .71507 m
.7269 .67898 L
s
P
p
.2 1 0 r
.005 w
.81081 .65878 m
.84703 .69571 L
s
P
p
.2 1 0 r
.005 w
.7269 .67898 m
.81081 .65878 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@0006Oo0Tb`o`40001To`==00?oCOl0
[ol10000HOl3C0Co00=<ool0[_l10000G_l3C@Oo00==ool0[_l10000Fol3C0[o00=<ool0[_l10000
F?l3C@go00==ool0[_l10000EOl3C13o00=<ool0[_l10000D_l3CA;o00==ool0[ol10000C_l4C1Go
00=<ool0[ol10000Bol3CAWo00==ool0[ol10000B?l3C1co00=<ool0[ol10000A_l2CAoo00==ool0
[ol10000A_l00dcoo`0No`03C?oo0:oo0@0004Ko00==ool07?l3CK7o0@0004Ko00=<ool06Ol3C;Co
0@0004Ko00==ool05Ol4CKOo0@0004Ko00=<ool04_l3C2[o0kB>o`400016o`03COoo00oo0ddZo`>d
TOl10000A_l00dcoo`0;o`A<:Ol4]9Co0@0004Ko00==ool02?l3CBWo1;BHo`400016o`03C?oo00Go
0d`Yo`>dW?l10000A_l00dgoo`02o`==:?l2]0038;Co09ko0@0004Ko00=<od`00T`Xo`>d0_l00b3o
o`2No`400016o`9=9ol4]0Go00<Pool0W_l10000K?l3]0Wo00<Pool0W_l10000JOl3]0co00<Pool0
W_l10000IOl280:d3ol00b3oo`2No`40001Ro`<P4ol00b3oo`2No`40001No`@P5_l00b3oo`2No`40
001Ko`<P6_l00b3oo`0?o`03UOoo08co0@0005So0b0Mo`038?oo00oo0YF=o`40001Eo`<P8?l00b3o
o`0?o`03UOnE08co0@0005;o0b0So`038?oo00oo00BEoonERol10000Col382Ko00<Pool03ol01IGo
oonE01oo0deXo`40001<o`<P:Ol00b3oo`0?o`03UOoo00;o00>Eool06?l4C0;o00=<ool0I_l10000
BOl382co00<Pool03ol00iGoo`03o`03UOoo01?o14d6o`03COoo06Ko0@0004Ko0b0_o`038?oo00oo
00>Eool01?l00iGoo`0?o`=<2_l00dcoo`1Vo`400013o`<P<_l00b3oo`0?o`03UOoo00Go00>Eool0
2_l4C@go00==ool0I_l10000@?l383Go00<Pool03ol00iGoo`06o`03UOoo00Go14`Ao`03C?oo06Ko
0@0003co120ho`038?oo00oo00>Eool01ol00iGoo`04CAGo00==ool0I_l10000>Ol382So0d`Ao`03
8?oo00oo00>Eool01_l4C1Wo00=<ool0I_l10000=_l382So0dd2o`03COoo00oo00<Pool03ol00iGo
o`03o`==0ol00iGoo`0Go`03COoo06Ko0@0003Co0R0Wo`A<1Ol00dcoo`0?o`038?oo00oo00>Eod`0
0d`7o`03UOoo01Ko00=<ool0I_l10000F_l3C@Wo00==ool03ol00b3oo`0?o`9=3?l00iGoo`0Eo`03
COoo06Ko0@0005Oo0d`<o`03C?oo00oo00<Pool03ol00dbEo`0<o`03UOoo01Co00=<ool0I_l10000
EOl2C@oo00==ool03ol00b3oo`0?o`03COnE00go00>Eool04ol00dgoo`1Vo`40001Eo`03C?oo00ko
00=<ool03ol00b3oo`0?o`04C?ooU@go00>Eool04_l00dcoo`1Vo`40001Eo`03COoo00ko00==ool0
3ol00b3oo`0?o`05COoooiD03Ol00iGoo`0?o`==J?l10000EOl00dcoo`0>o`03C?oo00oo00<Pool0
3ol00dcoo`02o`03UOoo00_o00>Eool02ol3C6_o0@0005Go00==ool03_l00dgoo`0?o`038?oo00oo
00==ool00ol00iGoo`0:o`03UOoo00So0de^o`40001Eo`03C?oo00ko00=<ool03ol00b3oo`0?o`03
C?oo00Co00>Eool02Ol00iGoo`05o`=<LOl10000EOl00dgoo`0>o`03COoo00oo00<Pool03ol00dgo
o`05o`03UOoo00So00>Eool00_l3CC?o0a4no`40001Eo`03C?oo00ko00=<ool03ol00b3oo`0?o`03
C?oo00Ko00>Eool01ol00iGoC002C3?o0a51o`40001Do`03COoo00oo00==ool03ol00b3oo`0?o`03
COoo00Oo00>Eool01?l4CC;o1154o`40001Do`03C?oo00oo00=<ool03ol00b3oo`0?o`03C?oo00So
00>Eod`00d`2o`03UOoo02ko0a58o`40001Do`03COoo00oo00==ool03ol00b3oo`0?o`03COoo00Ko
14d6o`03UOoo02[o115;o`40001Do`03C?oo00oo00=<ool03ol00b3oo`0?o`03C?oo00?o0d`4o`03
UOoo00?o00>Eool09ol34Doo0@0005Co00==ool03ol00dgoo`0>o`038?oo013o00==odd00dd8o`03
UOoo00;o00>Eool08ol2]003817o057o0@0005Co00=<ool03ol00dcoo`0>o`038?oo013o0T`=o`05
UOoooiD08Ol4]0;o00<Pool0DOl10000E?l00dgoo`0?o`03COoo00ko00<Pool08?l019GooiDMo`Bd
1_l00b3oo`1Ao`40001Do`03C?oo00oo00=<ool03_l00b3oo`0Qo`03UOnE01Wo1;@:o`038?oo057o
0@0005Co00==ool03ol00dgoo`0>o`038?oo02;o0YDEo`Bd3_l00b3oo`1Ao`40001Do`03C?oo00ko
00=<ool03ol00b3oo`0So`03UOoo00oo0R02]1;o00<Pool0DOl10000E?l00dgoo`0>o`03COoo00oo
00>dool03?l4UB;o0b0Fo`038?oo057o0@0005Co00=<ool03_l00dcoo`0?o`03]?oo00Wo0iD4o`03
UOoo01co0b0Io`038?oo057o0@0005Co00==ool03_l00dgoo`0?o`03]?oo00Ko0iD8o`03UOoo01Oo
120Mo`038?oo053o0@0005Co00=<ool03_l00dcoo`0?o`03]?oo00;o19D<o`03UOoo01?o0b0Qo`03
8?oo053o0@0005?o00==ool03ol00dgoo`0?o`03]?nE00:E4Ol00iGoo`0?o`<P9?l00b3oo`0Bo`03
UOoo03_o0@0005?o00=<ool03Ol3C13o0iDEo`03UOoo00[o120Wo`038?oo01;o00>Eool0>ol10000
Dol00dgoo`0:o`==4Ol2U@03okCo01Ko00>Eool01Ol482_o00<Pool04_l2UCco0@0005?o00=<ool0
1_l4C1Ko00>E]?l05ol00iGoo`0482oo00<Pool04_l00iGoU@0ko`40001Co`03COoo00;o14dKo`03
UOoo01Ko00<PUB00<ol00b3oo`0Bo`04UOooUC[o0@0005?o00=<od`00T`Oo`03]9Go01;o1202o`03
UOoo037o00<Pool04_l01IGooonE03Wo0@0005?o0TdRo`03]?nE00ko1207o`:E<Ol00b3oo`0Bo`03
UOoo00;o00>Eool0=_l10000Mol01;CooiD9o`@P3Ol00iGoo`0^o`038?oo01;o00>Eool00ol00iGo
o`0eo`40001go`05]?oooiD01?l481;o00>Eool0;Ol00b3oo`0Bo`03UOoo00Co00>Eool0=?l10000
Mol00kCoo`02o`04UB0P81Oo00>Eool0;?l00b3oo`0Co`03UOoo00Co00>Eool0<ol10000Mol00kCo
80038003UOoo01So00>Eool0:ol00b3oo`0Co`03UOoo00Go00>Eool0<_l10000Mol280Go00>Eool0
6?l00iGoo`0Do`=<4ol00b3oo`0Co`03UOoo00Go00>Eool0<_l10000Mol00kCoo`05o`:E6Ol00iGo
o`0?o`A=0_l00dgoo`0Ao`038?oo01?o00>Eool01_l00iGoo`0ao`40001go`03]?oo00Oo00>Eool0
5ol00iGoo`0:o`A<1_l00dcoo`0Ao`038?oo01?o00>Eool01ol00iGoo`0`o`40001go`03]?oo00So
00>Eool05ol00iGoo`05o`A=2_l00dgoo`0Bo`038?oo01;o00>Eool02?l00iGoo`0_o`40001go`03
]?oo00Wo00>Eool05ol00iGoo`04C0ko00=<ool04_l00b3oo`0Bo`03UOoo00Wo00>Eool0;_l10000
Mol00kCoo`0:o`:E5_l3U@03COoo013o00==ool04_l00b3oo`0Bo`03UOoo00[o00>Eool0;Ol10000
Mol00kCoo`0<o`03UOoo00oo19D2o`03C?oo017o00=<ool04_l00b3oo`0Co`03UOoo00[o00>Eool0
;?l10000Mol00kCoo`0=o`03UOoo00[o19D6o`03COoo017o00==ool04_l00b3oo`0Do`03UOoo00[o
00>Eool0:ol10000Mol00kCoo`0>o`03UOoo00Go19D:o`03C?oo017o00=<ool04_l00b3oo`0Eo`03
UOoo00[o00>Eool0:_l10000Mol00kCoo`0?o`03UOoo00BE3_l00dgoo`0Ao`03COoo01;o00<Pool0
5_l00iGoo`0:o`03UOoo02Wo0@0007Oo00>dool04?l2UA;o00=<ool04Ol00dcoo`0Bo`038?oo01Oo
00>Eool02Ol00iGoo`0Yo`40001go`03]?oo02Co00==ool04Ol00dgoo`0Bo`038?oo01So00>Eool0
2?l00iGoo`0Yo`40001go`03]?oo02Co00=<ool04Ol00dcoo`0Bo`038?oo01Wo00>Eool01ol00iGo
o`0Yo`40001go`03]?oo02Co00==ool04Ol00dgoo`0Bo`038?oo01[o00>Eool01_l00iGoo`0Yo`40
001go`03]?oo02Co00=<ool04Ol00dcoo`0Bo`038?oo01_o00>Eool01Ol00iGoo`0Yo`40001go`03
]?oo02Co00==ool04Ol00dgoo`0Bo`038?oo01co00>Eool01?l00iGoo`0Yo`40002No`03C?oo017o
00=<ool04_l00b3oo`0Lo`03UOoo00Co00>Eool0:Ol10000W_l00dgoo`0Ao`03COoo01;o00<Pool0
7Ol00iGoo`03o`03UOoo02Wo0@0009ko00=<ool04Ol00dcoo`0Bo`038?oo01ko00>Eool00ol00iGo
o`0Xo`40002No`03COoo017o00==ool04_l00b3oo`0Oo`03UOoo00;o00>Eool0:?l10000W_l00dco
o`0Ao`03C?oo01?o00<Pool07ol01IGooonE02[o0@0009ko00==ool04Ol00dgoo`0Co`038?oo01oo
00FEooooU@0Zo`40002No`03C?oo017o00=<ool04ol00b3oo`0Po`04UOooUB[o0@0009ko00==ool0
4Ol00dgoo`0Co`038?oo027o00>EoiD0:_l10000W_l00dcoo`0Ao`03C?oo01?o00<Pool08_l2UB[o
0@0009ko00==ool04_l00dgoo`0Bo`038?oo02?o00>Eool0:?l10000W_l00dcoo`0Bo`03C?oo01;o
00<Pool0C_l10000W_l00dgoo`0Bo`03COoo01;o00>dool0C_l10000W_l00dcoo`0Bo`03C?oo01;o
00>dool0C_l10000W_l00dgoo`0Bo`03COoo01;o00>dool0C_l10000W_l00dcoo`0Bo`03C?oo01;o
00>dool0C_l10000W_l00dgoo`0Bo`03COoo01;o00>dool0C_l10000W_l00dcoo`0@o`=<5?l00kCo
o`0Fo`BE=?l10000W_l00dgoo`0=o`==5ol00kCoo`0Ao`FE1?l00iGoo`0ao`40002No`03C?oo00Wo
14`Jo`03]?oo00co1ID:o`03UOoo033o0@0009ko00==ool01_l3CAko00>dool02?l4UA3o00>Eool0
;ol10000W_l00dcoo`02o`A<8_l00kCoo`02o`FE5Ol00iGoo`0^o`40002No`03COm=009=9_l00kCo
o`02UA_o00>Eool0;Ol10000W_l2C2Oo1P000iGoo`0Jo`03UOoo02co0@000<Ko20000iGoo`0Jo`03
UOoo02_o0@000<Go2P000iGoo`0Jo`03UOoo02[o0@000<Co30000iGoo`0Jo`03UOoo02Wo0@000<?o
3P000iGoo`0Jo`03UOoo02So0@000<?o3P000onEo`0Jo`03UOoo02So0@000<?o1P000k@0000500;o
00>Eool06Ol00iGoo`0Wo`400033o`H000>d00001@03o`03UOoo01Wo00>Eool09_l10000`ol60003
]00000D01?l00iGoo`0Io`03UOoo02Go0@000<?o1P000k@0000500Go00>Eool06Ol00iGoo`0To`40
0034o`D000>d00001007o`03UOoo01Wo00>Eool08ol10000aOl40003]00000<02Ol00iGoo`0Io`03
UOoo02;o0@000<Ko0`000k@0000200_o00>Eool06Ol00iGoo`0Qo`400037o`8000Bd00003Ol00iGo
o`0Io`03UOoo023o0@000<Wo00>dool03ol00iGoo`0Go`>E8Ol10000bOl00kCoo`0@o`03UOoo017o
1IDTo`40003:o`03]?oo013o00>Eool02ol5UBWo0@000<[o00>dool04Ol00iGoo`06o`BE;_l10000
b_l00kCoo`0Bo`03UOoo00FE<_l10000b_l00kCoo`0Co`:E=ol10000b_l00kCoo`1<o`40003:o`03
]?oo04co0@000<[o00>dool0C?l10000b_l00kCoo`1<o`40003:o`03]?oo04co0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0564746, -0.0250052, \
0.00320147, 0.00372824}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0479093 1.07167 0.0233174 0.952861 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 0 1 r
.005 w
.34888 .272 m
.34824 .28723 L
s
P
p
.2 0 1 r
.005 w
.36839 .26565 m
.34888 .272 L
s
P
p
.2 0 1 r
.005 w
.38802 .25926 m
.36839 .26565 L
s
P
p
0 1 1 r
.005 w
.30858 .31512 m
.32803 .30888 L
s
P
p
.2 0 1 r
.005 w
.34824 .28723 m
.36784 .2809 L
s
P
p
.2 1 0 r
.005 w
.44964 .28529 m
.46956 .27894 L
s
P
p
.2 1 0 r
.005 w
.43855 .27355 m
.44964 .28529 L
s
P
p
.2 0 1 r
.005 w
.38755 .27453 m
.38802 .25926 L
s
P
p
0 1 1 r
.005 w
.32803 .30888 m
.3476 .3026 L
s
P
p
.2 0 1 r
.005 w
.36784 .2809 m
.38755 .27453 L
s
P
p
.2 1 0 r
.005 w
.30693 .34622 m
.30776 .3306 L
s
P
p
.2 1 0 r
.005 w
.30776 .3306 m
.29586 .31908 L
s
P
p
.2 1 0 r
.005 w
.46956 .27894 m
.45855 .26713 L
s
P
p
1 0 .6 r
.005 w
.3476 .3026 m
.36729 .29629 L
s
P
p
.2 1 0 r
.005 w
.42734 .26167 m
.43855 .27355 L
s
P
p
1 0 .6 r
.005 w
.36729 .29629 m
.38709 .28994 L
s
P
p
.2 1 0 r
.005 w
.29496 .33474 m
.30693 .34622 L
s
P
p
.2 1 0 r
.005 w
.29586 .31908 m
.28382 .30744 L
s
P
p
0 1 1 r
.005 w
.40739 .26812 m
.40701 .28354 L
s
P
p
.2 1 0 r
.005 w
.45855 .26713 m
.44741 .25519 L
s
P
p
.2 1 0 r
.005 w
.44929 .31619 m
.44911 .33185 L
s
P
p
.2 1 0 r
.005 w
.43809 .30451 m
.44929 .31619 L
s
P
p
1 0 .6 r
.005 w
.38709 .28994 m
.40701 .28354 L
s
P
p
.2 1 0 r
.005 w
.44741 .25519 m
.42734 .26167 L
s
P
p
.2 0 1 r
.005 w
.36673 .31182 m
.38662 .30549 L
s
P
p
.2 0 1 r
.005 w
.36616 .3275 m
.36673 .31182 L
s
P
p
.2 1 0 r
.005 w
.28287 .32313 m
.29496 .33474 L
s
P
p
0 1 1 r
.005 w
.40701 .28354 m
.40664 .29911 L
s
P
p
0 1 1 r
.005 w
.42706 .27712 m
.40701 .28354 L
s
P
p
.2 1 0 r
.005 w
.28382 .30744 m
.28287 .32313 L
s
P
p
.2 1 0 r
.005 w
.44911 .33185 m
.43786 .32021 L
s
P
p
.2 0 1 r
.005 w
.38662 .30549 m
.38615 .32118 L
s
P
p
.2 1 0 r
.005 w
.42677 .2927 m
.43809 .30451 L
s
P
p
.2 0 1 r
.005 w
.36559 .34332 m
.36616 .3275 L
s
P
p
1 0 .6 r
.005 w
.40664 .29911 m
.40626 .31483 L
s
P
p
.2 0 1 r
.005 w
.38615 .32118 m
.38567 .33703 L
s
P
p
.2 1 0 r
.005 w
.43786 .32021 m
.42649 .30843 L
s
P
p
.2 1 0 r
.005 w
.42649 .30843 m
.42677 .2927 L
s
P
p
.2 1 0 r
.005 w
.36559 .34332 m
.38567 .33703 L
s
P
p
.2 1 0 r
.005 w
.3538 .33167 m
.36559 .34332 L
s
P
p
1 0 .6 r
.005 w
.40626 .31483 m
.40587 .33069 L
s
P
p
.2 0 1 r
.005 w
.34497 .36554 m
.3443 .38164 L
s
P
p
.2 0 1 r
.005 w
.36502 .3593 m
.34497 .36554 L
s
P
p
.2 1 0 r
.005 w
.38567 .33703 m
.37395 .3253 L
s
P
p
.2 0 1 r
.005 w
.42649 .30843 m
.44684 .302 L
s
P
p
.2 0 1 r
.005 w
.4262 .32431 m
.42649 .30843 L
s
P
p
.2 0 1 r
.005 w
.38519 .35302 m
.36502 .3593 L
s
P
p
0 1 1 r
.005 w
.30352 .41019 m
.32351 .40406 L
s
P
p
.2 1 0 r
.005 w
.34187 .31987 m
.3538 .33167 L
s
P
p
0 1 1 r
.005 w
.40587 .33069 m
.40548 .3467 L
s
P
p
.2 0 1 r
.005 w
.3443 .38164 m
.36444 .37542 L
s
P
p
.2 0 1 r
.005 w
.44684 .302 m
.46732 .29552 L
s
P
p
0 1 1 r
.005 w
.38519 .35302 m
.40548 .3467 L
s
P
p
.2 0 1 r
.005 w
.3847 .36916 m
.38519 .35302 L
s
P
p
0 1 1 r
.005 w
.32351 .40406 m
.34362 .3979 L
s
P
p
.2 1 0 r
.005 w
.37395 .3253 m
.3621 .31343 L
s
P
p
.2 0 1 r
.005 w
.44665 .3179 m
.4262 .32431 L
s
P
p
.2 0 1 r
.005 w
.36444 .37542 m
.3847 .36916 L
s
P
p
.2 1 0 r
.005 w
.30177 .44308 m
.30265 .42655 L
s
P
p
.2 1 0 r
.005 w
.30265 .42655 m
.29038 .41526 L
s
P
p
.2 0 1 r
.005 w
.46722 .31144 m
.46732 .29552 L
s
P
p
0 1 1 r
.005 w
.40548 .3467 m
.40509 .36286 L
s
P
p
1 0 .6 r
.005 w
.4259 .34034 m
.40548 .3467 L
s
P
p
1 0 .6 r
.005 w
.34362 .3979 m
.36385 .3917 L
s
P
p
.2 1 0 r
.005 w
.3621 .31343 m
.34187 .31987 L
s
P
p
.2 0 1 r
.005 w
.46722 .31144 m
.44665 .3179 L
s
P
p
.2 1 0 r
.005 w
.38421 .38546 m
.3847 .36916 L
s
P
p
.2 1 0 r
.005 w
.3847 .36916 m
.37287 .3575 L
s
P
p
1 0 .6 r
.005 w
.44645 .33395 m
.4259 .34034 L
s
P
p
1 0 .6 r
.005 w
.36385 .3917 m
.38421 .38546 L
s
P
p
.2 1 0 r
.005 w
.24144 .57272 m
.26143 .56704 L
s
P
p
.2 1 0 r
.005 w
.22877 .56221 m
.24144 .57272 L
s
P
p
.2 1 0 r
.005 w
.28944 .43182 m
.30177 .44308 L
s
P
p
.2 1 0 r
.005 w
.29038 .41526 m
.27797 .40383 L
s
P
p
1 0 .6 r
.005 w
.40509 .36286 m
.4047 .37918 L
s
P
p
.2 1 0 r
.005 w
.44819 .41241 m
.448 .42899 L
s
P
p
.2 1 0 r
.005 w
.43666 .40095 m
.44819 .41241 L
s
P
p
1 0 .6 r
.005 w
.46712 .32751 m
.44645 .33395 L
s
P
p
.2 1 0 r
.005 w
.37232 .37384 m
.38421 .38546 L
s
P
p
1 0 .6 r
.005 w
.38421 .38546 m
.4047 .37918 L
s
P
p
.2 1 0 r
.005 w
.26143 .56704 m
.24883 .55646 L
s
P
p
.2 1 0 r
.005 w
.37287 .3575 m
.36089 .34571 L
s
P
p
.2 0 1 r
.005 w
.44625 .35015 m
.42561 .35653 L
s
P
p
.2 0 1 r
.005 w
.42561 .35653 m
.42531 .37286 L
s
P
p
.2 1 0 r
.005 w
.53124 .35457 m
.53145 .37091 L
s
P
p
.2 1 0 r
.005 w
.52016 .34274 m
.53124 .35457 L
s
P
p
.2 1 0 r
.005 w
.21594 .55157 m
.22877 .56221 L
s
P
p
.2 1 0 r
.005 w
.27696 .42043 m
.28944 .43182 L
s
P
p
0 1 1 r
.005 w
.48792 .32103 m
.46712 .32751 L
s
P
p
1 0 .6 r
.005 w
.4047 .37918 m
.4043 .39566 L
s
P
p
0 1 1 r
.005 w
.42531 .37286 m
.4047 .37918 L
s
P
p
.2 1 0 r
.005 w
.27797 .40383 m
.27696 .42043 L
s
P
p
.2 1 0 r
.005 w
.448 .42899 m
.43642 .41757 L
s
P
p
.2 0 1 r
.005 w
.44605 .36651 m
.44625 .35015 L
s
P
p
.2 1 0 r
.005 w
.42501 .38936 m
.43666 .40095 L
s
P
p
0 1 1 r
.005 w
.19593 .55735 m
.19453 .57472 L
s
P
p
.2 1 0 r
.005 w
.36028 .36208 m
.37232 .37384 L
s
P
p
.2 1 0 r
.005 w
.24883 .55646 m
.23608 .54576 L
s
P
p
0 1 1 r
.005 w
.50886 .31452 m
.48792 .32103 L
s
P
p
.2 0 1 r
.005 w
.42531 .37286 m
.42501 .38936 L
s
P
p
.2 1 0 r
.005 w
.36089 .34571 m
.36028 .36208 L
s
P
p
.2 1 0 r
.005 w
.53145 .37091 m
.52032 .35913 L
s
P
p
1 0 .6 r
.005 w
.4043 .39566 m
.40389 .41229 L
s
P
p
.2 1 0 r
.005 w
.50896 .33078 m
.52016 .34274 L
s
P
p
.2 1 0 r
.005 w
.23608 .54576 m
.21594 .55157 L
s
P
p
.2 0 1 r
.005 w
.15309 .6036 m
.17304 .59795 L
s
P
p
.2 0 1 r
.005 w
.15148 .62125 m
.15309 .6036 L
s
P
p
.2 0 1 r
.005 w
.44585 .38303 m
.44605 .36651 L
s
P
p
.2 1 0 r
.005 w
.43642 .41757 m
.4247 .40602 L
s
P
p
0 1 1 r
.005 w
.19453 .57472 m
.19311 .59226 L
s
P
p
.2 0 1 r
.005 w
.42501 .38936 m
.44585 .38303 L
s
P
p
.2 1 0 r
.005 w
.4247 .40602 m
.42501 .38936 L
s
P
p
.2 0 1 r
.005 w
.17304 .59795 m
.17151 .61563 L
s
P
p
.2 1 0 r
.005 w
.52032 .35913 m
.50906 .3472 L
s
P
p
.2 0 1 r
.005 w
.14985 .63907 m
.15148 .62125 L
s
P
p
.2 1 0 r
.005 w
.50906 .3472 m
.50896 .33078 L
s
P
p
1 0 .6 r
.005 w
.19311 .59226 m
.19168 .60997 L
s
P
p
.2 1 0 r
.005 w
.36324 .53811 m
.38399 .53221 L
s
P
p
.2 1 0 r
.005 w
.35103 .52719 m
.36324 .53811 L
s
P
p
.2 0 1 r
.005 w
.17151 .61563 m
.16998 .63348 L
s
P
p
.2 1 0 r
.005 w
.27854 .61389 m
.26581 .6034 L
s
P
p
.2 1 0 r
.005 w
.27752 .63175 m
.27854 .61389 L
s
P
p
.2 0 1 r
.005 w
.16998 .63348 m
.14985 .63907 L
s
P
p
.2 0 1 r
.005 w
.50906 .3472 m
.50916 .36378 L
s
P
p
.2 0 1 r
.005 w
.53033 .34068 m
.50906 .3472 L
s
P
p
.2 1 0 r
.005 w
.38399 .53221 m
.37186 .52122 L
s
P
p
1 0 .6 r
.005 w
.19168 .60997 m
.19023 .62785 L
s
P
p
.2 1 0 r
.005 w
.33868 .51615 m
.35103 .52719 L
s
P
p
.2 0 1 r
.005 w
.55173 .33412 m
.53033 .34068 L
s
P
p
0 1 1 r
.005 w
.46672 .39335 m
.48792 .38696 L
s
P
p
.2 1 0 r
.005 w
.26472 .62131 m
.27752 .63175 L
s
P
p
.2 0 1 r
.005 w
.3394 .49876 m
.36022 .4927 L
s
P
p
.2 0 1 r
.005 w
.33868 .51615 m
.3394 .49876 L
s
P
p
.2 0 1 r
.005 w
.21197 .60427 m
.21062 .62219 L
s
P
p
.2 0 1 r
.005 w
.23238 .59854 m
.21197 .60427 L
s
P
p
.2 1 0 r
.005 w
.26581 .6034 m
.25293 .59278 L
s
P
p
.2 0 1 r
.005 w
.50916 .36378 m
.53054 .35728 L
s
P
p
0 1 1 r
.005 w
.3179 .52214 m
.31706 .53968 L
s
P
p
.2 1 0 r
.005 w
.61725 .36178 m
.63899 .35528 L
s
P
p
.2 1 0 r
.005 w
.60643 .34973 m
.61725 .36178 L
s
P
p
1 0 .6 r
.005 w
.19023 .62785 m
.18877 .64591 L
s
P
p
.2 1 0 r
.005 w
.37186 .52122 m
.35959 .51011 L
s
P
p
.2 0 1 r
.005 w
.55204 .35074 m
.55173 .33412 L
s
P
p
.2 0 1 r
.005 w
.42587 .5203 m
.42557 .53784 L
s
P
p
.2 0 1 r
.005 w
.41392 .50918 m
.42587 .5203 L
s
P
p
0 1 1 r
.005 w
.48792 .38696 m
.50927 .38052 L
s
P
p
.2 0 1 r
.005 w
.36022 .4927 m
.38116 .4866 L
s
P
p
1 .6 0 r
.005 w
.31706 .53968 m
.29632 .54561 L
s
P
p
.2 0 1 r
.005 w
.25293 .59278 m
.23238 .59854 L
s
P
p
0 1 1 r
.005 w
.16842 .65151 m
.18877 .64591 L
s
P
p
.2 0 1 r
.005 w
.53054 .35728 m
.55204 .35074 L
s
P
p
.2 1 0 r
.005 w
.46651 .42724 m
.46661 .41021 L
s
P
p
.2 1 0 r
.005 w
.46661 .41021 m
.45488 .39842 L
s
P
p
.2 0 1 r
.005 w
.35959 .51011 m
.33868 .51615 L
s
P
p
.2 0 1 r
.005 w
.27466 .56915 m
.29538 .56328 L
s
P
p
.2 0 1 r
.005 w
.27361 .58698 m
.27466 .56915 L
s
P
p
.2 1 0 r
.005 w
.63899 .35528 m
.62826 .34315 L
s
P
p
.2 0 1 r
.005 w
.21062 .62219 m
.23113 .61648 L
s
P
p
.2 1 0 r
.005 w
.25178 .61075 m
.26472 .62131 L
s
P
p
1 0 .6 r
.005 w
.50927 .38052 m
.53074 .37405 L
s
P
p
.2 1 0 r
.005 w
.31888 .62044 m
.33977 .61472 L
s
P
p
.2 1 0 r
.005 w
.30625 .60986 m
.31888 .62044 L
s
P
p
.2 0 1 r
.005 w
.38116 .4866 m
.38064 .50404 L
s
P
p
1 0 .6 r
.005 w
.33794 .5337 m
.31706 .53968 L
s
P
p
0 1 1 r
.005 w
.31706 .53968 m
.31622 .55738 L
s
P
p
.2 1 0 r
.005 w
.25293 .59278 m
.25178 .61075 L
s
P
p
0 1 1 r
.005 w
.18877 .64591 m
.20925 .64027 L
s
P
p
0 1 1 r
.005 w
.1873 .66414 m
.18877 .64591 L
s
P
p
.2 0 1 r
.005 w
.42557 .53784 m
.42526 .55555 L
s
P
p
.2 1 0 r
.005 w
.59548 .33754 m
.60643 .34973 L
s
P
p
.2 0 1 r
.005 w
.38064 .50404 m
.35959 .51011 L
s
P
p
.2 1 0 r
.005 w
.29538 .56328 m
.28258 .55235 L
s
P
p
.2 1 0 r
.005 w
.29443 .58113 m
.29538 .56328 L
s
P
p
.2 0 1 r
.005 w
.23113 .61648 m
.25178 .61075 L
s
P
p
.2 0 1 r
.005 w
.41355 .52677 m
.41392 .50918 L
s
P
p
.2 1 0 r
.005 w
.16527 .6881 m
.16685 .66971 L
s
P
p
.2 1 0 r
.005 w
.16685 .66971 m
.15329 .6594 L
s
P
p
1 0 .6 r
.005 w
.53074 .37405 m
.55236 .36753 L
s
P
p
.2 1 0 r
.005 w
.45471 .41549 m
.46651 .42724 L
s
P
p
.2 1 0 r
.005 w
.33977 .61472 m
.32721 .60408 L
s
P
p
1 0 .6 r
.005 w
.40182 .49792 m
.40224 .48046 L
s
P
p
1 0 .6 r
.005 w
.35896 .52769 m
.33794 .5337 L
s
P
p
.2 0 1 r
.005 w
.27361 .58698 m
.27255 .60497 L
s
P
p
1 0 .6 r
.005 w
.20925 .64027 m
.22986 .6346 L
s
P
p
.2 1 0 r
.005 w
.45488 .39842 m
.443 .38648 L
s
P
p
0 1 1 r
.005 w
.57369 .34416 m
.57412 .36097 L
s
P
p
.2 1 0 r
.005 w
.62826 .34315 m
.6174 .33088 L
s
P
p
1 0 .6 r
.005 w
.31622 .55738 m
.31537 .57526 L
s
P
p
.2 1 0 r
.005 w
.61852 .39545 m
.61917 .41253 L
s
P
p
.2 1 0 r
.005 w
.6076 .38348 m
.61852 .39545 L
s
P
p
.2 1 0 r
.005 w
.29347 .59916 m
.30625 .60986 L
s
P
p
1 0 .6 r
.005 w
.55236 .36753 m
.57412 .36097 L
s
P
p
.2 0 1 r
.005 w
.42526 .55555 m
.41318 .54453 L
s
P
p
.2 0 1 r
.005 w
.42346 .47428 m
.44481 .46806 L
s
P
p
.2 0 1 r
.005 w
.42314 .49177 m
.42346 .47428 L
s
P
p
1 0 .6 r
.005 w
.38011 .52165 m
.35896 .52769 L
s
P
p
.2 1 0 r
.005 w
.28156 .57025 m
.29443 .58113 L
s
P
p
.2 0 1 r
.005 w
.29347 .59916 m
.29443 .58113 L
s
P
p
1 0 .6 r
.005 w
.22986 .6346 m
.25061 .62889 L
s
P
p
.2 0 1 r
.005 w
.41318 .54453 m
.41355 .52677 L
s
P
p
.2 1 0 r
.005 w
.15162 .67785 m
.16527 .6881 L
s
P
p
.2 1 0 r
.005 w
.6174 .33088 m
.59548 .33754 L
s
P
p
.2 0 1 r
.005 w
.53096 .39098 m
.55268 .38448 L
s
P
p
.2 0 1 r
.005 w
.53117 .40807 m
.53096 .39098 L
s
P
p
.2 1 0 r
.005 w
.28258 .55235 m
.26963 .54129 L
s
P
p
1 0 .6 r
.005 w
.40139 .51556 m
.40182 .49792 L
s
P
p
.2 1 0 r
.005 w
.15329 .6594 m
.13956 .64897 L
s
P
p
.2 0 1 r
.005 w
.27255 .60497 m
.29347 .59916 L
s
P
p
1 .6 0 r
.005 w
.27148 .62315 m
.27255 .60497 L
s
P
p
.2 1 0 r
.005 w
.22858 .6529 m
.20787 .65854 L
s
P
p
.2 1 0 r
.005 w
.20787 .65854 m
.19446 .6481 L
s
P
p
.2 1 0 r
.005 w
.44278 .4036 m
.45471 .41549 L
s
P
p
.2 1 0 r
.005 w
.32721 .60408 m
.31451 .59331 L
s
P
p
0 1 1 r
.005 w
.57412 .36097 m
.57454 .37794 L
s
P
p
0 1 1 r
.005 w
.59601 .35437 m
.57412 .36097 L
s
P
p
.2 1 0 r
.005 w
.44661 .5496 m
.44641 .56751 L
s
P
p
.2 1 0 r
.005 w
.43462 .5385 m
.44661 .5496 L
s
P
p
.2 0 1 r
.005 w
.44481 .46806 m
.4663 .4618 L
s
P
p
0 1 1 r
.005 w
.40139 .51556 m
.38011 .52165 L
s
P
p
.2 1 0 r
.005 w
.443 .38648 m
.44278 .4036 L
s
P
p
1 0 .6 r
.005 w
.31451 .59331 m
.31537 .57526 L
s
P
p
0 1 1 r
.005 w
.25061 .62889 m
.27148 .62315 L
s
P
p
.2 1 0 r
.005 w
.61917 .41253 m
.6082 .4006 L
s
P
p
.2 0 1 r
.005 w
.55268 .38448 m
.553 .4016 L
s
P
p
.2 0 1 r
.005 w
.44459 .48557 m
.42314 .49177 L
s
P
p
.2 1 0 r
.005 w
.59655 .37137 m
.6076 .38348 L
s
P
p
.2 1 0 r
.005 w
.41682 .70793 m
.41647 .72667 L
s
P
p
.2 1 0 r
.005 w
.43826 .70243 m
.41682 .70793 L
s
P
p
.2 1 0 r
.005 w
.31451 .59331 m
.29347 .59916 L
s
P
p
.2 0 1 r
.005 w
.22858 .6529 m
.22729 .67138 L
s
P
p
.2 0 1 r
.005 w
.24943 .64722 m
.22858 .6529 L
s
P
p
.2 1 0 r
.005 w
.21525 .64239 m
.22858 .6529 L
s
P
p
.2 1 0 r
.005 w
.53296 .48987 m
.55479 .48366 L
s
P
p
.2 1 0 r
.005 w
.52145 .47838 m
.53296 .48987 L
s
P
p
.2 0 1 r
.005 w
.53139 .42534 m
.53117 .40807 L
s
P
p
.2 1 0 r
.005 w
.26854 .55924 m
.28156 .57025 L
s
P
p
.2 0 1 r
.005 w
.4663 .4618 m
.46619 .47934 L
s
P
p
0 1 1 r
.005 w
.45998 .67828 m
.44803 .66791 L
s
P
p
0 1 1 r
.005 w
.42281 .50943 m
.40139 .51556 L
s
P
p
1 0 .6 r
.005 w
.40096 .53337 m
.40139 .51556 L
s
P
p
.2 1 0 r
.005 w
.13782 .66747 m
.15162 .67785 L
s
P
p
0 1 1 r
.005 w
.27148 .62315 m
.2925 .61737 L
s
P
p
1 0 .6 r
.005 w
.2704 .64151 m
.27148 .62315 L
s
P
p
.2 1 0 r
.005 w
.26963 .54129 m
.26854 .55924 L
s
P
p
1 0 .6 r
.005 w
.57454 .37794 m
.57498 .39509 L
s
P
p
.2 1 0 r
.005 w
.13956 .64897 m
.13782 .66747 L
s
P
p
.2 1 0 r
.005 w
.44641 .56751 m
.43436 .55647 L
s
P
p
.2 0 1 r
.005 w
.46619 .47934 m
.44459 .48557 L
s
P
p
.2 1 0 r
.005 w
.19446 .6481 m
.18089 .63753 L
s
P
p
.2 1 0 r
.005 w
.45984 .6969 m
.43826 .70243 L
s
P
p
0 1 1 r
.005 w
.31365 .61155 m
.31451 .59331 L
s
P
p
.2 0 1 r
.005 w
.43644 .62049 m
.43619 .63886 L
s
P
p
.2 0 1 r
.005 w
.42432 .60975 m
.43644 .62049 L
s
P
p
.2 0 1 r
.005 w
.24823 .66573 m
.24943 .64722 L
s
P
p
.2 1 0 r
.005 w
.42249 .52727 m
.43462 .5385 L
s
P
p
.2 1 0 r
.005 w
.36955 .59241 m
.36896 .61065 L
s
P
p
.2 1 0 r
.005 w
.39092 .58652 m
.36955 .59241 L
s
P
p
.2 1 0 r
.005 w
.55479 .48366 m
.54338 .4721 L
s
P
p
.2 0 1 r
.005 w
.553 .4016 m
.55333 .41889 L
s
P
p
1 0 .6 r
.005 w
.44438 .50326 m
.42281 .50943 L
s
P
p
.2 1 0 r
.005 w
.6082 .4006 m
.59709 .38853 L
s
P
p
.2 1 0 r
.005 w
.41647 .72667 m
.43801 .72121 L
s
P
p
1 0 .6 r
.005 w
.2925 .61737 m
.31365 .61155 L
s
P
p
.2 0 1 r
.005 w
.22729 .67138 m
.22599 .69004 L
s
P
p
0 1 1 r
.005 w
.41281 .56247 m
.40052 .55136 L
s
P
p
.2 1 0 r
.005 w
.59709 .38853 m
.59655 .37137 L
s
P
p
.2 1 0 r
.005 w
.53139 .42534 m
.55333 .41889 L
s
P
p
.2 1 0 r
.005 w
.51981 .4134 m
.53139 .42534 L
s
P
p
.2 1 0 r
.005 w
.20176 .63175 m
.21525 .64239 L
s
P
p
.2 1 0 r
.005 w
.4597 .71571 m
.45984 .6969 L
s
P
p
0 1 1 r
.005 w
.40052 .55136 m
.40096 .53337 L
s
P
p
.2 1 0 r
.005 w
.5098 .46675 m
.52145 .47838 L
s
P
p
1 0 .6 r
.005 w
.26931 .66005 m
.2704 .64151 L
s
P
p
.2 1 0 r
.005 w
.41244 .58059 m
.39092 .58652 L
s
P
p
0 1 1 r
.005 w
.44803 .66791 m
.43593 .65742 L
s
P
p
.2 0 1 r
.005 w
.38908 .50422 m
.37663 .49274 L
s
P
p
.2 0 1 r
.005 w
.38859 .52208 m
.38908 .50422 L
s
P
p
1 0 .6 r
.005 w
.57498 .39509 m
.57541 .4124 L
s
P
p
.2 0 1 r
.005 w
.50969 .44916 m
.5098 .46675 L
s
P
p
.2 0 1 r
.005 w
.5316 .44278 m
.50969 .44916 L
s
P
p
1 0 .6 r
.005 w
.46608 .49706 m
.44438 .50326 L
s
P
p
.2 1 0 r
.005 w
.43801 .72121 m
.4597 .71571 L
s
P
p
0 1 1 r
.005 w
.31277 .62997 m
.31365 .61155 L
s
P
p
.2 0 1 r
.005 w
.43619 .63886 m
.424 .62818 L
s
P
p
1 0 .6 r
.005 w
.31365 .61155 m
.33494 .60569 L
s
P
p
.2 0 1 r
.005 w
.24703 .68443 m
.24823 .66573 L
s
P
p
.2 1 0 r
.005 w
.43436 .55647 m
.42216 .54529 L
s
P
p
.2 1 0 r
.005 w
.36896 .61065 m
.39044 .60479 L
s
P
p
.2 1 0 r
.005 w
.18089 .63753 m
.20176 .63175 L
s
P
p
.2 1 0 r
.005 w
.55333 .41889 m
.54184 .40688 L
s
P
p
.2 0 1 r
.005 w
.41206 .59889 m
.42432 .60975 L
s
P
p
0 1 1 r
.005 w
.48792 .47307 m
.48792 .49081 L
s
P
p
.2 1 0 r
.005 w
.42216 .54529 m
.42249 .52727 L
s
P
p
.2 1 0 r
.005 w
.54338 .4721 m
.53182 .4604 L
s
P
p
.2 0 1 r
.005 w
.29053 .65433 m
.29152 .63576 L
s
P
p
.2 0 1 r
.005 w
.29152 .63576 m
.31277 .62997 L
s
P
p
.2 0 1 r
.005 w
.22599 .69004 m
.24703 .68443 L
s
P
p
.2 1 0 r
.005 w
.41206 .59889 m
.41244 .58059 L
s
P
p
.2 1 0 r
.005 w
.53341 .52539 m
.53364 .54341 L
s
P
p
.2 1 0 r
.005 w
.52179 .514 m
.53341 .52539 L
s
P
p
.2 0 1 r
.005 w
.59709 .38853 m
.61935 .38193 L
s
P
p
.2 0 1 r
.005 w
.59764 .40587 m
.59709 .38853 L
s
P
p
0 1 1 r
.005 w
.59075 .60705 m
.57947 .59615 L
s
P
p
.2 0 1 r
.005 w
.55366 .43636 m
.5316 .44278 L
s
P
p
0 1 1 r
.005 w
.46608 .49706 m
.48792 .49081 L
s
P
p
0 1 1 r
.005 w
.40008 .56953 m
.40052 .55136 L
s
P
p
1 0 .6 r
.005 w
.38809 .54012 m
.40052 .55136 L
s
P
p
1 0 .6 r
.005 w
.33494 .60569 m
.35636 .5998 L
s
P
p
1 0 .6 r
.005 w
.26821 .67878 m
.26931 .66005 L
s
P
p
.2 1 0 r
.005 w
.50809 .40132 m
.51981 .4134 L
s
P
p
.2 1 0 r
.005 w
.39044 .60479 m
.41206 .59889 L
s
P
p
.2 0 1 r
.005 w
.37607 .51065 m
.38859 .52208 L
s
P
p
0 1 1 r
.005 w
.57541 .4124 m
.57585 .42989 L
s
P
p
.2 0 1 r
.005 w
.5098 .46675 m
.53182 .4604 L
s
P
p
.2 0 1 r
.005 w
.44416 .52113 m
.44394 .53918 L
s
P
p
.2 0 1 r
.005 w
.46597 .51495 m
.44416 .52113 L
s
P
p
1 0 .6 r
.005 w
.43593 .65742 m
.42368 .6468 L
s
P
p
.2 0 1 r
.005 w
.31277 .62997 m
.33416 .62414 L
s
P
p
.2 0 1 r
.005 w
.37663 .49274 m
.36402 .48112 L
s
P
p
.2 0 1 r
.005 w
.61935 .38193 m
.64176 .37529 L
s
P
p
.2 1 0 r
.005 w
.63539 .59524 m
.613 .60116 L
s
P
p
.2 1 0 r
.005 w
.613 .60116 m
.61363 .61964 L
s
P
p
.2 0 1 r
.005 w
.55399 .454 m
.55366 .43636 L
s
P
p
0 1 1 r
.005 w
.55366 .43636 m
.57585 .42989 L
s
P
p
.2 0 1 r
.005 w
.424 .62818 m
.41167 .61737 L
s
P
p
0 1 1 r
.005 w
.48792 .49081 m
.50991 .48452 L
s
P
p
1 0 .6 r
.005 w
.48792 .50873 m
.48792 .49081 L
s
P
p
.2 0 1 r
.005 w
.31189 .64857 m
.29053 .65433 L
s
P
p
.2 1 0 r
.005 w
.54184 .40688 m
.53022 .39472 L
s
P
p
.2 0 1 r
.005 w
.41167 .61737 m
.41206 .59889 L
s
P
p
.2 1 0 r
.005 w
.53364 .54341 m
.52196 .53208 L
s
P
p
.2 0 1 r
.005 w
.62002 .39929 m
.59764 .40587 L
s
P
p
.2 1 0 r
.005 w
.34434 .57046 m
.33151 .55928 L
s
P
p
.2 1 0 r
.005 w
.36589 .56442 m
.34434 .57046 L
s
P
p
.2 0 1 r
.005 w
.53182 .4604 m
.55399 .454 L
s
P
p
.2 1 0 r
.005 w
.46586 .53303 m
.46597 .51495 L
s
P
p
.2 1 0 r
.005 w
.46597 .51495 m
.45387 .50344 L
s
P
p
1 0 .6 r
.005 w
.39964 .58789 m
.40008 .56953 L
s
P
p
.2 0 1 r
.005 w
.52361 .59706 m
.54576 .59111 L
s
P
p
.2 0 1 r
.005 w
.51186 .58604 m
.52361 .59706 L
s
P
p
.2 0 1 r
.005 w
.33416 .62414 m
.33339 .64278 L
s
P
p
.2 1 0 r
.005 w
.3557 .61828 m
.33416 .62414 L
s
P
p
.2 1 0 r
.005 w
.33416 .62414 m
.32126 .61329 L
s
P
p
.2 1 0 r
.005 w
.51002 .50247 m
.52179 .514 L
s
P
p
0 1 1 r
.005 w
.2671 .6977 m
.26821 .67878 L
s
P
p
0 1 1 r
.005 w
.57947 .59615 m
.56806 .58512 L
s
P
p
.2 0 1 r
.005 w
.64176 .37529 m
.64254 .39268 L
s
P
p
1 0 .6 r
.005 w
.3755 .52874 m
.38809 .54012 L
s
P
p
.2 1 0 r
.005 w
.63614 .61374 m
.63539 .59524 L
s
P
p
0 1 1 r
.005 w
.57585 .42989 m
.5763 .44756 L
s
P
p
1 0 .6 r
.005 w
.5982 .42338 m
.57585 .42989 L
s
P
p
1 0 .6 r
.005 w
.50991 .48452 m
.53205 .47819 L
s
P
p
.2 0 1 r
.005 w
.44394 .53918 m
.44371 .55741 L
s
P
p
.2 1 0 r
.005 w
.53022 .39472 m
.50809 .40132 L
s
P
p
.2 0 1 r
.005 w
.33339 .64278 m
.31189 .64857 L
s
P
p
.2 0 1 r
.005 w
.36339 .49908 m
.37607 .51065 L
s
P
p
.2 0 1 r
.005 w
.64254 .39268 m
.62002 .39929 L
s
P
p
.2 1 0 r
.005 w
.38758 .55835 m
.36589 .56442 L
s
P
p
.2 1 0 r
.005 w
.61363 .61964 m
.61427 .6383 L
s
P
p
.2 1 0 r
.005 w
.55399 .454 m
.54239 .44208 L
s
P
p
.2 1 0 r
.005 w
.55432 .47182 m
.55399 .454 L
s
P
p
1 0 .6 r
.005 w
.42368 .6468 m
.41128 .63605 L
s
P
p
.2 0 1 r
.005 w
.36402 .48112 m
.36339 .49908 L
s
P
p
1 0 .6 r
.005 w
.48792 .52683 m
.48792 .50873 L
s
P
p
.2 0 1 r
.005 w
.54576 .59111 m
.53411 .58002 L
s
P
p
.2 1 0 r
.005 w
.34288 .60735 m
.3557 .61828 L
s
P
p
1 0 .6 r
.005 w
.62069 .41683 m
.5982 .42338 L
s
P
p
1 0 .6 r
.005 w
.53205 .47819 m
.55432 .47182 L
s
P
p
.2 1 0 r
.005 w
.4015 .67134 m
.42335 .6656 L
s
P
p
.2 1 0 r
.005 w
.38895 .66072 m
.4015 .67134 L
s
P
p
.2 1 0 r
.005 w
.4537 .52156 m
.46586 .53303 L
s
P
p
.2 0 1 r
.005 w
.46575 .55129 m
.46586 .53303 L
s
P
p
1 0 .6 r
.005 w
.39919 .60643 m
.39964 .58789 L
s
P
p
.2 1 0 r
.005 w
.52196 .53208 m
.51014 .5206 L
s
P
p
0 1 1 r
.005 w
.26597 .71681 m
.2671 .6977 L
s
P
p
.2 1 0 r
.005 w
.33151 .55928 m
.35314 .55317 L
s
P
p
.2 1 0 r
.005 w
.45387 .50344 m
.44163 .49178 L
s
P
p
.2 1 0 r
.005 w
.57812 .53113 m
.57858 .54939 L
s
P
p
.2 1 0 r
.005 w
.56663 .51964 m
.57812 .53113 L
s
P
p
.2 1 0 r
.005 w
.37493 .54702 m
.38758 .55835 L
s
P
p
.2 0 1 r
.005 w
.38707 .57676 m
.38758 .55835 L
s
P
p
.2 0 1 r
.005 w
.49997 .57489 m
.51186 .58604 L
s
P
p
.2 1 0 r
.005 w
.63689 .63243 m
.63614 .61374 L
s
P
p
1 0 .6 r
.005 w
.5763 .44756 m
.57675 .46541 L
s
P
p
.2 1 0 r
.005 w
.32126 .61329 m
.30819 .6023 L
s
P
p
.2 1 0 r
.005 w
.51014 .5206 m
.51002 .50247 L
s
P
p
.2 0 1 r
.005 w
.44371 .55741 m
.46575 .55129 L
s
P
p
1 0 .6 r
.005 w
.56806 .58512 m
.5565 .57395 L
s
P
p
1 0 .6 r
.005 w
.36276 .51723 m
.3755 .52874 L
s
P
p
.2 1 0 r
.005 w
.6225 .50054 m
.62319 .51868 L
s
P
p
.2 1 0 r
.005 w
.61127 .48884 m
.6225 .50054 L
s
P
p
1 0 .6 r
.005 w
.64333 .41024 m
.62069 .41683 L
s
P
p
.2 1 0 r
.005 w
.61427 .6383 m
.63689 .63243 L
s
P
p
.2 1 0 r
.005 w
.54267 .45995 m
.55432 .47182 L
s
P
p
1 0 .6 r
.005 w
.55432 .47182 m
.57675 .46541 L
s
P
p
.2 1 0 r
.005 w
.42335 .6656 m
.41089 .65491 L
s
P
p
.2 1 0 r
.005 w
.44535 .65983 m
.42335 .6656 L
s
P
p
1 0 .6 r
.005 w
.48792 .54512 m
.48792 .52683 L
s
P
p
.2 1 0 r
.005 w
.35314 .55317 m
.37493 .54702 L
s
P
p
.2 1 0 r
.005 w
.54239 .44208 m
.53065 .43001 L
s
P
p
1 0 .6 r
.005 w
.41128 .63605 m
.39874 .62517 L
s
P
p
.2 0 1 r
.005 w
.53411 .58002 m
.52231 .56879 L
s
P
p
.2 0 1 r
.005 w
.62137 .43455 m
.59876 .44108 L
s
P
p
.2 0 1 r
.005 w
.59876 .44108 m
.59933 .45895 L
s
P
p
.2 1 0 r
.005 w
.3299 .59629 m
.34288 .60735 L
s
P
p
0 1 1 r
.005 w
.39874 .62517 m
.39919 .60643 L
s
P
p
.2 1 0 r
.005 w
.71167 .43907 m
.71281 .45695 L
s
P
p
.2 1 0 r
.005 w
.70095 .42697 m
.71167 .43907 L
s
P
p
.2 1 0 r
.005 w
.37624 .64997 m
.38895 .66072 L
s
P
p
.2 1 0 r
.005 w
.44139 .50996 m
.4537 .52156 L
s
P
p
.2 1 0 r
.005 w
.57858 .54939 m
.57904 .56785 L
s
P
p
0 1 1 r
.005 w
.66612 .4036 m
.64333 .41024 L
s
P
p
.2 0 1 r
.005 w
.38655 .59536 m
.38707 .57676 L
s
P
p
1 0 .6 r
.005 w
.57675 .46541 m
.5772 .48344 L
s
P
p
0 1 1 r
.005 w
.59933 .45895 m
.57675 .46541 L
s
P
p
.2 1 0 r
.005 w
.4675 .65402 m
.44535 .65983 L
s
P
p
1 0 .6 r
.005 w
.46563 .56973 m
.44349 .57582 L
s
P
p
.2 1 0 r
.005 w
.44163 .49178 m
.44139 .50996 L
s
P
p
.2 1 0 r
.005 w
.56704 .53796 m
.56663 .51964 L
s
P
p
.2 0 1 r
.005 w
.37493 .54702 m
.37435 .56549 L
s
P
p
.2 0 1 r
.005 w
.52231 .56879 m
.49997 .57489 L
s
P
p
.2 1 0 r
.005 w
.30819 .6023 m
.3299 .59629 L
s
P
p
.2 1 0 r
.005 w
.62319 .51868 m
.6119 .50703 L
s
P
p
1 0 .6 r
.005 w
.5565 .57395 m
.5448 .56265 L
s
P
p
.2 0 1 r
.005 w
.62205 .45245 m
.62137 .43455 L
s
P
p
0 1 1 r
.005 w
.34986 .50557 m
.36276 .51723 L
s
P
p
0 1 1 r
.005 w
.48792 .5636 m
.48792 .54512 L
s
P
p
.2 1 0 r
.005 w
.5999 .47701 m
.61127 .48884 L
s
P
p
0 1 1 r
.005 w
.35435 .65581 m
.35366 .67486 L
s
P
p
.2 1 0 r
.005 w
.30918 .70554 m
.28751 .71119 L
s
P
p
.2 1 0 r
.005 w
.28751 .71119 m
.27413 .70072 L
s
P
p
.2 1 0 r
.005 w
.53087 .44793 m
.54267 .45995 L
s
P
p
.2 1 0 r
.005 w
.41089 .65491 m
.43298 .64907 L
s
P
p
.2 1 0 r
.005 w
.41089 .65491 m
.39828 .64409 L
s
P
p
0 1 1 r
.005 w
.68906 .39692 m
.66612 .4036 L
s
P
p
.2 0 1 r
.005 w
.59933 .45895 m
.5999 .47701 L
s
P
p
.2 1 0 r
.005 w
.45522 .64318 m
.4675 .65402 L
s
P
p
1 0 .6 r
.005 w
.48792 .5636 m
.46563 .56973 L
s
P
p
.2 1 0 r
.005 w
.53065 .43001 m
.53087 .44793 L
s
P
p
0 1 1 r
.005 w
.39828 .64409 m
.39874 .62517 L
s
P
p
0 1 1 r
.005 w
.38603 .61415 m
.39874 .62517 L
s
P
p
.2 1 0 r
.005 w
.71281 .45695 m
.70205 .4449 L
s
P
p
.2 0 1 r
.005 w
.57904 .56785 m
.60173 .5617 L
s
P
p
.2 0 1 r
.005 w
.56744 .55647 m
.57904 .56785 L
s
P
p
.2 0 1 r
.005 w
.37376 .58415 m
.38655 .59536 L
s
P
p
1 0 .6 r
.005 w
.5772 .48344 m
.57766 .50165 L
s
P
p
.2 1 0 r
.005 w
.6901 .41471 m
.70095 .42697 L
s
P
p
.2 0 1 r
.005 w
.44326 .59443 m
.44303 .61323 L
s
P
p
.2 0 1 r
.005 w
.46552 .58837 m
.44326 .59443 L
s
P
p
.2 1 0 r
.005 w
.39828 .64409 m
.37624 .64997 L
s
P
p
.2 1 0 r
.005 w
.56744 .55647 m
.56704 .53796 L
s
P
p
.2 1 0 r
.005 w
.2959 .695 m
.30918 .70554 L
s
P
p
.2 0 1 r
.005 w
.30918 .70554 m
.331 .69984 L
s
P
p
.2 0 1 r
.005 w
.30826 .72492 m
.30918 .70554 L
s
P
p
.2 0 1 r
.005 w
.37435 .56549 m
.37376 .58415 L
s
P
p
.2 1 0 r
.005 w
.43298 .64907 m
.45522 .64318 L
s
P
p
.2 0 1 r
.005 w
.62274 .47053 m
.62205 .45245 L
s
P
p
1 0 .6 r
.005 w
.51037 .55742 m
.48792 .5636 L
s
P
p
1 0 .6 r
.005 w
.48792 .58227 m
.48792 .5636 L
s
P
p
.2 1 0 r
.005 w
.6119 .50703 m
.60048 .49525 L
s
P
p
1 0 .6 r
.005 w
.35297 .69411 m
.35366 .67486 L
s
P
p
1 0 .6 r
.005 w
.5448 .56265 m
.53296 .55121 L
s
P
p
0 1 1 r
.005 w
.3368 .49377 m
.34986 .50557 L
s
P
p
.2 0 1 r
.005 w
.60173 .5617 m
.62458 .55552 L
s
P
p
.2 0 1 r
.005 w
.5999 .47701 m
.62274 .47053 L
s
P
p
.2 1 0 r
.005 w
.60048 .49525 m
.5999 .47701 L
s
P
p
.2 1 0 r
.005 w
.27413 .70072 m
.26059 .69012 L
s
P
p
.2 0 1 r
.005 w
.4654 .6072 m
.46552 .58837 L
s
P
p
.2 0 1 r
.005 w
.331 .69984 m
.33019 .71926 L
s
P
p
.2 0 1 r
.005 w
.45335 .55838 m
.44091 .54688 L
s
P
p
.2 0 1 r
.005 w
.47573 .55217 m
.45335 .55838 L
s
P
p
0 1 1 r
.005 w
.53296 .55121 m
.51037 .55742 L
s
P
p
.2 1 0 r
.005 w
.70205 .4449 m
.69115 .43269 L
s
P
p
.2 0 1 r
.005 w
.44303 .61323 m
.4428 .63222 L
s
P
p
.2 0 1 r
.005 w
.59024 .55025 m
.56744 .55647 L
s
P
p
.2 0 1 r
.005 w
.30733 .74449 m
.30826 .72492 L
s
P
p
.2 0 1 r
.005 w
.62458 .55552 m
.61319 .54398 L
s
P
p
.2 1 0 r
.005 w
.69115 .43269 m
.6901 .41471 L
s
P
p
.2 1 0 r
.005 w
.28245 .68432 m
.2959 .695 L
s
P
p
1 0 .6 r
.005 w
.48792 .60113 m
.48792 .58227 L
s
P
p
1 0 .6 r
.005 w
.35297 .69411 m
.35227 .71356 L
s
P
p
.2 1 0 r
.005 w
.54323 .49624 m
.56599 .4898 L
s
P
p
.2 1 0 r
.005 w
.54352 .51467 m
.54323 .49624 L
s
P
p
.2 0 1 r
.005 w
.49827 .54592 m
.47573 .55217 L
s
P
p
.2 1 0 r
.005 w
.53482 .63635 m
.55757 .63038 L
s
P
p
.2 1 0 r
.005 w
.52284 .62529 m
.53482 .63635 L
s
P
p
0 1 1 r
.005 w
.5557 .54495 m
.53296 .55121 L
s
P
p
0 1 1 r
.005 w
.52097 .53962 m
.53296 .55121 L
s
P
p
.2 0 1 r
.005 w
.46529 .62622 m
.4654 .6072 L
s
P
p
.2 0 1 r
.005 w
.61319 .54398 m
.59024 .55025 L
s
P
p
.2 0 1 r
.005 w
.33019 .71926 m
.32937 .73887 L
s
P
p
.2 1 0 r
.005 w
.26059 .69012 m
.28245 .68432 L
s
P
p
.2 1 0 r
.005 w
.38497 .65232 m
.38551 .63314 L
s
P
p
.2 1 0 r
.005 w
.38551 .63314 m
.40779 .62715 L
s
P
p
.2 1 0 r
.005 w
.44469 .71751 m
.43213 .70694 L
s
P
p
.2 1 0 r
.005 w
.44447 .73714 m
.44469 .71751 L
s
P
p
.2 1 0 r
.005 w
.53319 .56994 m
.51048 .57612 L
s
P
p
.2 1 0 r
.005 w
.51048 .57612 m
.49833 .56467 L
s
P
p
.2 0 1 r
.005 w
.4428 .63222 m
.46529 .62622 L
s
P
p
.2 0 1 r
.005 w
.44091 .54688 m
.46339 .54059 L
s
P
p
.2 0 1 r
.005 w
.32937 .73887 m
.30733 .74449 L
s
P
p
.2 1 0 r
.005 w
.56599 .4898 m
.5664 .50826 L
s
P
p
.2 0 1 r
.005 w
.48603 .53426 m
.49827 .54592 L
s
P
p
.2 1 0 r
.005 w
.55757 .63038 m
.54569 .61925 L
s
P
p
1 0 .6 r
.005 w
.5786 .53865 m
.5557 .54495 L
s
P
p
1 0 .6 r
.005 w
.48792 .62018 m
.48792 .60113 L
s
P
p
1 0 .6 r
.005 w
.35227 .71356 m
.35156 .73321 L
s
P
p
.2 1 0 r
.005 w
.54381 .53329 m
.54352 .51467 L
s
P
p
.2 1 0 r
.005 w
.40779 .62715 m
.43022 .62111 L
s
P
p
.2 1 0 r
.005 w
.52114 .55841 m
.53319 .56994 L
s
P
p
.2 1 0 r
.005 w
.33522 .53084 m
.33602 .51221 L
s
P
p
.2 1 0 r
.005 w
.33602 .51221 m
.35822 .50578 L
s
P
p
.2 0 1 r
.005 w
.46339 .54059 m
.48603 .53426 L
s
P
p
.2 1 0 r
.005 w
.51072 .6141 m
.52284 .62529 L
s
P
p
.2 1 0 r
.005 w
.40737 .64636 m
.38497 .65232 L
s
P
p
1 0 .6 r
.005 w
.60165 .53231 m
.5786 .53865 L
s
P
p
.2 1 0 r
.005 w
.43183 .72664 m
.44447 .73714 L
s
P
p
.2 0 1 r
.005 w
.5106 .59501 m
.53343 .58886 L
s
P
p
.2 0 1 r
.005 w
.51072 .6141 m
.5106 .59501 L
s
P
p
0 1 1 r
.005 w
.63629 .53768 m
.62486 .52592 L
s
P
p
.2 0 1 r
.005 w
.37449 .70783 m
.3739 .72752 L
s
P
p
.2 0 1 r
.005 w
.39687 .70205 m
.37449 .70783 L
s
P
p
.2 1 0 r
.005 w
.5664 .50826 m
.56681 .52691 L
s
P
p
.2 1 0 r
.005 w
.43213 .70694 m
.4194 .69624 L
s
P
p
.2 1 0 r
.005 w
.49833 .56467 m
.48602 .55308 L
s
P
p
.2 1 0 r
.005 w
.43022 .62111 m
.42992 .64036 L
s
P
p
0 1 1 r
.005 w
.48792 .62018 m
.48792 .63944 L
s
P
p
.2 1 0 r
.005 w
.35822 .50578 m
.38058 .49931 L
s
P
p
1 0 .6 r
.005 w
.35156 .73321 m
.35084 .75307 L
s
P
p
.2 1 0 r
.005 w
.54569 .61925 m
.53367 .60798 L
s
P
p
.2 1 0 r
.005 w
.56681 .52691 m
.54381 .53329 L
s
P
p
.2 0 1 r
.005 w
.60352 .61832 m
.60412 .63758 L
s
P
p
.2 0 1 r
.005 w
.59185 .60704 m
.60352 .61832 L
s
P
p
.2 1 0 r
.005 w
.42992 .64036 m
.40737 .64636 L
s
P
p
0 1 1 r
.005 w
.62486 .52592 m
.60165 .53231 L
s
P
p
.2 0 1 r
.005 w
.53343 .58886 m
.55641 .58267 L
s
P
p
1 .6 0 r
.005 w
.48792 .63944 m
.46517 .64544 L
s
P
p
.2 1 0 r
.005 w
.68297 .52494 m
.65955 .53133 L
s
P
p
.2 1 0 r
.005 w
.65955 .53133 m
.66045 .55015 L
s
P
p
.2 0 1 r
.005 w
.4194 .69624 m
.39687 .70205 L
s
P
p
.2 1 0 r
.005 w
.35754 .52444 m
.33522 .53084 L
s
P
p
0 1 1 r
.005 w
.32854 .7587 m
.35084 .75307 L
s
P
p
.2 1 0 r
.005 w
.50893 .54673 m
.52114 .55841 L
s
P
p
.2 1 0 r
.005 w
.53367 .60798 m
.51072 .6141 L
s
P
p
.2 0 1 r
.005 w
.44233 .6708 m
.44209 .69039 L
s
P
p
.2 0 1 r
.005 w
.46505 .66487 m
.44233 .6708 L
s
P
p
.2 1 0 r
.005 w
.38058 .49931 m
.38002 .518 L
s
P
p
.2 0 1 r
.005 w
.3739 .72752 m
.39639 .72178 L
s
P
p
.2 0 1 r
.005 w
.56681 .52691 m
.58997 .52048 L
s
P
p
.2 0 1 r
.005 w
.55488 .51502 m
.56681 .52691 L
s
P
p
.2 1 0 r
.005 w
.41904 .716 m
.43183 .72664 L
s
P
p
0 1 1 r
.005 w
.64823 .51949 m
.62486 .52592 L
s
P
p
0 1 1 r
.005 w
.62486 .52592 m
.61329 .51402 L
s
P
p
.2 1 0 r
.005 w
.48983 .72576 m
.51274 .72001 L
s
P
p
.2 1 0 r
.005 w
.4774 .71511 m
.48983 .72576 L
s
P
p
.2 0 1 r
.005 w
.55641 .58267 m
.55677 .60182 L
s
P
p
0 1 1 r
.005 w
.48792 .63944 m
.48792 .6589 L
s
P
p
1 0 .6 r
.005 w
.51084 .63339 m
.48792 .63944 L
s
P
p
.2 1 0 r
.005 w
.684 .54379 m
.68297 .52494 L
s
P
p
.2 0 1 r
.005 w
.41904 .716 m
.4194 .69624 L
s
P
p
.2 1 0 r
.005 w
.38002 .518 m
.35754 .52444 L
s
P
p
.2 1 0 r
.005 w
.48602 .55308 m
.50893 .54673 L
s
P
p
0 1 1 r
.005 w
.35084 .75307 m
.3733 .74741 L
s
P
p
0 1 1 r
.005 w
.35012 .77314 m
.35084 .75307 L
s
P
p
.2 0 1 r
.005 w
.60412 .63758 m
.60473 .65705 L
s
P
p
.2 0 1 r
.005 w
.55677 .60182 m
.53367 .60798 L
s
P
p
.2 1 0 r
.005 w
.46505 .66487 m
.45243 .65381 L
s
P
p
.2 0 1 r
.005 w
.46505 .66487 m
.46493 .6845 L
s
P
p
.2 1 0 r
.005 w
.66045 .55015 m
.66136 .56918 L
s
P
p
.2 0 1 r
.005 w
.39639 .72178 m
.41904 .716 L
s
P
p
.2 0 1 r
.005 w
.5924 .62637 m
.59185 .60704 L
s
P
p
.2 1 0 r
.005 w
.32686 .79897 m
.3277 .77872 L
s
P
p
.2 1 0 r
.005 w
.3277 .77872 m
.31421 .76839 L
s
P
p
.2 0 1 r
.005 w
.58997 .52048 m
.57814 .50851 L
s
P
p
.2 1 0 r
.005 w
.51274 .72001 m
.50041 .70929 L
s
P
p
1 0 .6 r
.005 w
.58004 .59562 m
.57955 .57643 L
s
P
p
1 0 .6 r
.005 w
.53391 .62731 m
.51084 .63339 L
s
P
p
.2 0 1 r
.005 w
.44184 .71019 m
.44209 .69039 L
s
P
p
1 0 .6 r
.005 w
.3733 .74741 m
.39591 .74172 L
s
P
p
1 0 .6 r
.005 w
.48792 .6589 m
.48792 .67856 L
s
P
p
.2 0 1 r
.005 w
.54279 .50297 m
.55488 .51502 L
s
P
p
.2 1 0 r
.005 w
.68504 .56285 m
.684 .54379 L
s
P
p
1 0 .6 r
.005 w
.61329 .51402 m
.60156 .50196 L
s
P
p
.2 1 0 r
.005 w
.46481 .70433 m
.4774 .71511 L
s
P
p
.2 0 1 r
.005 w
.60473 .65705 m
.59295 .6459 L
s
P
p
.2 0 1 r
.005 w
.60285 .57015 m
.62631 .56382 L
s
P
p
.2 0 1 r
.005 w
.60346 .58937 m
.60285 .57015 L
s
P
p
1 0 .6 r
.005 w
.53391 .62731 m
.55714 .62118 L
s
P
p
.2 1 0 r
.005 w
.45224 .67351 m
.46493 .6845 L
s
P
p
.2 0 1 r
.005 w
.46493 .6845 m
.46481 .70433 L
s
P
p
.2 1 0 r
.005 w
.66136 .56918 m
.68504 .56285 L
s
P
p
1 0 .6 r
.005 w
.39591 .74172 m
.41868 .73598 L
s
P
p
.2 0 1 r
.005 w
.59295 .6459 m
.5924 .62637 L
s
P
p
.2 1 0 r
.005 w
.31329 .7887 m
.32686 .79897 L
s
P
p
.2 1 0 r
.005 w
.45243 .65381 m
.43966 .64262 L
s
P
p
1 0 .6 r
.005 w
.58052 .61501 m
.58004 .59562 L
s
P
p
.2 1 0 r
.005 w
.31421 .76839 m
.30055 .75792 L
s
P
p
.2 1 0 r
.005 w
.51096 .65289 m
.49855 .64168 L
s
P
p
.2 1 0 r
.005 w
.53415 .64684 m
.51096 .65289 L
s
P
p
.2 0 1 r
.005 w
.56616 .49639 m
.57814 .50851 L
s
P
p
.2 0 1 r
.005 w
.46481 .70433 m
.44184 .71019 L
s
P
p
0 1 1 r
.005 w
.44184 .71019 m
.4416 .7302 L
s
P
p
.2 1 0 r
.005 w
.39542 .76186 m
.37269 .76752 L
s
P
p
.2 1 0 r
.005 w
.37269 .76752 m
.3594 .75704 L
s
P
p
.2 1 0 r
.005 w
.62515 .49537 m
.63676 .50751 L
s
P
p
.2 1 0 r
.005 w
.63676 .50751 m
.63755 .52645 L
s
P
p
.2 1 0 r
.005 w
.50041 .70929 m
.48792 .69844 L
s
P
p
.2 1 0 r
.005 w
.62819 .65103 m
.62894 .67074 L
s
P
p
.2 1 0 r
.005 w
.61652 .6398 m
.62819 .65103 L
s
P
p
.2 0 1 r
.005 w
.62631 .56382 m
.64993 .55746 L
s
P
p
0 1 1 r
.005 w
.58052 .61501 m
.55714 .62118 L
s
P
p
1 0 .6 r
.005 w
.48792 .67856 m
.48792 .69844 L
s
P
p
1 0 .6 r
.005 w
.41868 .73598 m
.4416 .7302 L
s
P
p
.2 0 1 r
.005 w
.54279 .50297 m
.56616 .49639 L
s
P
p
.2 0 1 r
.005 w
.62705 .58308 m
.60346 .58937 L
s
P
p
.2 1 0 r
.005 w
.59675 .82068 m
.59733 .84135 L
s
P
p
.2 1 0 r
.005 w
.62032 .81519 m
.59675 .82068 L
s
P
p
.2 1 0 r
.005 w
.52185 .63555 m
.53415 .64684 L
s
P
p
1 0 .6 r
.005 w
.58969 .48975 m
.60156 .50196 L
s
P
p
.2 1 0 r
.005 w
.48792 .69844 m
.46481 .70433 L
s
P
p
.2 0 1 r
.005 w
.39542 .76186 m
.39493 .78222 L
s
P
p
.2 0 1 r
.005 w
.41831 .75616 m
.39542 .76186 L
s
P
p
.2 1 0 r
.005 w
.38222 .75131 m
.39542 .76186 L
s
P
p
.2 1 0 r
.005 w
.72117 .58744 m
.74519 .58113 L
s
P
p
.2 1 0 r
.005 w
.71005 .57577 m
.72117 .58744 L
s
P
p
.2 1 0 r
.005 w
.4394 .66238 m
.45224 .67351 L
s
P
p
.2 0 1 r
.005 w
.64993 .55746 m
.6508 .57674 L
s
P
p
0 1 1 r
.005 w
.64322 .78913 m
.6316 .77875 L
s
P
p
1 0 .6 r
.005 w
.60408 .60879 m
.58052 .61501 L
s
P
p
1 0 .6 r
.005 w
.58102 .63461 m
.58052 .61501 L
s
P
p
.2 1 0 r
.005 w
.29954 .77831 m
.31329 .7887 L
s
P
p
0 1 1 r
.005 w
.4416 .7302 m
.46468 .72438 L
s
P
p
1 0 .6 r
.005 w
.44135 .75043 m
.4416 .7302 L
s
P
p
.2 1 0 r
.005 w
.43966 .64262 m
.4394 .66238 L
s
P
p
.2 1 0 r
.005 w
.63755 .52645 m
.63835 .54559 L
s
P
p
.2 1 0 r
.005 w
.30055 .75792 m
.29954 .77831 L
s
P
p
.2 1 0 r
.005 w
.49855 .64168 m
.48598 .63033 L
s
P
p
.2 1 0 r
.005 w
.62894 .67074 m
.61721 .65958 L
s
P
p
.2 0 1 r
.005 w
.6508 .57674 m
.62705 .58308 L
s
P
p
.2 1 0 r
.005 w
.64405 .80966 m
.62032 .81519 L
s
P
p
.2 1 0 r
.005 w
.3594 .75704 m
.34593 .74643 L
s
P
p
.2 1 0 r
.005 w
.62588 .51436 m
.62515 .49537 L
s
P
p
.2 0 1 r
.005 w
.61842 .72752 m
.60661 .71671 L
s
P
p
.2 0 1 r
.005 w
.61912 .74776 m
.61842 .72752 L
s
P
p
1 0 .6 r
.005 w
.48792 .69844 m
.48792 .71852 L
s
P
p
.2 0 1 r
.005 w
.41794 .77657 m
.41831 .75616 L
s
P
p
.2 1 0 r
.005 w
.6047 .62843 m
.61652 .6398 L
s
P
p
.2 1 0 r
.005 w
.54692 .69753 m
.54724 .71762 L
s
P
p
.2 1 0 r
.005 w
.57042 .69158 m
.54692 .69753 L
s
P
p
.2 1 0 r
.005 w
.74519 .58113 m
.73419 .56938 L
s
P
p
1 0 .6 r
.005 w
.62779 .60254 m
.60408 .60879 L
s
P
p
.2 1 0 r
.005 w
.59733 .84135 m
.62103 .8359 L
s
P
p
1 0 .6 r
.005 w
.46468 .72438 m
.48792 .71852 L
s
P
p
.2 0 1 r
.005 w
.39493 .78222 m
.39443 .8028 L
s
P
p
1 .6 0 r
.005 w
.58152 .65442 m
.59351 .66564 L
s
P
p
.2 1 0 r
.005 w
.50938 .62413 m
.52185 .63555 L
s
P
p
0 1 1 r
.005 w
.57767 .47738 m
.58969 .48975 L
s
P
p
.2 1 0 r
.005 w
.64489 .83041 m
.64405 .80966 L
s
P
p
.2 1 0 r
.005 w
.36885 .74062 m
.38222 .75131 L
s
P
p
0 1 1 r
.005 w
.58152 .65442 m
.58102 .63461 L
s
P
p
.2 1 0 r
.005 w
.69879 .56394 m
.71005 .57577 L
s
P
p
1 0 .6 r
.005 w
.44135 .75043 m
.4411 .77087 L
s
P
p
.2 1 0 r
.005 w
.59408 .6856 m
.57042 .69158 L
s
P
p
.2 1 0 r
.005 w
.63835 .54559 m
.62663 .53356 L
s
P
p
1 0 .6 r
.005 w
.61982 .76822 m
.6316 .77875 L
s
P
p
.2 0 1 r
.005 w
.5685 .6035 m
.55632 .59185 L
s
P
p
.2 0 1 r
.005 w
.56893 .62317 m
.5685 .6035 L
s
P
p
1 0 .6 r
.005 w
.65167 .59624 m
.62779 .60254 L
s
P
p
.2 1 0 r
.005 w
.62103 .8359 m
.64489 .83041 L
s
P
p
.2 1 0 r
.005 w
.62663 .53356 m
.62588 .51436 L
s
P
p
.2 0 1 r
.005 w
.61912 .74776 m
.60725 .73703 L
s
P
p
1 0 .6 r
.005 w
.48792 .71852 m
.51133 .71263 L
s
P
p
0 1 1 r
.005 w
.48792 .73883 m
.48792 .71852 L
s
P
p
.2 0 1 r
.005 w
.41756 .79719 m
.41794 .77657 L
s
P
p
.2 1 0 r
.005 w
.48598 .63033 m
.50938 .62413 L
s
P
p
.2 1 0 r
.005 w
.61721 .65958 m
.60533 .64827 L
s
P
p
.2 1 0 r
.005 w
.54724 .71762 m
.57086 .71172 L
s
P
p
.2 1 0 r
.005 w
.34593 .74643 m
.36885 .74062 L
s
P
p
.2 0 1 r
.005 w
.60661 .71671 m
.59465 .70577 L
s
P
p
0 1 1 r
.005 w
.67471 .57037 m
.67572 .58989 L
s
P
p
.2 1 0 r
.005 w
.60533 .64827 m
.6047 .62843 L
s
P
p
.2 1 0 r
.005 w
.73419 .56938 m
.72305 .55748 L
s
P
p
.2 0 1 r
.005 w
.46443 .76513 m
.46456 .74465 L
s
P
p
.2 0 1 r
.005 w
.46456 .74465 m
.48792 .73883 L
s
P
p
.2 0 1 r
.005 w
.39443 .8028 m
.41756 .79719 L
s
P
p
.2 1 0 r
.005 w
.59465 .70577 m
.59408 .6856 L
s
P
p
.2 1 0 r
.005 w
.72367 .62652 m
.72494 .64638 L
s
P
p
.2 1 0 r
.005 w
.71245 .61497 m
.72367 .62652 L
s
P
p
0 1 1 r
.005 w
.78512 .71399 m
.7743 .70301 L
s
P
p
0 1 1 r
.005 w
.67572 .58989 m
.65167 .59624 L
s
P
p
.2 1 0 r
.005 w
.58832 .42029 m
.61214 .41333 L
s
P
p
.2 1 0 r
.005 w
.58886 .43904 m
.58832 .42029 L
s
P
p
1 0 .6 r
.005 w
.58202 .67444 m
.58152 .65442 L
s
P
p
1 0 .6 r
.005 w
.56937 .64304 m
.58152 .65442 L
s
P
p
1 0 .6 r
.005 w
.51133 .71263 m
.5349 .70669 L
s
P
p
1 0 .6 r
.005 w
.44085 .79153 m
.4411 .77087 L
s
P
p
0 1 1 r
.005 w
.56549 .46486 m
.57767 .47738 L
s
P
p
.2 1 0 r
.005 w
.57086 .71172 m
.59465 .70577 L
s
P
p
.2 0 1 r
.005 w
.55669 .61158 m
.56893 .62317 L
s
P
p
.2 1 0 r
.005 w
.72305 .55748 m
.69879 .56394 L
s
P
p
.2 0 1 r
.005 w
.62854 .62221 m
.6293 .64209 L
s
P
p
.2 0 1 r
.005 w
.65255 .61594 m
.62854 .62221 L
s
P
p
1 0 .6 r
.005 w
.61982 .76822 m
.6079 .75757 L
s
P
p
.2 0 1 r
.005 w
.48792 .73883 m
.51146 .73297 L
s
P
p
.2 0 1 r
.005 w
.55632 .59185 m
.54398 .58005 L
s
P
p
.2 1 0 r
.005 w
.83431 .70209 m
.80963 .70806 L
s
P
p
.2 1 0 r
.005 w
.80963 .70806 m
.81137 .72843 L
s
P
p
.2 0 1 r
.005 w
.59523 .72616 m
.60725 .73703 L
s
P
p
0 1 1 r
.005 w
.69993 .5835 m
.67572 .58989 L
s
P
p
1 0 .6 r
.005 w
.67673 .60963 m
.67572 .58989 L
s
P
p
.2 1 0 r
.005 w
.61214 .41333 m
.61281 .43211 L
s
P
p
.2 0 1 r
.005 w
.48792 .75935 m
.46443 .76513 L
s
P
p
.2 0 1 r
.005 w
.59465 .70577 m
.59523 .72616 L
s
P
p
.2 1 0 r
.005 w
.72494 .64638 m
.71367 .6349 L
s
P
p
.2 1 0 r
.005 w
.52221 .67537 m
.50962 .66408 L
s
P
p
.2 1 0 r
.005 w
.54593 .66928 m
.52221 .67537 L
s
P
p
.2 0 1 r
.005 w
.65345 .63586 m
.65255 .61594 L
s
P
p
.2 1 0 r
.005 w
.58941 .458 m
.58886 .43904 L
s
P
p
.2 0 1 r
.005 w
.71435 .70393 m
.73876 .69793 L
s
P
p
.2 0 1 r
.005 w
.703 .69282 m
.71435 .70393 L
s
P
p
1 0 .6 r
.005 w
.58253 .69468 m
.58202 .67444 L
s
P
p
.2 1 0 r
.005 w
.53515 .72707 m
.51146 .73297 L
s
P
p
.2 1 0 r
.005 w
.51146 .73297 m
.49878 .72204 L
s
P
p
.2 0 1 r
.005 w
.51146 .73297 m
.51158 .75353 L
s
P
p
.2 1 0 r
.005 w
.70109 .60328 m
.71245 .61497 L
s
P
p
0 1 1 r
.005 w
.44059 .81242 m
.44085 .79153 L
s
P
p
0 1 1 r
.005 w
.7743 .70301 m
.76333 .69189 L
s
P
p
.2 1 0 r
.005 w
.83619 .7225 m
.83431 .70209 L
s
P
p
1 0 .6 r
.005 w
.56937 .64304 m
.55706 .63152 L
s
P
p
.2 0 1 r
.005 w
.6293 .64209 m
.63007 .66219 L
s
P
p
.2 0 1 r
.005 w
.51158 .75353 m
.48792 .75935 L
s
P
p
.2 0 1 r
.005 w
.54428 .59984 m
.55669 .61158 L
s
P
p
.2 1 0 r
.005 w
.81137 .72843 m
.81313 .74903 L
s
P
p
.2 1 0 r
.005 w
.56981 .66313 m
.54593 .66928 L
s
P
p
1 0 .6 r
.005 w
.6079 .75757 m
.59581 .74677 L
s
P
p
1 0 .6 r
.005 w
.67673 .60963 m
.67776 .62959 L
s
P
p
.2 0 1 r
.005 w
.54398 .58005 m
.54428 .59984 L
s
P
p
.2 1 0 r
.005 w
.61281 .43211 m
.61349 .4511 L
s
P
p
.2 0 1 r
.005 w
.73876 .69793 m
.72753 .68674 L
s
P
p
.2 1 0 r
.005 w
.52259 .71606 m
.53515 .72707 L
s
P
p
.2 0 1 r
.005 w
.65435 .65599 m
.65345 .63586 L
s
P
p
.2 1 0 r
.005 w
.61349 .4511 m
.58941 .458 L
s
P
p
1 0 .6 r
.005 w
.58305 .71514 m
.58253 .69468 L
s
P
p
.2 1 0 r
.005 w
.71367 .6349 m
.70225 .62327 L
s
P
p
0 1 1 r
.005 w
.44034 .83353 m
.44059 .81242 L
s
P
p
.2 1 0 r
.005 w
.50962 .66408 m
.53344 .6579 L
s
P
p
.2 1 0 r
.005 w
.77396 .63393 m
.77552 .65408 L
s
P
p
.2 1 0 r
.005 w
.76293 .62229 m
.77396 .63393 L
s
P
p
.2 0 1 r
.005 w
.6915 .68156 m
.703 .69282 L
s
P
p
.2 1 0 r
.005 w
.83809 .74314 m
.83619 .7225 L
s
P
p
.2 0 1 r
.005 w
.56981 .66313 m
.55744 .65168 L
s
P
p
.2 0 1 r
.005 w
.57026 .68345 m
.56981 .66313 L
s
P
p
.2 1 0 r
.005 w
.49878 .72204 m
.48594 .71097 L
s
P
p
.2 1 0 r
.005 w
.70225 .62327 m
.70109 .60328 L
s
P
p
1 0 .6 r
.005 w
.76333 .69189 m
.75222 .68061 L
s
P
p
.2 0 1 r
.005 w
.63007 .66219 m
.65435 .65599 L
s
P
p
1 0 .6 r
.005 w
.54459 .61985 m
.55706 .63152 L
s
P
p
.2 1 0 r
.005 w
.81313 .74903 m
.83809 .74314 L
s
P
p
.2 1 0 r
.005 w
.60855 .77832 m
.59641 .7676 L
s
P
p
.2 1 0 r
.005 w
.63279 .77254 m
.60855 .77832 L
s
P
p
1 0 .6 r
.005 w
.6788 .64976 m
.67776 .62959 L
s
P
p
.2 1 0 r
.005 w
.53344 .6579 m
.55744 .65168 L
s
P
p
1 0 .6 r
.005 w
.59581 .74677 m
.58357 .73583 L
s
P
p
.2 0 1 r
.005 w
.72753 .68674 m
.71615 .6754 L
s
P
p
.2 1 0 r
.005 w
.50986 .70492 m
.52259 .71606 L
s
P
p
0 1 1 r
.005 w
.58357 .73583 m
.58305 .71514 L
s
P
p
.2 1 0 r
.005 w
.77552 .65408 m
.7771 .67445 L
s
P
p
.2 0 1 r
.005 w
.57071 .70398 m
.57026 .68345 L
s
P
p
.2 1 0 r
.005 w
.65721 .7667 m
.63279 .77254 L
s
P
p
1 0 .6 r
.005 w
.65526 .67635 m
.63085 .6825 L
s
P
p
.2 1 0 r
.005 w
.76444 .64251 m
.76293 .62229 L
s
P
p
.2 0 1 r
.005 w
.71615 .6754 m
.6915 .68156 L
s
P
p
.2 0 1 r
.005 w
.55744 .65168 m
.55782 .67206 L
s
P
p
.2 1 0 r
.005 w
.48594 .71097 m
.50986 .70492 L
s
P
p
1 0 .6 r
.005 w
.75222 .68061 m
.74097 .6692 L
s
P
p
0 1 1 r
.005 w
.67985 .67015 m
.6788 .64976 L
s
P
p
0 1 1 r
.005 w
.53196 .60802 m
.54459 .61985 L
s
P
p
.2 1 0 r
.005 w
.48792 .82228 m
.46405 .82792 L
s
P
p
.2 1 0 r
.005 w
.46405 .82792 m
.45087 .81746 L
s
P
p
.2 1 0 r
.005 w
.59641 .7676 m
.62076 .76174 L
s
P
p
.2 1 0 r
.005 w
.6453 .75583 m
.65721 .7667 L
s
P
p
1 0 .6 r
.005 w
.67985 .67015 m
.65526 .67635 L
s
P
p
0 1 1 r
.005 w
.5841 .75674 m
.58357 .73583 L
s
P
p
0 1 1 r
.005 w
.57117 .72474 m
.58357 .73583 L
s
P
p
.2 1 0 r
.005 w
.7771 .67445 m
.76597 .66295 L
s
P
p
.2 0 1 r
.005 w
.7771 .67445 m
.80215 .66824 L
s
P
p
.2 0 1 r
.005 w
.55821 .69267 m
.57071 .70398 L
s
P
p
.2 0 1 r
.005 w
.63163 .70304 m
.63243 .72381 L
s
P
p
.2 0 1 r
.005 w
.65619 .69693 m
.63163 .70304 L
s
P
p
.2 1 0 r
.005 w
.76597 .66295 m
.76444 .64251 L
s
P
p
.2 1 0 r
.005 w
.47486 .81174 m
.48792 .82228 L
s
P
p
.2 0 1 r
.005 w
.55782 .67206 m
.55821 .69267 L
s
P
p
.2 1 0 r
.005 w
.62076 .76174 m
.6453 .75583 L
s
P
p
1 0 .6 r
.005 w
.68091 .69077 m
.67985 .67015 L
s
P
p
1 0 .6 r
.005 w
.70462 .66391 m
.67985 .67015 L
s
P
p
1 0 .6 r
.005 w
.74097 .6692 m
.72956 .65762 L
s
P
p
.2 0 1 r
.005 w
.80215 .66824 m
.82739 .66198 L
s
P
p
0 1 1 r
.005 w
.51915 .59603 m
.53196 .60802 L
s
P
p
.2 1 0 r
.005 w
.45087 .81746 m
.43751 .80686 L
s
P
p
.2 0 1 r
.005 w
.65712 .71774 m
.65619 .69693 L
s
P
p
.2 0 1 r
.005 w
.64334 .66487 m
.63125 .65324 L
s
P
p
.2 0 1 r
.005 w
.66805 .65859 m
.64334 .66487 L
s
P
p
0 1 1 r
.005 w
.72956 .65762 m
.70462 .66391 L
s
P
p
.2 0 1 r
.005 w
.63243 .72381 m
.63323 .74481 L
s
P
p
.2 0 1 r
.005 w
.79115 .65665 m
.76597 .66295 L
s
P
p
.2 0 1 r
.005 w
.82739 .66198 m
.81651 .65031 L
s
P
p
.2 1 0 r
.005 w
.46162 .80106 m
.47486 .81174 L
s
P
p
1 0 .6 r
.005 w
.68199 .71162 m
.68091 .69077 L
s
P
p
.2 1 0 r
.005 w
.74043 .59854 m
.76557 .592 L
s
P
p
.2 1 0 r
.005 w
.74184 .6189 m
.74043 .59854 L
s
P
p
.2 0 1 r
.005 w
.69294 .65227 m
.66805 .65859 L
s
P
p
0 1 1 r
.005 w
.75469 .65129 m
.72956 .65762 L
s
P
p
0 1 1 r
.005 w
.71801 .6459 m
.72956 .65762 L
s
P
p
.2 0 1 r
.005 w
.65806 .73878 m
.65712 .71774 L
s
P
p
.2 0 1 r
.005 w
.81651 .65031 m
.79115 .65665 L
s
P
p
.2 1 0 r
.005 w
.43751 .80686 m
.46162 .80106 L
s
P
p
.2 1 0 r
.005 w
.5721 .76696 m
.57163 .74573 L
s
P
p
.2 1 0 r
.005 w
.57163 .74573 m
.59623 .73971 L
s
P
p
.2 1 0 r
.005 w
.73091 .67832 m
.70582 .68457 L
s
P
p
.2 1 0 r
.005 w
.70582 .68457 m
.69408 .673 L
s
P
p
.2 0 1 r
.005 w
.63323 .74481 m
.65806 .73878 L
s
P
p
.2 0 1 r
.005 w
.63125 .65324 m
.65608 .64688 L
s
P
p
.2 1 0 r
.005 w
.76557 .592 m
.76712 .61239 L
s
P
p
.2 0 1 r
.005 w
.6811 .64047 m
.69294 .65227 L
s
P
p
1 0 .6 r
.005 w
.78 .64491 m
.75469 .65129 L
s
P
p
1 0 .6 r
.005 w
.68308 .73271 m
.68199 .71162 L
s
P
p
.2 1 0 r
.005 w
.74326 .63948 m
.74184 .6189 L
s
P
p
.2 1 0 r
.005 w
.59623 .73971 m
.621 .73364 L
s
P
p
.2 1 0 r
.005 w
.7193 .66667 m
.73091 .67832 L
s
P
p
.2 0 1 r
.005 w
.65608 .64688 m
.6811 .64047 L
s
P
p
.2 1 0 r
.005 w
.51933 .6164 m
.54384 .60988 L
s
P
p
.2 1 0 r
.005 w
.5195 .637 m
.51933 .6164 L
s
P
p
.2 1 0 r
.005 w
.59683 .76098 m
.5721 .76696 L
s
P
p
1 0 .6 r
.005 w
.80549 .63849 m
.78 .64491 L
s
P
p
0 1 1 r
.005 w
.84206 .64393 m
.83117 .63202 L
s
P
p
.2 1 0 r
.005 w
.76712 .61239 m
.76869 .63301 L
s
P
p
.2 1 0 r
.005 w
.69408 .673 m
.68218 .66128 L
s
P
p
.2 1 0 r
.005 w
.621 .73364 m
.62175 .75496 L
s
P
p
0 1 1 r
.005 w
.68417 .75403 m
.68308 .73271 L
s
P
p
.2 1 0 r
.005 w
.54384 .60988 m
.56854 .60331 L
s
P
p
.2 1 0 r
.005 w
.76869 .63301 m
.74326 .63948 L
s
P
p
.2 1 0 r
.005 w
.62175 .75496 m
.59683 .76098 L
s
P
p
0 1 1 r
.005 w
.83117 .63202 m
.80549 .63849 L
s
P
p
.2 1 0 r
.005 w
.89371 .63102 m
.86779 .6375 L
s
P
p
.2 1 0 r
.005 w
.86779 .6375 m
.86993 .65832 L
s
P
p
.2 1 0 r
.005 w
.54416 .63052 m
.5195 .637 L
s
P
p
.2 1 0 r
.005 w
.70753 .65486 m
.7193 .66667 L
s
P
p
.2 1 0 r
.005 w
.56854 .60331 m
.56899 .62399 L
s
P
p
.2 0 1 r
.005 w
.76869 .63301 m
.79432 .6265 L
s
P
p
.2 0 1 r
.005 w
.75724 .62096 m
.76869 .63301 L
s
P
p
0 1 1 r
.005 w
.85703 .6255 m
.83117 .63202 L
s
P
p
1 0 .6 r
.005 w
.82013 .61994 m
.83117 .63202 L
s
P
p
.05 w
.68417 .75403 Mdot
P
p
0 1 1 r
.005 w
.68528 .77559 m
.68417 .75403 L
s
P
p
.2 1 0 r
.005 w
.89601 .65188 m
.89371 .63102 L
s
P
p
.2 1 0 r
.005 w
.68218 .66128 m
.70753 .65486 L
s
P
p
.2 1 0 r
.005 w
.56899 .62399 m
.54416 .63052 L
s
P
p
.2 1 0 r
.005 w
.86993 .65832 m
.8721 .67938 L
s
P
p
.2 0 1 r
.005 w
.79432 .6265 m
.78299 .61435 L
s
P
p
.2 0 1 r
.005 w
.74563 .60873 m
.75724 .62096 L
s
P
p
.2 1 0 r
.005 w
.89833 .67298 m
.89601 .65188 L
s
P
p
1 0 .6 r
.005 w
.80894 .6077 m
.82013 .61994 L
s
P
p
.2 1 0 r
.005 w
.8721 .67938 m
.89833 .67298 L
s
P
p
.2 1 0 r
.005 w
.73645 .76348 m
.71077 .76956 L
s
P
p
.2 1 0 r
.005 w
.71077 .76956 m
.6988 .75831 L
s
P
p
.2 0 1 r
.005 w
.78299 .61435 m
.77152 .60204 L
s
P
p
.2 1 0 r
.005 w
.83508 .60101 m
.84613 .61333 L
s
P
p
.2 1 0 r
.005 w
.84613 .61333 m
.84818 .63431 L
s
P
p
.2 0 1 r
.005 w
.74563 .60873 m
.77152 .60204 L
s
P
p
.2 1 0 r
.005 w
.72461 .75215 m
.73645 .76348 L
s
P
p
1 0 .6 r
.005 w
.80894 .6077 m
.7976 .5953 L
s
P
p
.2 1 0 r
.005 w
.84818 .63431 m
.85025 .65552 L
s
P
p
.2 1 0 r
.005 w
.6988 .75831 m
.68666 .7469 L
s
P
p
.2 1 0 r
.005 w
.83708 .62205 m
.83508 .60101 L
s
P
p
.2 1 0 r
.005 w
.7126 .74066 m
.72461 .75215 L
s
P
p
0 1 1 r
.005 w
.7861 .58272 m
.7976 .5953 L
s
P
p
.2 1 0 r
.005 w
.85025 .65552 m
.8391 .64334 L
s
P
p
.2 1 0 r
.005 w
.8391 .64334 m
.83708 .62205 L
s
P
p
.2 1 0 r
.005 w
.68666 .7469 m
.7126 .74066 L
s
P
p
.2 1 0 r
.005 w
.79738 .52118 m
.82381 .51407 L
s
P
p
.2 1 0 r
.005 w
.79918 .54196 m
.79738 .52118 L
s
P
p
1 .6 0 r
.005 w
.7861 .58272 m
.77444 .56996 L
s
P
p
.2 1 0 r
.005 w
.82381 .51407 m
.82577 .53488 L
s
P
p
.2 1 0 r
.005 w
.80099 .56298 m
.79918 .54196 L
s
P
p
.2 1 0 r
.005 w
.82577 .53488 m
.82776 .55594 L
s
P
p
.2 1 0 r
.005 w
.82776 .55594 m
.80099 .56298 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40001lo`:EVol10000K?l2C@_o0iD00onEo`2Jo`40001Yo`=<00?oC?l02Ol00iGoo`03o`03
UOoo09So0@0006Ko0dd4o`03COoo00Wo00>Eool00ol00iGoo`2Go`40001So`=<1_l00dcoo`03o`03
]?oo00Go00>Eool00ol00iGoo`2Fo`40001Ro`03COoo00Oo00==ool00ol00kCoo`06o`03UOoo00?o
00>Eool0UOl10000H_l00dcoo`05o`=<1Ol00kCoo`02o`:d0_l00iGoo`04o`03UOoo09Co0@0006;o
00A=oooo14d8o`03]?nd00:d1Ol00iGoo`03o`:EUOl10000HOl00dcoC002C0_o00<P];@02Ol00iGo
U@02UIOo0@00067o0Td;o`<P00?o]?l02_l00iGoo`2Ho`40001[o`<P1?l00kCoo`2To`40001Xo`<P
1ol00kCoo`02o`:EX?l10000I_l280[o00>dool00_l00iGoU@06o`A<UOl10000Hol380co00<Pool0
0_l01IGooiGo00A=0ol00dgoo`2Co`40001Oo`:d0R08o`9<1Ol00b3oo`02o`03UOm<009<1ol00dco
o`2Co`40001?o`:E2_l4]0Wo0dd00om=o`04o`038?oo00;o0Td3o`03UOoo00Co00==ool0Tol10000
Col00iGoU@06o`>d3?l00dcoo`02o`03C?oo00?o00<Pool00_l00dcoU@03o`03UOoo00;o0TbEo`40
001?o`04UOooU@?o0[@;o`BE00==ool00_l00dgoo`03o`038?oo00;o00A=oonE0ol019E=CDd;o`:d
R_l10000Col01IGooonE00co0iD4o`03UOoo00;o00=<ool00ol00b3oo`02o`05C?oooiD00d`;o`>d
S?l10000Col00iGoo`02o`03UOoo00Wo00>Eool00ol00dgoU@03o`03COoo00?o00<Pool00_l00dgo
C@02C@;o00>Eool01ol2]8oo0@0004oo00>Eool00ol00iGoo`09o`03UOoo00;o00A<oonE0_l00dco
o`03o`038?oo00;o0T`3o`03UOnE00Ko0kBAo`40001@o`03UOoo00?o00>Eool02Ol01IGooom=00?o
00>Eodd01Ol00kCoo`08o`:E00Co820P0[@:o`03UOoo01[o0YE[o`40001Ao`03UOoo00;o00>Eool0
2_l019Good`4o`03UDco00Co00>dool01ol480oo00>Eool02?l2C0go0iD00onEo`1Zo`40001Bo`:E
0_l00iGoo`0;o`03UOm=00Co0YD5o`03]?oo00Co0b0Co`:E1_l3C@03odgo00[o0YD5o`03UOoo06So
0@0005Co00>EoiD03_l00iE<o`03U@Ko00>dool00_l381Ko00>EoiD00_l3C0Co00=<ool02Ol00iGo
o`05o`03UOoo06Oo0@0005Go0YD?o`:E2Ol00kCo800281Wo00>Eodd00Td7o`03COoo00?o00>dool0
1?l00iGoo`05o`03UOoo06Ko0@0005Ko00>Eool03?l00iGoo`08o`03]20P01co0T`2o`03UOoo00Go
00=<ool00ol00kCoo`05o`03UOoo00Go00>Eool0IOl10000IOl2U@Ko0k@00ondo`09o`9=4Ol00dfE
o`02o`03UOoo00?o0Td5o`03]?oo00Ko00>Eool01Ol00iGoo`1To`40001Uo`04UOnEo`A<1?l00kCo
o`05o`=<00?oC?l04?l00dcoU@03o`03UOm<009<1ol00kCoo`02o`:d0ol00iGoo`04o`:EIOl10000
IOl00iE=C@02U@;o00==ool00_l00kCoo`03o`9=1?l00dgoo`0?o`05COooUOl00dd:o`03]?nd00:d
1_l00iGoo`03UFOo0@0006;o0d`00iGoo`02o`03UOm<00Co00<Pool00ol00dcoo`03o`03C?oo00oo
00=<od`00T`00onEo`09o`038;Bd00[o0YEZo`40001Po`9=0ol00iGoo`03o`03UDgo00?o00<Pool0
0ol00dgoo`03o`03COoo00oo0Td2o`03UOnE00Oo0b000ondo`1fo`40001Po`03C?oo00?o00>Eool0
0_l00dbEo`03o`038?oo00?o00=<ool00ol00dcoo`0Do`:E1?l380Co00>dool0MOl10000H?l00dgo
o`04o`06UDe=COnE1?l00b3oo`02o`03]4go00Co00==ool05Ol00iGo800280Oo00>dool00ol00iGo
o`1_o`40001Po`03C?oo00;o0d`01IGooonE00Co00<Pok@00[@00om<o`04o`03C?oo01;o1B0:o`03
]?oo00?o0YD:o`9<I?l10000H?l00dgoC@02C@Co00>EoiD01?l00b2d]004o`03COoo00?o00==ool0
3_l01;@P820?o`038?oo00?o00>EoiD01_l3C@03odgo06?o0@00063o0T`8o`:E00Ko820Pob05o`03
C?oo00;o0T`=o`>d4ol00b3oo`03o`05UOooUOl014`4o`03C?oo06;o0@0006[o0b04o`038?oo00?o
00==odd00Td00iGoo`09o`>d3Ol4C@Go00<Pool00ol00iGoC@02C@So00==ool0H_l10000Iol380Oo
00<Pool00ol00iE<o`02o`:E1ol3]0go0d`3o`03C?oo00?o00<Pool00ol2C0;o00>Eool01_l00dco
o`1Ro`40001So`@P2_l00b3oo`03o`:E0ol00iGoU@04o`:d3_l2U@03COoo00?o00==ool00ol00b3o
o`03o`03CIGo00;o00>Eool01?l2CFCo0@0005oo00Bd820P3_l00b3oo`03o`03UOnE00;o00BEoonE
4?l3U@;o00>Eool00ol00dcoo`03o`038?oo00?o00=<oiD00ol00iGoo`03C0go0[AGo`40001Lo`>d
4_l00b3oo`03o`06UOooUOnE0ol00iGoo`0;o`:E1Ol00dfEo`03o`03COoo00?o00<Pool00ol01Dgo
oiGo00A=3Ol3]5Wo0@0004ko00>Eool02?l3]1Go00<Pool00ol019Goool2U@Co00>Eool02ol00iGo
o`03o`03C?nE00?o00=<ool00ol00b3oo`03o`03C?m<009<00?oUOl02_l4]5co0@0004ko0YD6o`>d
6?l00b3oo`03o`03UOoo00;o0YD4o`03UOoo00_o00>Eool00_l014gooiD2o`03COoo00?o00<Pool0
0ol2C@?o0YD8o`>dH?l10000C_l00iGoU@04o`03]?oo01Wo00<Pool01?l00iGoo`02o`:E1?l00iGo
o`0;o`05UOoood`00ol00iGoC005o`03]?oo00Wo00>Eool00ol00b2d]01So`40001=o`04UOooo`:E
9_l01iGooonEoiD00ol00iGoo`0<o`04UOooC@Co00>ECOl01?l00kCoo`06o`>E0ol380ko00>Eool0
EOl10000COl00iGoo`03o`03UOoo02Co00BEoonE0_l019GooiD?o`03UOm<00Co0YD5o`03]?oo00?o
0iD00olPU@03817o0YEFo`40001=o`:E1Ol00iGoo`0To`03UOnE00?o00>EoiD04?l00iE=o`03U@Oo
00Bdoooo0YD48003oiGo01?o00>EoiD0EOl10000Col00iGoo`03o`03UOoo02Co0YD4o`:E4Ol2U@[o
00Fdob0PU@06o`03UOoo01?o00>EoiD0E?l10000D?l00iGoo`02o`03UOoo02Go00>Eool00ol00iGo
o`0?o`03UOoo00So00>d82000_l00iGoo`04o`03UOoo01?o00>EoiD0E?l10000DOl01IGooonE03oo
00>Eool01Ol3]003okCo00;o00>Eool01?l00iGoo`0Co`04UOooUE?o0@0005;o00>EoiD0@?l2U@?o
00==];@01?l01KCooonE00Go00A=UDe=4ol01IGooonE05;o0@0005?o0YE0o`03UOnE009<00?oC?l0
1?l01KCooonE00;o0d`01?nEod`Do`05UOoooiD0DOl10000E?l00iGoo`0mo`05CIE=oiD00_l00dgo
o`03o`05]?oooiD00_l01dgooonEodd05Ol019GooiEAo`40002Ao`=<00?oUOl00_l00iGoC005o`05
8?oooiD00_l01dcooonEod`05_l00iGoU@1Ao`40002?o`9=1?l00iGoo`02o`03UDgo00Co00DPoooo
U@02o`03COnE00:E00?oCOl05_l00iGoU@1@o`40002?o`03C?oo00Co00JEooooC9D5o`068?oooiGo
0iD4o`03C?oo01Ko0YE@o`40002?o`03COoo00Go00FECDgoU@06o`038?oo00:E00>dCOl01?l00dgo
o`0Go`03UOoo04ko0@00087o0d`;o`03C?oo00;o0d`01OnEoonE00Ko00<Pok@00[@00om<o`04o`03
C?oo06So0@0007ko0dd2o`03COoo00Wo00==odd00Td2o`06UOooUOnE0_l01;Co8202]0Co00==ool0
0ol00dgoo`1Xo`40001ko`=<1Ol00dcoo`09o`9<1_l00iGoo`02U@04ob0P]0;o00<Pool00ol00dco
o`03o`03C?oo06So0@0007So0dd8o`03COoo00?o00>dool01?l00iGoo`05o`03UOlP008P0ol00kCo
8005o`03COoo00;o0TeZo`40001fo`9<2ol00dcoo`03o`03]?oo00Go00>Eool00ol380Oo00>d8?l0
1?l00dcoC002C6co0@0007Ko00==ool02?l3C@Go00>dool01_l00iGo800280?o00>Eool01Ol00kCo
o`03o`03UDgo06ko0@0006Ko00=<ool02?l00b3oo`02o`03C?oo00Go0d`8o`03]?oo00Go0b06o`:E
1_l00b2do`03o`:EKol10000I_l2C@;o0Td5o`038?oo00;o00==ool00_l3C@_o00>dool00k@280?o
00>Eool00iD8o`038?nd00?o00>EoiD0K_l10000I_l4C003odco00Co00<Pool00_l00dcoC002C0co
0[@00b2d]009o`:E1_l3U@;o00@Poond0_l019GooiE]o`40001No`03]?oo00?o0dd2o`==1?l00b3o
o`03o`9=1?l00iGoo`05o`>d0_l00b3oo`0>o`>E0_l019Goob03o`038?nE00?o00>Eool0J_l10000
Gol00kCoC002C0;o00A<oooo0T`4o`038?oo00Wo0YD3o`038;Bd00Go00<Pool03?l2U@?o0d`2o`03
8?oo00;o00<PUOl00ol00iGoU@1Yo`40001Oo`03CKCo00Co00==ool00YD00om=o`02o`038?oo00Wo
00>EoiD00R08o`038?oo00co00>Eodd00Td2o`04UDgo80Go00<PUOl00ol3UFSo0@0005oo00=<ok@0
1?l3U@05C9Good`00_l00b3oo`08o`0589DPoiD02Ol00b3oo`03o`03UOoo00Ko0T`5o`03UOm<00Oo
00<PUOl00_l2U@03oiGo06Ko0@0005oo00==oiD019D3C@05oiGoodd00_l00b3oo`05o`<P00?oUOl0
0_l00iGoo`06o`038?oo00?o0YD7o`03UDgo00Co00BEoom=1ol0122EUOl2U@;o00>Eool0I?l10000
G_l3U@;o00>dC4`00ol01DbEoom<00;o00<Pool00k@280Co00>Eool00_l00iGoo`05o`038?oo00?o
00>EoiD01_l00iGoC004o`04UOooC0So00DPoiGoU@02o`03UOoo06Co0@0005ko00>ECOl00dd00kCo
U@03o`07UDgoCOnd8002]003ode=00Oo00JEooooCID6o`038?oo00?o00BEoonE1Ol019Goodd3o`05
UOooodd02?l0123oUID2o`03UOoo033o0iDao`40001No`03UDa<00Co00Bd89Go0YD01_m<C;Co80?o
00=<od`01ol01IE<C?nE00Ko00<Pool00ol01IGooonE00Co00FEooooC002o`03UOoo00;o00=<ool0
1_l00kCoU@03o`04UKBd]2_o0iD2o`03UOoo02oo0@0005Wo00>dool00_l00iGoU@05o`>E00DP];Co
C@02o`058?ooodd00_l00dgoo`02o`9=00GoUOooU@06o`038?oo00?o00>Eool00_l01IGooonE00Co
00==oiD01?l2C@So00>dUOl00[@00iGoo`0Zo`:E1Ol00iGoo`0_o`40001Io`03]?oo00;o00FEoonE
o`03U@<P00>Eool01?l01B3ooom<00;o00=<ool00_l01dcooonEoiD01_l00b3oo`04o`03UOoo00;o
00BEoonE1Ol00dbEU@03C0[o0[@019GooiD:o`:E8?l00iGoo`04o`03UOoo02oo0@0005Wo00>dool0
0_l00iGoU@02U@<P0ol280Go00HPooooCOl2U@Co00==ool00_l2U@Ko00<Pool01Ol01IGooonE00;o
00BEoooo0iD2C@03UOoo00Oo0k@00ondU@02o`03UOoo00Go0iD00onEo`0Oo`03UOoo00Go00>Eool0
;_l10000FOl01KCooolP00:E00DPooooU@05o`03UB3o00?o00VdooooC?nEC9D00ol00dcoo`03o`03
C?oo00Co00<Pool01_l019GooiD2o`BE0ol019GooiD4o`8P0[@5o`04UOooU@Go0YD4o`03UOoo01ko
00>Eool01Ol00iGoo`0^o`40001Io`04]20P80So00>EoiD00YD2o`058?oook@00ol01TgoUDgoU@;o
00==ool00ol00dgoo`05C@Wo00>EoiD02Ol01IGooiGo00<P2Ol019FdoiD5o`03UOoo00Co00>Eool0
7Ol00iGoo`05o`03UOoo02ko0@0005So00<A]?l02ol00iGoo`04o`048?oo]0?o00A<oiE<0_l00iGo
C003o`E<1?l00b1<o`06o`04]?nEU@Wo00>Eob000R0=o`03UKBE00Go00>Eool01?l00iGoo`0Mo`03
UOoo00Go00>Eool0;_l10000Bol2U@So0a400ondo`0Co`038?nd00?o00A=oiE=0ol00iE=C@02C@;o
00==ool01?l00b3oC@07o`03]?nE00So0b000onEo`06o`==1Ol2U@Go00>Eool01?l00iGoo`0Mo`03
UOoo00Go00>Eool0;_l10000?ol4U@So00>EoiD01Ol24@Co00>dool03?l00iE<o`04o`038;Co00;o
00A<oiFE0ol2C0Go00=<ool01?l01;A<C4`3U@Co00>dool00_l3]08P00GoUOooU@04o`=<0_l00dco
o`04o`03UOoo00?o00>Eool01?l00iGoo`0Mo`03UOoo00Go00>Eool0;_l10000??l3U@Co00>Eool0
1Ol019GooiD9o`03]?oo00[o0iD00om=U@05o`038?oo00;o00A=odfE0ol2C@?o0Td4o`==0iD3o`04
UOooo`Fd1_l01IGooiGo00==1_l00dgoo`09o`03UOoo00Co00>Eool07Ol00iGoo`05o`03UOoo02ko
0@0003ko00>Eool00ol00iGoo`04o`04UOooo`:E1ol00kCoo`07o`>E1?l00dcoU@04o`:d1?l2C006
oiGoodbE0d`00om<C003C003oiFE00Oo00>E];@00_l00b3oo`06o`03UOm<009<2_l00dcoo`08o`03
UOoo00Co00>Eool07Ol00iGoo`05o`03UOoo02ko0@0003Oo00>dool01Ol00iGoo`03o`:E1?l00iGo
o`03o`03UOoo00Co00<Pool01?l3U@Oo00A=oiE=0ol00kCo]004o`05COooUOl00Td01?m=CDd7o`03
]9Go00;o00DP];CoU@04o`038?oo00Go0Td00onEo`08o`A=1?l3C@;o00>Eool01?l00iGoo`06o`>E
5Ol00iGoo`02o`>E<?l10000=ol00kCoo`06o`03UOoo00Co00BEoooo0YD5o`03UOoo00?o00<Pool0
0_l2U@Wo00FEC9GoC003o`04]?oo]0Oo00>EoiD02ol00kCoU@0280Co00>Eool00ol00b3oo`05o`03
C?nE00Co1D`5o`=<0_l014cooiD6o`03UOoo00?o0iD3o`03UOoo01;o00>EoiD00YDco`40000go`03
]?oo00Oo00>Eool01?l00iGoo`02o`03UOoo00==00>Eool00_l00b3oo`03o`03UOoo00Co0iD01Om=
oom=00?o00Fdoooo]007o`:E2Ol48003oiGo00Go00>Eool00ol00b3oo`05o`03CIGo00==1ol3C@Go
00A=oonE0ol4U@?o0YD7o`03UOoo017o0YDfo`40000fo`03]?oo00Wo00BEoooo19D3o`03C9E<00?o
00>Eool00_l00b3oo`04o`03UOoo00>E1?l014cood`3o`03]?oo00[o00>Eool01?l380;o00DPoooo
U@03o`=<00>Eool00ol00b3oo`05o`9<1ol3C0So00=<ool019D8o`03UOoo00Ko00>Eool0B?l10000
=_l00kCoo`0:o`>E1ol00dgoU@03o`03UOoo00;o00<Pool01Ol2U@Oo00A=oom=0ol00b3oo`0<o`DP
1Ol00b3oo`02o`04UDe=o`BE1Ol00b3oo`0;o`9=2ol00dgoo`04o`03]?oo00Ko00>Eool01Ol00iGo
o`08o`034Ooo03go0@0003Ko00>dool05?l01TcooiGoU@Go00<Pool03_l014cood`3o`038?oo00Wo
0b0:o`038?oo009<00CoUIFE0ol00dcoo`04o`038?oo00?o00<Pool01?l00dcoo`0:o`03C?oo00Co
00>dool01ol00iGoo`05o`03UOoo00So00<Aool0??l10000=_l00kCoo`0Co`03COoo00;o0YD5o`03
8?oo00ko00A=oom=0ol00b3oo`0Fo`058?ooodd02?l00dgoC@04o`038?oo00;o00<Pool01?l00dgo
o`07o`A=1_l00kCoo`07o`03UOoo00Ko00>Eool02?l00a7oo`0ko`40000fo`03]?oo01?o00=<ool0
0ol00dcoo`03o`038?oo00ko00A<oom<0ol0122EUIDEo`038?oo00;o00=<ool01Ol00dcoC004C003
ob3o00;o00<Pool01?l00dcoo`02o`E<2_l00kCoo`02o`>d0ol00iGoo`04o`>E2_l00a7oo`0jo`40
000fo`03]?oo01?o00==ool00ol00dgoo`03o`038?oo00ko00A=oom=0iD0123ooiDEo`038?oo00?o
0Td6o`A=00GoCOoo8002o`038?oo00Co00==odd00Td?o`03]?nd00:d1ol00iGoo`03U@ko00>dool0
>Ol10000=_l00kCoo`0Co`03C?oo00?o00=<ool00ol00b3oo`0>o`04UDbEC0?o00@PoonE3Ol2C0Ko
00<Pool01Ol00dcoo`03C004odcoo`9<0ol00kCo8006o`9<4Ol00k@P]00;o`:E4_l00kCoo`0ho`40
000fo`038?oo00go00==UOl00ol00dgoo`03o`03COoo00;o00>E]?l03Ol2U@;o0Td3o`048?ooU@[o
0dd00om=o`05o`038?oo00Go0dd2o`A=0_l00dgoo`02o`03]23o01Go0k@00olPo`0Fo`>E1ol00kCo
o`0go`40000fo`038?oo00[o0d`00onEU@03o`03C?oo00?o00=<oiD00YD01?ndUOl3U@Wo00>Eool0
0_l01DcooolP00;o00>Eool01_l2C0Co00=<ool01?l00b3oo`03o`9<0[@3C0;o00A<oooo0T`4o`03
8;Co00[o19D2o`8P0[@4o`038?oo01;o0iD2o`03UOoo00Ko00>dool0=_l10000;_l3C@Go00<Pool0
1Ol5C@Co00>EoiD00_l00dgoo`03C@:E1?l3U@?o00>Eool00_l280;o00>Eool01_l00b2EU@02C@Oo
00==ool00ol00dgoo`04o`038?oo00?o00E=oooo]004o`9=0_l00dgoC@03o`038?nd00Oo0iD3o`<P
2?l00b3oo`0@o`:E1Ol00iGoo`07o`038?oo00Ko00>Eool0;?l10000:ol3C0;o00=<ool00_l00b3o
o`03o`=<2?l019Goool2U@034Da<00Go00FEoiFE]002o`:E0_l019DP8204o`03UOoo00;o19D01R3o
odcoC0Ko00=<ool00ol00dcoo`04o`038?oo00?o00=<ool00_l00kCoo`02o`A<0iD2o`048?oo]0Ko
00>Eob000b000iGoo`09o`038?oo00Co00>Eool02?l00iGoo`03o`A<2?l00b3oo`05o`03UOoo02co
0@0002_o00==ool00_l00dgoo`02o`038?oo00?o00==ool02?l00iGoo`03o`034Ooo00Ko00BEoonE
0_l58003UOoo00Co00>EoiD00YD4o`04]?ooC@;o00==ool00ol00dgoo`03o`03COoo00Co00<Pool0
0ol00dgoo`02o`03UKA=009=00CoUIFE0_l01IGooolP00;o00==ool00_l380Co00>Eool02Ol00b3o
o`04o`:E2Ol00iGoo`03C@05oiGoodd02?l00b3oo`04o`:E;Ol10000:ol00dcoo`02o`03C?oo00;o
00<Pool00ol00dcoo`07o`9<00>Eool00_l00a6Eo`07o`05UB0PUB000ol019GooiD5o`:E1ol01;Co
od`3o`03C?oo00;o00=<ool00ol00dcoo`04o`038?oo00?o00=<oiD00YD2o`BE0_l014cooiD3o`03
8?oo00DP00?oUOl01?l00iGoo`09o`038?oo00Co00>EoiD02?l00iE<C004o`05UOoood`01ol00b3o
o`04o`03UOnE02co0@0002[o00==ool00ol00dgoo`02o`038?oo00?o00==ool01?l3C@?o00NEoooo
4OnE00Go0b0019FdoiD3o`:E0_l00iGoo`07o`:d0_l01;Coodd4o`05COooodd01Ol00dgoo`04o`03
8?oo00?o0YD2o`>E00?o]?l00ol01DgooiGo00:d0b000dgoC@03o`03UOoo00?o00>Eool02Ol00b3o
o`04o`04UOooU@Oo00>Eodd01?l00iGoo`02o`03COoo00Go00<Pool01?l00iGoU@0[o`40000Zo`03
C?oo00?o00=<ool00_l00b3oo`03o`03C?oo00A<1ol01YGooa7oU@;o00>d82001?l00kCoo`03U@Co
0YD:o`03]?nd00;o0T`4o`04C?ooC0Go00=<ool01?l00b3oo`04o`>E1Ol00kCoo`02o`04C;BE]0;o
00@Poom<0_l014cooiD5o`03UOm<00=<1_l00b3oo`04o`04UOooU@Oo00BEoom<0ol00iGoo`02o`03
C?oo00Ko00<Pool00ol00iGoU@0[o`40000Zo`03COoo00?o00==ool00_l00b3oo`03o`==3?l019Go
4Ol3]0Oo00FdUIGoU@02o`>E3Ol2]0Co00Q=oiFEodgoC@Go00==ool01?l00kCoo`05o`03UOoo00Go
00>dob000[@00dfEo`02o`048?ooC@;o00A=oonE0ol4C@?o00==ool01?l00b3oo`04o`05UOoooiD0
1_l019Goool2C@:E1Ol00dgoo`06o`038?oo00;o00>EoiD0:ol10000:_l00dcoo`03o`03C?oo00;o
00<Pool04Ol3]0038;Co00So00>dool00_l00dbEU@0Ao`04]?ooo`>E00KoUOm<od`4o`9<1_l01;Co
ool3U@04oiFEU@Co0b02o`>E0ol0123ood`2o`04C?ooU@?o00=<oiD01?l00dcoo`04o`038?oo00Co
00>Eool00_l00iGoo`03o`03UOoo00?o00=<oiD01Ol00dcoo`06o`078?oooiGoU@03]2So0@0002[o
00==ool00_l00dgoo`03o`038?oo00go00@P];Bd0ol00b2Eo`08o`03]?m=009=00?oCOl04?l5U@?o
00M=UOm=odgo00==2?l01;BEUID3o`:E00?o82000b02o`>E1_l0123oodd2o`:E00?oUOl00_l00dgo
U@04o`03COoo00Co00<Pool01Ol00iGoo`02o`03UOoo00;o00>Eool00ol00iE=U@03o`A=2?l0123o
oiD2]003UOoo02So0@0002[o00=<ool00_l00dcoo`03o`038?nE00:E2?l380Oo00<PUOl01Ol5C0Co
00=<ool03?l3U@04okCo80Go00BEodco0T`:o`:E1?l38004UB3oo`NE00<Pool01?l0123ood`2o`04
UOnEU@?o00=<UID01?l00dcoo`04o`038?oo00Ko00FEooooU@04o`03UOoo00?o0YD4C0_o0[@00b2d
U@02o`03UOoo00So0iDMo`40000Zo`03COoo00==1?l3U@?o00>Eool01B09o`038?oo00?o0dd9o`03
COoo00co00BEoond0ol280?o00>ECDd03_l00kBE800280?o19D01?nEUID4o`038?oo00?o00Bdoom=
0_l01IGooiGo00:E00==ool01?l00dgoo`04o`038?oo00Oo00BEoonE1?l00iGoU@04U@;o00>Eool0
2?l3]0?o00FdUOooU@06o`BE0_l00iGoo`0Ko`40000Zo`=<1Ol2U@03ob3o00;o00Bd89DP3_l00b3o
o`03o`03C?oo00Wo00=<ool03?l019Gook@5o`068?nEUOm<3?l24@8P00>Eool01_l00iGoo`07o`03
8?oo00;o00Bdoom<0_l00iGoo`02U@;o00=<ool01?l00dcoo`03o`=<2Ol00iGoU@04o`:E1?l019Go
oiD6o`8P0[@7o`04UOooU@Co0YD6o`03UOoo01_o0@0003Co00>E8;@00[@3o`:E3Ol00b3oo`03o`03
COoo00So0Td>o`04UOnEU@Co0iD4o`:E00CoUIFE0ol34@;o00BdoonE2?l00iGoo`07o`8P0_l01;Co
odd2o`03CIGo00;o00>Eodd01_l00dgoo`03C@03ob1=00[o0YD:o`04UOooU@?o0b0;o`04UKCoU@Co
00>Eool01Ol00iGoo`0Ko`40000do`03]9Go00Oo00>Eool01?l2C0Co00<Pool00ol00dcoo`05o`=<
3ol3U@;o19D3o`048?ooo`>E0ol00iDA4@05o`05]?oooiD01_l3U@[o00<Pok@00_l01DcoodbE00Co
00>EC?l01?l4C0Co00<Pod`02?l2]003UOoo00So00>Eool0120>o`04UOooU@Co00>Eool01Ol00iGo
o`0Ko`40000Wo`:E2?l3]004okBEU@Oo00>Eool00dd00om=o`03o`038?oo00?o00==ool01Dd@o`:E
00?oUOl019D6o`BE0_l01IGooonE00Ko00>dool00_l00iGoo`03U@ko00<P]?l00_l014goCID5o`03
COoo00==00?oCOl01Ol01;Coodd9o`03]?oo00So0b000iGoo`07o`==1_l00iGoU@05o`03UOoo00Co
00>Eool06ol100009ol00iGoU@05o`:d1?l01;CooiD6o`:E00=<ool00_l00dcoo`02o`038?oo00?o
0d`Go`>E1?l00iGoo`03U@04ob3oU@?o00>Eool00YD5o`03]?oo00?o0YD8o`>E0T`5o`038?oo00;o
0T`00onEo`03o`=<1?l00dcoo`04o`03]?m<009<2Ol00kCoo`02o`>d0R0019GooiD6o`=<0_l00dco
o`05o`:E1Ol00iGoo`04o`03UOoo01_o0@0002Oo00BEoonE2Ol00kCoo`02o`03UOoo00>E00?oCOl0
1?l00dgoo`02o`038?oo01Go00>dool01_l00iGoo`04o`:E1Ol00b2Eo`02o`>E1ol00kCoo`08o`FE
0ol00dgoC@04o`038?oo00?o00A=oonE0ol00iE=C@03o`9=1Ol3C@?o1ID3o`Jd1_l00iGoU@02o`A=
1_l00dgoo`05o`03UOoo00?o00>Eool01?l00iGoo`0Ko`40000Vo`03UOoo00;o00>Eool01_l00kCo
o`03o`:E1?l00dcoo`02o`03C?oo00?o00<Pool05Ol00kCoo`07o`03UOoo00Co00>Eool01?l4U@;o
00>Eool01Ol00b3oo`05o`>E2?l014cood`3o`03817o00Oo00JEoonEC?l3C0;o1D`00ondU@03U@Co
00BdUKBd0_l00b3oo`07o`03UOm<009<2ol00dcoo`0:o`03UOoo00Co00>Eool06ol100009_l00iGo
o`03o`03UOoo00Go00>dool02?l00dgoo`03o`03COoo00?o00<Pool05Ol00kCoo`08o`03UOoo00Co
00>Eool01ID4o`9=1_l00b3oo`03o`:E2ol01DgoUIE=00;o00<Poa402?l00iGoU@02C@03ode=009=
1ol00kBEo`02o`038;Bd00;o00>Eool00_l00b3oo`06o`9=00>Eool02Ol4C@_o00>Eool01?l00iGo
o`0Ko`40000Vo`:E1Ol00iGoo`0?o`03C?oo00?o00=<ool00ol00b3oo`0Eo`03]?oo00Wo00BEoooo
1ID5o`06UDa<C?m<1_l00b3oo`04o`03UOoo00So00>EC9D00_l014coob02o`034Ooo00Ko0YD>o`03
]?nE008P1_l00iGoo`02o`038?oo00Ko00>EoiD01?l6C0oo00>Eool01Ol00iGoo`0Jo`40000Xo`03
UOoo00?o00>Eool03_l00dgoo`03o`03COoo00?o00<Pool05Ol00kCoo`0:o`>E2Ol2C@05UKCoodd0
1_l00b3oo`05o`03UOoo00;o1ID00om=o`02o`04COoo80co00>Eool02_l48003oiGo00Oo00>Eool0
0_l00b3oo`06o`:E00CoCDe=5_l00iGoo`04o`03UOoo01[o0@0002Wo00>Eool00_l00iGoo`0>o`03
C?oo00?o00=<ool00ol00b3oo`0Eo`038?oo01Ko00M<oonE]?m<00Ko00<Pool01_l4U@Ko00E<oooo
C002o`038?oo01Co0b02o`058?oooiD00ol3C0;o00>Eool00_l00b3oo`06o`9<6Ol019Goool4UAco
0@0002[o0YD2o`03UOoo00ko00==ool00ol00dgoo`03o`03]?oo01Go00<Pool05_l01dgooonE]4d0
1_l00b3oo`0@o`05COooodd00_l00b3oo`0?o`DP1Ol00b3oo`02o`03UDe=00?o00A=UIFE1?l00b3o
o`0Po`BE8?l10000;?l00iGoU@0@o`03C?oo00?o00=<ool00ol00kCoo`0Eo`038?oo01Ko00=<ool0
0_l00iE<o`05o`038?oo013o00E<ooooC002o`038?oo00_o120:o`038?oo009<00CoUOoo0iD00dco
o`05o`038?oo04?o0@0002go0YD@o`03COoo00A=1Ol00kBEU@03UA;o00<Pool05_l00dgoo`03o`03
COoo00Co00<Pool04?l01Dgooom=00;o00@PoiFE6?l01B3ooom=00;o0YD4o`03COoo00Go00<Pool0
@_l10000;_l00iGoo`0>o`=<1ol3U@Go00>Eool03ol00b3oo`0Fo`03C?oo00?o00=<ool01?l00b3o
o`0@o`0;C?ooodcoUB2EoiD06?l00b3oo`02o`03C?oo00Go00=<ool01_l00b3oo`11o`40001;o`03
UOoo00Co00>Eool03_l00b3oo`0Fo`03COoo00?o00==ool01?l00b3oo`0@o`9=0YD014fEob02o`03
UOoo01Ko00<Pool00ol00dgoo`05o`03COoo00Ko00<Pool0@?l10000Bol00kBEo`05o`03UOoo00go
00<Pool03_l2C003UOoo00?o00A<oooo0YD00dcoo`04o`038?oo00oo0iD00dcoC002o`048?ooU@oo
0d`6o`038?oo00Co00=<ool01Ol00dcoo`06o`03]?oo03oo0@0004_o00>doiD01_l00iGoo`04o`==
1Ol00b3oo`0;o`==00CoCOnE1?l01dfEUIGoUDd00ol3U@038?oo00go0YD4o`9=0_l01B3ooonE00_o
0dd2o`03COoo00Co00<Pool01Ol00dgoo`02o`A=2?l00kCoo`0no`40001;o`04]?ooU@Ko00>Eool0
0d`2o`03C?oo00?o00<Pool01_l5C0Co00=<ool019D00dcoo`02o`03C9FE00:E0ol00b2Eo`0=o`03
UOoo00Co00A<oolP0ol00iGoo`07o`9<1Ol00dcoo`04o`038?oo00Ko14`=o`03]?oo00_o19D^o`40
001;o`05]?oooiD00ol3U@9=1Ol00dgoo`02o`038?oo00Co0dd9o`05CIFEoiD00_l00dgoC@02C@04
UOooU@Co00<PoiD019D4o`<P0_l00iGoo`07o`0589FEUDd02Ol00dgoo`04o`03COoo00Co00<Pool0
6?l00kCoo`06o`BE0ol00iGoo`0/o`40001:o`03]?oo00?o0iD3o`03C?oo00Co00=<ool00_l00b3o
o`04o`03C?oo00Wo00=<ool00_l019Go]4`3o`05UOoooiD00_l6U@;o00BE820P1Ol00iGoo`02o`FE
00@Poooo0T`8o`03C?oo00Co00=<ool01?l00b3oo`0Io`03]?oo00Go00>Eool01?l00iGoo`0/o`40
001:o`03]?oo00Wo00==ool00ol00dgoo`03o`038?oo00Co00==ool02Ol00dgoo`03o`03UKCo00?o
00>Eool00_l01YGoob2Eo`DP00>Eool01Ol00iGoU@02U@Go00NdooooCOm=00Oo00==ool01?l00dgo
o`04o`038?oo01[o00>dool01?l00iGoo`04o`03UOoo02co0@0004[o00>dool02Ol00dcoo`03o`03
C?oo00?o00<Pool01?l00dcoo`06o`A<00>Eool00ol00kCoU@03U@Go0R000k@PU@03o`03UOoo00:E
1Ol2U@So00FdooooC002o`03C?oo00Co00=<ool01?l00dcoo`04o`038?oo027o00>Eool01?l00iGo
o`0/o`40001Fo`03COoo00?o00==ool00ol00b3oo`04o`03COoo00;o14d3o`03UOnE00;o0YD00kBE
o`05o`<P00?oUK@00_l5U@?o00>Eool03?l01KCooom=00?o00==ool00ol00dgoo`04o`03COoo00Co
00<Pool08Ol00iGoo`04o`03UOoo02co0@0005Ko00=<ool00ol00dcoo`03o`038?oo00Co00=<od`0
0T`7o`03UOnE00:E0_l00kCoo`02o`03]20P00Go00>dUID00YD7o`03UOoo00So00Bdoond0ol00dco
o`02o`03C?oo00;o00=<ool01?l00dcoo`04o`038?oo027o00>Eool01?l00iGoo`0/o`40001Fo`03
COoo00?o00==ool00ol00b3oo`04o`9=2_l2U@;o00FEoondo`03]0So00>dool00_l00iGoo`02o`BE
2_l00kCo]003o`03COoo00?o00E=ooooC@06o`03COoo00Co00<Pool08Ol00iGoo`04o`03UOoo02co
0@0005Ko00=<ool00ol00dcoo`03o`038?oo01Co12000kCoo`09o`03]?oo00;o0T`3U@oo0[@4o`03
C?oo00;o00E<ooooC006o`03C?oo00;o1P0Po`03UOoo00Co00>Eool0;?l10000E_l00dgoo`03o`03
COoo00?o00<Pool03ol580;o00>E8?l02ol00kCoC@02C@03odgo01;o00>d8?l00ol00dgoU@03U@;o
00==ool01?l014goool801oo00>Eool01Ol00iGoo`0[o`40001Fo`03C?oo00;o0T`5o`038?oo00co
0b08o`038?oo00So14`4o`03C?oo017o00>doiD01ID2o`05C9Good`01?l3C0;o2P0No`03UOoo00Go
00>Eool0:ol10000E_l00dgoC@02C@Oo00<PoiD019D4o`@P2ol00b3oo`05o`==2?l00dgoo`0@o`>E
00?o8?l00ol014goCID2o`03COm=009=1?l:00FE6ol00iGoo`02o`>E;Ol10000E_l2C0Wo0iD5o`04
UB0P80oo00<Pool00ol2C0_o00=<ool03_l2U@03okCo00;o00<Pool00_l2C003UOoo009<1_l700BE
0`02o`03UOoo01So00>EoiD00YD`o`40001Ro`03UOoo00>d0R000iGoo`0?o`038?oo00?o00==ool0
2_l00dgoo`0>o`05UOoook@00ol00b3oo`02o`03CIGo00Wo20000iD0000300?o00>Eool05ol2UC?o
0@00067o0[@00iFdo`05o`:E3ol00b3oo`03o`03C?oo00Wo0T`@o`05UOoook@01?l00b3oo`02o`03
UOoo00So1`000k@0U@0400Co00>Eool0Bol10000E?l2U@So0k@00ondo`02U@Oo00>Eool01?l2C@Ko
00<Pool00ol00dgoo`06o`==4_l01IGooond00Go00<PUID00YD4o`>E0ol70004]000U@<01Ol00iGo
o`1:o`40001Do`03UOnE00Go0[@4o`05]?oooiD01ol00iGoo`03C003odco00Go00<Pool00ol014co
ool5C1Go00>Eool00_l6U@03ob3o00;o0iD3o`03UOoo00L000Fd0000U@0200Ko00>Eool0BOl10000
E?l019GooiD:o`03]?oo00;o00>Eool00_l4U@03COoo00;o00==ool00ol00b3oo`04o`A=6_l00iGo
U@02U@Ko1ID7o`03UOl000H000>d00000P000iD0o`04o`>EB_l10000E?l019Goool2U@So00>dool0
0ol4U@?o00=<ool00ol00dcoo`03o`038?oo02;o0YD5o`BE0ol00b3oo`05o`>E00?o000010000k@0
00030003UOoo00>ECOl10000E?l00iGoo`03o`03UOoo00Go00>dool02_l00dgoo`03o`03COoo00?o
00<Pool0:ol00iGoo`03o`048?ooo`>E1Ol50003]00000800_l2UE3o0@0005Co00>Eool01?l00iGo
o`04o`03]?oo00Wo00=<ool01?l00dcoo`03o`038?oo02co00BEoooo1ID9o`@000Bd0000EOl10000
E?l2U@Ko00>Eool03ol00dgoo`04o`03COoo00?o00<Pool0;Ol3U@?o00<Pool02Ol605Ko0@0005Ko
00>Eool00ol00iGoo`0?o`03C?oo00Co00=<ool00ol00b3oo`0do`03]?oo06Co0@0005Oo00>Eool0
0_l00iGoo`0?o`03COoo00Co00==ool00ol00b3oo`0eo`03]?oo06?o0@0005So00FEooooU@0Ao`03
C?oo00Co00=<ool00ol00b3oo`0fo`03]?oo06;o0@0005Wo00>EoiD04_l00dgoo`04o`03COoo00?o
00>dool0Vol10000F_l2UA;o00=<ool01?l00dcoo`03o`03]?oo09_o0@0005_o00>Eool04?l014go
ool4C@Go00>dool0Vol10000K_l4C0Wo00>dool01IFFo`40001jo`BE1Ol00iGoo`2Co`40001ko`03
]9Go00Ko00>Eool0;?l2UFCo0@0007_o00>doiD01ol2UBWo0iD00onEo`1So`40001ko`03]?oo00:E
1ol00iGoo`0Qo`FE1?l00iGoo`1Ro`40001ko`03]?oo00;o00>Eool01Ol00iGoo`0Lo`BE2Ol00iGo
o`1Ro`40001ko`03]?oo00?o00>Eool00_l4UAgo00>Eool02ol00iGoo`1Qo`40001ko`03]?oo00Co
19DQo`03UOoo00_o00>Eool0HOl10000Nol00kCoo`0Yo`03UOoo00So19ESo`40001ko`03]?oo02Wo
00>Eool00_l6UFOo0@000:Oo00>EoiD00YE]o`40002Wo`:EL?l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0447006, -0.0244762, 
  0.00332076, 0.00373481}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Do[\n  islands = runKLSystem[islandLSystem[1,i],1];\n  \n  Map[\n    \
turtleInterpretation[#,\n      StartDirection -> \
Transpose[{{0,0,1},{1,0,0},{0,-1,0}}],\n      MaxNumberOfPaths -> 4000,\n     \
 MaxPathLength -> 800,\n      LineThickness -> 0.005,\n      GraphicOptions \
->\n      {\n        AspectRatio -> 1,\n\t      Axes -> False,\n\t      Boxed \
-> False,\n\t",
  StyleBox["              (**",
    FontFamily->"Times"],
  "ViewPoint->{-2.644, -0.679, 2.000},**)\n\t      (**PlotRange -> \
{{-6,0},{-5,4},{0,6}},**)\n\t      PlotRange -> All,\n\t      Background -> \
GrayLevel[0],",
  StyleBox["\n    ",
    FontFamily->"Times"],
  "      DisplayFunction -> $DisplayFunction\n      }]&,Drop[islands,1]\n    \
],\n    {i,90,0,-5}\n  ];"
}], "Input",
  AspectRatioFixed->True],

Cell["\<\
Starting turtle interpretation ...
Time needed: 1.55 Second
Starting turtle interpretation ...
Time needed: 1.8 Second
Starting turtle interpretation ...
Time needed: 1.51667 Second
Starting turtle interpretation ...
Time needed: 1.53333 Second
Starting turtle interpretation ...
Time needed: 1.53333 Second
Starting turtle interpretation ...
Time needed: 1.51667 Second
Starting turtle interpretation ...
Time needed: 1.51667 Second
Starting turtle interpretation ...
Time needed: 1.53333 Second
Starting turtle interpretation ...
Time needed: 1.51667 Second
Starting turtle interpretation ...
Time needed: 1.55 Second
Starting turtle interpretation ...
Time needed: 1.53333 Second
Starting turtle interpretation ...
Time needed: 1.53333 Second
Starting turtle interpretation ...
Time needed: 1.53333 Second
Starting turtle interpretation ...
Time needed: 1.53333 Second
Starting turtle interpretation ...
Time needed: 1.55 Second
Starting turtle interpretation ...
Time needed: 1.55 Second
Starting turtle interpretation ...
Time needed: 1.55 Second
Starting turtle interpretation ...
Time needed: 1.53333 Second
Starting turtle interpretation ...
Time needed: 0.933333 Second\
\>", "Print",
  Evaluatable->False,
  CellOpen->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0644324 1.08089 0.00515207 0.970583 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 0 1 r
.005 w
.33518 .2409 m
.4049 .21799 L
s
P
p
.2 0 1 r
.005 w
.33302 .29598 m
.33518 .2409 L
s
P
p
.2 0 1 r
.005 w
.4049 .21799 m
.47601 .19462 L
s
P
p
.2 0 1 r
.005 w
.4038 .27327 m
.33302 .29598 L
s
P
p
.2 0 1 r
.005 w
.47601 .19462 m
.47601 .2501 L
s
P
p
1 0 .6 r
.005 w
.3308 .35277 m
.26038 .37481 L
s
P
p
.05 w
.26038 .37481 Mdot
P
p
1 .6 0 r
.005 w
.26038 .37481 m
.25701 .43313 L
s
P
p
.2 0 1 r
.005 w
.47601 .2501 m
.4038 .27327 L
s
P
p
1 0 .6 r
.005 w
.40267 .33028 m
.3308 .35277 L
s
P
p
0 1 1 r
.005 w
.25701 .43313 m
.25354 .49331 L
s
P
p
1 0 .6 r
.005 w
.47601 .30733 m
.40267 .33028 L
s
P
p
.2 1 0 r
.005 w
.4015 .38911 m
.32851 .41135 L
s
P
p
.2 1 0 r
.005 w
.32851 .41135 m
.32615 .4718 L
s
P
p
.2 0 1 r
.005 w
.10698 .59653 m
.17772 .5762 L
s
P
p
.2 0 1 r
.005 w
.10106 .66001 m
.10698 .59653 L
s
P
p
0 1 1 r
.005 w
.55088 .2839 m
.47601 .30733 L
s
P
p
0 1 1 r
.005 w
.25354 .49331 m
.24995 .55543 L
s
P
p
.2 1 0 r
.005 w
.40029 .44984 m
.4015 .38911 L
s
P
p
.2 0 1 r
.005 w
.17772 .5762 m
.17289 .64001 L
s
P
p
0 1 1 r
.005 w
.62733 .25997 m
.55088 .2839 L
s
P
p
.2 1 0 r
.005 w
.32615 .4718 m
.32371 .53423 L
s
P
p
.2 0 1 r
.005 w
.09495 .72555 m
.10106 .66001 L
s
P
p
.2 1 0 r
.005 w
.47601 .3664 m
.47601 .42741 L
s
P
p
.2 1 0 r
.005 w
.5521 .34321 m
.47601 .3664 L
s
P
p
1 0 .6 r
.005 w
.24995 .55543 m
.24625 .61958 L
s
P
p
1 .6 0 r
.005 w
.7054 .23554 m
.62733 .25997 L
s
P
p
.2 1 0 r
.005 w
.39905 .51257 m
.40029 .44984 L
s
P
p
.2 0 1 r
.005 w
.17289 .64001 m
.1679 .70593 L
s
P
p
.2 1 0 r
.005 w
.62982 .31953 m
.5521 .34321 L
s
P
p
.2 1 0 r
.005 w
.32371 .53423 m
.39905 .51257 L
s
P
p
.2 0 1 r
.005 w
.1679 .70593 m
.09495 .72555 L
s
P
p
1 0 .6 r
.005 w
.70921 .29534 m
.7054 .23554 L
s
P
p
.2 1 0 r
.005 w
.47601 .42741 m
.55336 .40449 L
s
P
p
1 0 .6 r
.005 w
.24625 .61958 m
.24243 .68587 L
s
P
p
.2 1 0 r
.005 w
.63239 .38108 m
.62982 .31953 L
s
P
p
.2 1 0 r
.005 w
.55336 .40449 m
.63239 .38108 L
s
P
p
.2 1 0 r
.005 w
.32119 .59872 m
.31858 .66538 L
s
P
p
.2 1 0 r
.005 w
.39776 .5774 m
.32119 .59872 L
s
P
p
1 0 .6 r
.005 w
.71315 .35716 m
.70921 .29534 L
s
P
p
1 0 .6 r
.005 w
.24243 .68587 m
.23847 .75441 L
s
P
p
.2 1 0 r
.005 w
.47601 .55561 m
.39776 .5774 L
s
P
p
.2 0 1 r
.005 w
.79034 .27062 m
.87326 .24535 L
s
P
p
.2 0 1 r
.005 w
.79571 .3327 m
.79034 .27062 L
s
P
p
.2 1 0 r
.005 w
.55466 .46783 m
.556 .53334 L
s
P
p
.2 1 0 r
.005 w
.63505 .44472 m
.55466 .46783 L
s
P
p
.2 1 0 r
.005 w
.31858 .66538 m
.39643 .64444 L
s
P
p
1 0 .6 r
.005 w
.71723 .4211 m
.71315 .35716 L
s
P
p
.2 1 0 r
.005 w
.47601 .62303 m
.47601 .55561 L
s
P
p
1 .6 0 r
.005 w
.23847 .75441 m
.31589 .73433 L
s
P
p
.2 0 1 r
.005 w
.87326 .24535 m
.88012 .30769 L
s
P
p
.2 1 0 r
.005 w
.6378 .51057 m
.63505 .44472 L
s
P
p
.2 1 0 r
.005 w
.39643 .64444 m
.47601 .62303 L
s
P
p
.2 0 1 r
.005 w
.80127 .39694 m
.79571 .3327 L
s
P
p
.2 1 0 r
.005 w
.556 .53334 m
.5574 .60113 L
s
P
p
0 1 1 r
.005 w
.31589 .73433 m
.39505 .7138 L
s
P
p
0 1 1 r
.005 w
.72145 .48728 m
.71723 .4211 L
s
P
p
.2 0 1 r
.005 w
.88012 .30769 m
.88723 .37223 L
s
P
p
.2 1 0 r
.005 w
.64064 .57873 m
.6378 .51057 L
s
P
p
0 1 1 r
.005 w
.39505 .7138 m
.47601 .6928 L
s
P
p
.2 0 1 r
.005 w
.88723 .37223 m
.80127 .39694 L
s
P
p
.2 1 0 r
.005 w
.5574 .60113 m
.64064 .57873 L
s
P
p
0 1 1 r
.005 w
.72582 .55581 m
.72145 .48728 L
s
P
p
1 0 .6 r
.005 w
.47601 .6928 m
.55884 .67132 L
s
P
p
1 0 .6 r
.005 w
.55884 .67132 m
.64359 .64933 L
s
P
p
1 .6 0 r
.005 w
.73035 .62683 m
.72582 .55581 L
s
P
p
.2 0 1 r
.005 w
.47601 .83994 m
.47601 .76506 L
s
P
p
.2 0 1 r
.005 w
.47601 .76506 m
.56033 .74404 L
s
P
p
1 0 .6 r
.005 w
.64359 .64933 m
.73035 .62683 L
s
P
p
.2 0 1 r
.005 w
.56033 .74404 m
.64665 .72252 L
s
P
p
.2 0 1 r
.005 w
.56188 .81943 m
.47601 .83994 L
s
P
p
.2 0 1 r
.005 w
.64665 .72252 m
.64982 .79842 L
s
P
p
.2 0 1 r
.005 w
.64982 .79842 m
.56188 .81943 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.724021,
  AnimationCycleOffset->0.0625,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@0008Co0TfCo`40
0021o`=<00?oC?l0T_l10000O_l3C@Co00==ool0TOl10000Nol3C0Oo00=<ool0TOl10000N?l3C@[o
00==ool0TOl10000MOl3C0go00=<ool0TOl10000L_l3CA3o00==ool0TOl10000Kol3C1?o00=<ool0
TOl10000K?l3CAKo00==ool0TOl10000JOl3C1Wo00=<ool0TOl10000I_l3CAco00==ool0TOl10000
Hol3C1oo00=<ool0TOl10000H?l3CB;o00==ool0??l24@038?oo053o0@0005ko0T`Uo`03C?oo03Wo
0a42o`038?oo053o0@0005ko00==ool09?l00dgoo`0fo`<A1Ol00b3oo`0[o`9=8ol10000G_l00dco
o`0To`03C?oo03?o0a48o`038?oo02So0d`00om<o`0Ro`40001No`03COoo02;o0ddbo`<A2ol00b3o
o`0Uo`==1?l00dgoo`0Qo`40001No`03C?oo01oo0d`bo`<A3_l00b3oo`0Ro`=<1ol00dcoo`0Qo`40
001No`03COoo01co0ddbo`<A4Ol00b3oo`0Oo`==2_l00dgoo`0Qo`40001No`03C?oo01So14`ao`:d
0Q4Do`038?oo01co0d`>o`03C?oo023o0@0005ko00==ool05Ol3CC7o1;@Ho`038?oo01Wo0ddAo`03
COoo023o0@0005ko00=<ool04_l3C37o0k@Mo`038?oo01Go0d`Do`03C?oo023o0@0005go00==ool0
4?l3CC3o1;@Po`038?oo01Co00==ool05Ol00dgoo`0Po`40001Mo`03C?oo00go0d`_o`Bd9?l00b3o
o`0Do`03C?oo01Go00=<ool08?l10000GOl00dgoo`0:o`==;ol3]2So00<Pool05?l00dgoo`0Eo`03
COoo023o0@0005go00=<ool01ol3C2oo0k@[o`038?oo01Co00=<ool05Ol00dcoo`0Po`40001Mo`03
COoo00Co0dd_o`>d;_l00b3oo`0Do`03COoo01Go00==ool08?l10000GOl014coool3C2oo0k@ao`03
8?oo01Co00=<ool05Ol00dcoo`0Po`40001Mo`A=;ol3]3Co00<Pool05?l00dgoo`0Fo`03COoo01oo
0@0005go00=<ool0;Ol3]3Oo00<Pool05?l00dcoo`0Fo`03C?oo01oo0@0008[o0k@jo`038?oo01Co
00==ool05_l00dgoo`0Oo`400027o`>d?Ol00b3oo`0Eo`03C?oo01Go00=<ool07ol10000Pol280:d
@?l00b3oo`0Eo`03COoo01Go00==ool07ol10000P?l384Co00<Pool05Ol00dcoo`0Eo`03C?oo01oo
0@0007go0b17o`038?oo01Go00==ool05Ol00dgoo`0Oo`40001io`@P<_l2UAKo00<Pool05Ol00dco
o`0Eo`03C?oo01oo0@0007Ko0b0co`>E00?oUOl05Ol00b3oo`0Eo`03COoo01Go00==ool07ol10000
Lol383?o0iD4o`03UOoo01Co00<Pool05Ol00dcoo`0Fo`03C?oo01ko0@00073o0b0co`>E1ol00iGo
o`0Eo`038?oo01Co00==ool05_l00dgoo`0No`40001]o`<P<ol3U@[o00>Eool05Ol00b3oo`0Do`03
C?oo01Ko00=<ool07_l10000J_l383?o0iD=o`03UOoo01Go00<Pool05?l00dgoo`0Fo`03COoo01ko
0@0006Oo0b0co`>E4?l00iGoo`0Eo`038?oo01Co00=<ool05_l00dcoo`0No`40001To`<P<_l4UA?o
00>Eool05Ol00b3oo`0Do`03COoo01Ko00==ool07_l10000HOl3837o19DGo`03UOoo01Go00<Pool0
5?l00dcoo`0Fo`03C?oo01ko0@0004Ko1P0Bo`<P<Ol3UA_o00>Eool05Ol00b3oo`0Eo`03COoo01Go
00==ool07_l10000AOl800go120`o`BE7ol00iGoo`0Do`038?oo01Go00=<ool05Ol00dcoo`0No`40
0014o`X02Ol3833o19DSo`03UOoo01Co00<Pool05Ol00dgoo`0Fo`03COoo01go0@0004?o3005o`<P
<?l3UBOo00>Eool05?l00b3oo`0Eo`03C?oo01Ko00=<ool07Ol10000@_l>0004ob0P837o0YDZo`03
UOoo01Co00<Pool05Ol00dgoo`0Fo`03COoo01go0@0004;o3P000b3oo`0bo`03UOoo02Wo00>Eool0
5?l00b3oo`0Eo`03C?oo01Ko00=<ool07Ol10000@_l>03Go00>Eool0:Ol00iGoo`0Do`038?oo01Go
00==ool05?l3CAoo0@0004;o1`000a40000403Go00>Eool0:Ol00iGoo`0Do`038?oo01Go00=<ool0
4Ol3C2;o0@0004;o1`000a40000403Go00>Eool0:Ol00iGoo`0Do`038?oo01Go00==ool03Ol4CBGo
0@0004;o1`000a40000403Go00>Eool09ol3UAKo00<Pool05_l00dcoo`09o`=<:Ol10000@ol60003
4@0000<0=_l00iGoo`0So`BE6Ol00b3oo`0Fo`03COoo00Ko0dd/o`400014o`D000<A00000P0Po`>E
5?l00iGoo`0Po`>E7Ol00b3oo`0Fo`03C?oo00;o14`_o`400015o`@000@A00007_l3U@;o00>Eool0
4_l00iGoo`0Lo`BE8Ol00b3oo`0Eo`03COm=009=<ol10000A_l300034@0001co0iD5o`03UOoo01;o
00>Eool06?l4UBGo00<Pool05Ol2C3Ko0@0004Wo00<Aool06?l4U@So00>Eool04_l00iGoo`0Eo`>E
:Ol00b3oo`1=o`400019o`034Ooo01Go0iD<o`03UOoo01;o00>Eool04Ol4UBco00<Pool0COl10000
B?l00a7oo`0Co`>E3ol00iGoo`0Bo`03UOoo00ko0iD`o`038?oo04go0@0004So00<Aool04Ol2UA;o
00>Eool04_l00iGoo`0;o`>E<ol00b3oo`1=o`400018o`034Ooo017o00>Eool04Ol00iGoo`0Bo`03
UOoo00So0iDfo`038?oo04go0@0004So00<Aool04Ol00iGoo`0Ao`03UOoo01;o00>Eool01Ol3UCWo
00<Pool0COl10000B?l00a7oo`0Ao`03UOoo017o00>Eool04_l00iGoo`02o`>E??l00kCoo`1=o`40
0018o`034Ooo017o00>Eool04Ol00iGoo`0Bo`03UOnE00:E?ol00kCoo`1=o`400018o`034Ooo017o
00>Eool04Ol00iGoo`0Bo`:E@_l00kCoo`1=o`400018o`03]?oo017o00>Eool04Ol00iGoo`1Fo`03
]?oo04go0@0004So00>dool04Ol00iGoo`0Ao`03UOoo05Ko00>dool0COl10000B?l00kCoo`0Ao`03
UOoo017o00>Eool0E_l00kCoo`1=o`400018o`03]?oo013o00>Eool04_l00iGoo`0mo`>E5_l00kCo
o`1=o`400018o`03]?oo013o00>Eool04_l00iGoo`0jo`>E0_l00iGoo`0Do`03]?oo04go0@0004So
00>dool04?l00iGoo`0Bo`03UOoo03Oo0iD5o`03UOoo01Co00>dool0COl10000B?l00kCoo`0@o`03
UOoo01;o00>Eool0<ol4U@So00>Eool05?l00kCoo`1=o`400018o`03]?oo013o00>Eool04_l00iGo
o`0`o`>E3?l00iGoo`0Eo`03]?oo04co0@0004So00>dool04?l00iGoo`0Bo`03UOoo02go0iD?o`03
UOoo01Go00>dool0C?l10000Aol00kCoo`0Ao`03UOoo01;o00>Eool0:_l3UA;o00>Eool05Ol00kCo
o`1<o`400017o`03]?oo017o00>Eool04_l00iGoo`0Xo`:E5Ol00iGoo`0Eo`03]?oo04co0@0004Oo
00>dool04Ol00iGoo`0Bo`03UOoo02So00>Eool05?l00iGoo`0Eo`03]?oo04co0@0004Oo00>dool0
4Ol00iGoo`0Bo`03UOoo02So00>Eool05?l00iGoo`0Eo`03]?oo04co0@0004Oo00>dool04Ol00iGo
o`0Bo`03UOoo02So00>Eool05Ol00iGoo`0Do`03]?oo04co0@0004Oo00>dool04Ol00iGoo`0Bo`03
UOoo02So00>Eool05Ol00iGoo`0Do`03]?oo04co0@0004Oo00>dool04Ol00iGoo`0Bo`03UOoo02So
00>Eool05Ol00iGoo`0Do`03]?oo04co0@0004Oo00>dool04Ol00iGoo`0Bo`03UOoo02So00>Eool0
5Ol00iGoo`0Do`03]?oo04co0@0004Oo00>dool04Ol00iGoo`0Bo`03UOoo02So00>Eool05Ol00iGo
o`0Do`03]?oo04co0@0004Oo00>dool04Ol00iGoo`0Bo`03UOoo02So00>Eool05Ol00iGoo`0Do`03
]?oo04co0@0004Oo00>dool04Ol00iGoo`0Bo`03UOoo02So00>Eool05Ol00iGoo`0Do`03]?oo04co
0@0004Oo00>dool04Ol00iGoo`0Bo`03UOoo02Wo00>Eool05?l00iGoo`0Do`03]?oo04co0@0004Oo
00>dool04?l00iGoo`0Co`03UOoo02Wo00>Eool05?l00iGoo`0Do`03]?oo04co0@0004Oo00>dool0
4?l00iGoo`0Co`03UOoo02Wo00>Eool05?l00iGoo`0Do`03]?oo04co0@0004Oo00>dool04?l00iGo
o`0Ao`>E:ol00iGoo`0Do`03UOoo01Co00>dool0C?l10000Aol00kCoo`0@o`03UOoo00go19D^o`03
UOoo01Co00>Eool05?l00kCoo`1<o`400017o`03]?oo013o00>Eool02_l3UC;o00>Eool05?l00iGo
o`0Do`03]?oo04co0@0004Oo00>dool04?l00iGoo`06o`BE=Ol00iGoo`0Do`03UOoo01Go00>dool0
Bol10000A_l00kCoo`0Ao`03UOoo00;o19Dio`03UOoo01Co00>Eool05Ol00kCoo`1;o`400016o`03
]?oo017o00>EoiD00YDmo`03UOoo01Co00>Eool05Ol00kCoo`1;o`400016o`03]?oo017o0YE0o`03
UOoo01Co00>Eool05Ol00kCoo`1;o`400016o`03]?oo05?o00>Eool05?l00iGoo`0Eo`03]?oo04_o
0@0004Ko00>dool0Dol00iGoo`0Do`03UOoo01Go00>dool0Bol10000A_l00kCoo`1Co`03UOoo01Go
00>Eool05?l00kCoo`1;o`400016o`03]?oo05?o00>Eool05Ol00iGoo`0Do`03]?oo04_o0@0004Ko
00>dool0Dol00iGoo`0Eo`03UOoo01Co00>dool0Bol10000A_l00b3oo`0jo`>E5_l00iGoo`0Eo`03
UOoo01Co00<Aool0Bol10000A_l00b3oo`0fo`BE0_l00iGoo`0Do`03UOoo01Go00>Eool05?l00a7o
o`1;o`400016o`038?oo03?o0iD6o`03UOoo01Co00>Eool05Ol00iGoo`0Do`034Ooo04_o0@0004Ko
00<Pool0;ol4U@Wo00>Eool05?l00iGoo`0Eo`03UOoo01Co00<Aool0Bol10000A_l00b3oo`0[o`BE
3Ol00iGoo`0Do`03UOoo01Go00>Eool05?l00a7oo`1;o`40000_o`=<5?l00b3oo`0Xo`>E4Ol00iGo
o`0Do`03UOoo01Go00>Eool05?l00a7oo`1;o`40000/o`==0_l00dgoo`0Bo`038?oo02Co19DDo`03
UOoo01Co00>Eool04ol3UAOo00<Aool0B_l10000:Ol3C0Go00=<ool04_l00b3oo`0Qo`>E6?l00iGo
o`0Do`03UOoo00oo19DJo`034Ooo04[o0@0002Ko0dd8o`03COoo01;o00<Pool07Ol4UA_o00>Eool0
5?l00iGoo`0;o`BE7_l00a7oo`1:o`40000So`=<2ol00dcoo`0Bo`038?oo01[o0iDOo`03UOoo01Co
00>Eool01ol4UB;o00<Aool0B_l100008?l3C@ko00==ool04Ol00b3oo`0Go`BE8_l00iGoo`0Do`03
UOoo00?o19DVo`034Ooo04[o0@0001ko0T`Ao`03C?oo017o00<Pool05?l3UBKo00>Eool05?l00iGo
U@03UB[o00<Aool0B_l100007_l00dgoo`0@o`03COoo017o00<Pool04_l2UBWo00>Eool05?l2UBko
00<Aool0B_l100007_l00dcoo`0@o`03C?oo017o00<Pool04_l00iGoo`0Xo`03UOoo04Co00<Aool0
B_l100007_l00dgoo`0@o`03COoo017o00<Pool04_l00iGoo`0Xo`03UOoo04Co00<Aool0B_l10000
7_l00dcoo`0?o`03C?oo01;o00<Pool04_l00iGoo`0Xo`03UOoo04Co00<Aool0B_l100007Ol00dgo
o`0@o`03COoo01;o00<Pool04_l00iGoo`0Xo`03UOoo04Go00<Aool0BOl100007Ol00dcoo`0@o`03
C?oo01;o00<Pool04_l00iGoo`0Xo`03UOoo04Go00<Aool0BOl100007Ol00dgoo`0@o`03COoo01;o
00<Pool04_l00iGoo`0Xo`03UOoo04Go00<Aool0BOl100007Ol00dcoo`0@o`03C?oo01;o00<Pool0
4_l00iGoo`0Vo`>EAol00a7oo`19o`40000Mo`03COoo013o00==ool04_l00b3oo`0Bo`03UOoo02;o
19E8o`<PBol100007Ol00dcoo`0@o`03C?oo01;o00<Pool04_l00iGoo`0Oo`>EB?l484ko0@0001go
00==ool04?l00dgoo`0Bo`038?oo017o00>Eool07?l4UDOo121Bo`40000Mo`03C?oo013o00=<ool0
4_l00b3oo`0Ao`03UOoo01So19E6o`DPE_l100007Ol00dgoo`0@o`03COoo01;o00<Pool04Ol00iGo
o`0Eo`>EA_l485_o0@0001co00=<ool04Ol00dcoo`0Bo`038?oo017o00>Eool04Ol4UDGo121Oo`40
000Lo`03COoo017o00==ool04_l00b3oo`0Ao`03UOoo00co1IE5o`@PHol100007?l00dcoo`0Ao`03
C?oo01;o00<Pool04Ol00iGoo`08o`BEA_l486Oo0@0001co00==ool04Ol00dgoo`0Ao`038?oo01;o
00>Eool01?l4UDKo121[o`40000Lo`03C?oo017o00=<ool04Ol00b3oo`0Bo`03UOnE00BEAol386oo
0@0001co00==ool04Ol00dgoo`0Ao`038?oo01;o0YE8o`@PL_l100007?l00dcoo`0Ao`03C?oo017o
00<Pool0F?l487Ko0@0001co00==ool04Ol00dgoo`0Ao`038?oo05Co121jo`40000Lo`03C?oo013o
00=<ool04_l00b3oo`1@o`@PO_l100006ol00dgoo`0Ao`03COoo01;o00<Pool0C?l488;o0@0001_o
00=<ool04Ol00dcoo`0Bo`038?oo04So1226o`40000Ko`03COoo017o00==ool04_l00b3oo`14o`@P
R_l100006ol00dcoo`0Ao`03C?oo01;o00<Pool0@?l488ko0@0001_o00==ool04Ol00dgoo`0Bo`03
8?oo03co0[@289;o0@0001_o00=<ool04Ol00dcoo`0Bo`038?oo03So1;BFo`40000Ko`03COoo017o
00==ool04_l00b3oo`0eo`>dV_l100006ol00dcoo`0Ao`03C?oo01;o00<Pool0<Ol4]9go0@0001_o
00==ool03ol3CACo00<Pool0;Ol4]:7o0@0001[o00=<ool03?l4C1Oo00<Pool0:_l3]:Go0@0001[o
00==ool01ol5CA_o00<Pool09_l4]:So0@0001[o00=<ool00ol4C23o00<Pool08_l4]:co0@0001[o
00==odd00ddSo`038?oo01oo1;B`o`40000Jo`9<9ol00b3oo`0Lo`>dC_l3C6?o0@0004?o00<Pool0
6?l4]4go14d2o`03COoo067o0@0004?o00<Pool05?l4]4go14`6o`03C?oo067o0@0004?o00<Pool0
4?l24@:dCOl4C@[o00==ool0HOl10000@ol00b3oo`0<o`@ACOl4C0ko00=<ool0HOl10000@ol00b3o
o`07o`DACOl4CA;o00==ool0HOl10000@ol00b3oo`03o`@AC_l4C1Ko00=<ool0HOl10000@ol00b3o
4@034Dgo1DdJo`03COoo067o0@0004?o0Q5<o`E<7ol00dcoo`1Qo`40002<o`E=9?l00dgoo`1Qo`40
0027o`E<:Ol00dcoo`1Qo`400025o`9=;ol00dgoo`1Po`400025o`03C?oo02ko00=<ool0H?l10000
QOl00dgoo`0^o`03COoo063o0@0008Go00=<ool0;_l00dcoo`1Po`400025o`03COoo02ko00==ool0
H?l10000QOl00dcoo`0^o`03C?oo063o0@0008Go00==ool0;_l00dgoo`1Po`400025o`03C?oo02ko
00=<ool0H?l10000QOl00dgoo`0^o`03COoo063o0@0008Go00=<ool0;_l00dcoo`1Po`400025o`03
COoo02co0deRo`400025o`03C?oo02So14aUo`400025o`03COoo02Co14eYo`400025o`03C?oo01oo
1Da]o`400025o`03COoo01_o14ebo`400025o`03C?oo01Oo14afo`400025o`03COoo01?o14ejo`40
0025o`03C?oo00oo14ano`400025o`03COoo00_o14f2o`400025o`03C?oo00Oo14b6o`400025o`03
COoo00?o14f:o`400025o`03C?m<00=<S_l10000QOl2CI;o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0596059, -0.00531337, \
0.00329243, 0.00366662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0676209 1.08662 0.0039854 0.971722 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 0 1 r
.005 w
.4973 .18536 m
.55842 .18683 L
s
P
p
.2 0 1 r
.005 w
.46415 .23992 m
.4973 .18536 L
s
P
p
.2 0 1 r
.005 w
.51942 .25194 m
.46415 .23992 L
s
P
p
.05 w
.30352 .38236 Mdot
P
p
1 .6 0 r
.005 w
.30352 .38236 m
.30105 .43644 L
s
P
p
1 0 .6 r
.005 w
.44341 .31622 m
.37921 .3227 L
s
P
p
.2 0 1 r
.005 w
.55842 .18683 m
.62132 .18835 L
s
P
p
.2 0 1 r
.005 w
.13193 .53868 m
.19589 .5247 L
s
P
p
.2 0 1 r
.005 w
.11581 .59759 m
.13193 .53868 L
s
P
p
.2 0 1 r
.005 w
.57648 .26434 m
.51942 .25194 L
s
P
p
1 0 .6 r
.005 w
.50927 .30958 m
.44341 .31622 L
s
P
p
0 1 1 r
.005 w
.32881 .41117 m
.30386 .46984 L
s
P
p
.2 0 1 r
.005 w
.09928 .65801 m
.11581 .59759 L
s
P
p
.2 0 1 r
.005 w
.62132 .18835 m
.59932 .24496 L
s
P
p
.2 0 1 r
.005 w
.21495 .53361 m
.18862 .59403 L
s
P
p
0 1 1 r
.005 w
.30386 .46984 m
.27839 .52974 L
s
P
p
.2 1 0 r
.005 w
.36746 .42123 m
.36586 .47727 L
s
P
p
1 0 .6 r
.005 w
.26121 .51042 m
.25805 .5678 L
s
P
p
1 0 .6 r
.005 w
.57685 .30276 m
.50927 .30958 L
s
P
p
.2 1 0 r
.005 w
.45929 .40019 m
.39321 .40575 L
s
P
p
.2 0 1 r
.005 w
.16172 .65573 m
.09928 .65801 L
s
P
p
.2 0 1 r
.005 w
.18862 .59403 m
.16172 .65573 L
s
P
p
0 1 1 r
.005 w
.60146 .3356 m
.54261 .32174 L
s
P
p
.2 1 0 r
.005 w
.44685 .45943 m
.45929 .40019 L
s
P
p
.2 1 0 r
.005 w
.36586 .47727 m
.36422 .53498 L
s
P
p
1 0 .6 r
.005 w
.25805 .5678 m
.25479 .6269 L
s
P
p
.2 1 0 r
.005 w
.48497 .39978 m
.46091 .46021 L
s
P
p
.2 1 0 r
.005 w
.55353 .39403 m
.48497 .39978 L
s
P
p
.2 1 0 r
.005 w
.35451 .52732 m
.32891 .58945 L
s
P
p
.2 1 0 r
.005 w
.4217 .52325 m
.35451 .52732 L
s
P
p
.2 1 0 r
.005 w
.43408 .52023 m
.44685 .45943 L
s
P
p
0 1 1 r
.005 w
.66228 .34993 m
.60146 .3356 L
s
P
p
.2 1 0 r
.005 w
.36422 .53498 m
.43408 .52023 L
s
P
p
1 0 .6 r
.005 w
.25479 .6269 m
.25144 .6878 L
s
P
p
.2 1 0 r
.005 w
.46091 .46021 m
.52571 .46601 L
s
P
p
.2 1 0 r
.005 w
.62392 .38813 m
.55353 .39403 L
s
P
p
1 .6 0 r
.005 w
.71845 .32071 m
.64662 .32752 L
s
P
p
.2 1 0 r
.005 w
.4907 .51906 m
.4217 .52325 L
s
P
p
.2 1 0 r
.005 w
.3356 .61074 m
.4061 .59664 L
s
P
p
.2 1 0 r
.005 w
.51337 .46729 m
.48903 .52992 L
s
P
p
.2 1 0 r
.005 w
.58397 .46233 m
.51337 .46729 L
s
P
p
1 .6 0 r
.005 w
.25144 .6878 m
.32114 .67453 L
s
P
p
.2 1 0 r
.005 w
.52571 .46601 m
.59253 .47199 L
s
P
p
0 1 1 r
.005 w
.30274 .65294 m
.36615 .66186 L
s
P
p
1 0 .6 r
.005 w
.70906 .38099 m
.71845 .32071 L
s
P
p
.2 1 0 r
.005 w
.4782 .58221 m
.4907 .51906 L
s
P
p
.2 1 0 r
.005 w
.59253 .47199 m
.62769 .41045 L
s
P
p
.2 1 0 r
.005 w
.4061 .59664 m
.4782 .58221 L
s
P
p
.2 1 0 r
.005 w
.48903 .52992 m
.46415 .59394 L
s
P
p
.2 1 0 r
.005 w
.57267 .52503 m
.58397 .46233 L
s
P
p
0 1 1 r
.005 w
.36615 .66186 m
.43157 .67105 L
s
P
p
1 0 .6 r
.005 w
.6994 .44292 m
.70906 .38099 L
s
P
p
.2 1 0 r
.005 w
.46415 .59394 m
.53135 .60209 L
s
P
p
.2 1 0 r
.005 w
.56106 .58945 m
.57267 .52503 L
s
P
p
1 0 .6 r
.005 w
.68948 .50657 m
.6994 .44292 L
s
P
p
1 0 .6 r
.005 w
.39785 .69497 m
.47156 .68135 L
s
P
p
.2 0 1 r
.005 w
.81404 .3615 m
.88782 .366 L
s
P
p
.2 0 1 r
.005 w
.77953 .42426 m
.81404 .3615 L
s
P
p
0 1 1 r
.005 w
.63709 .54553 m
.67285 .48166 L
s
P
p
.2 0 1 r
.005 w
.74443 .48811 m
.77953 .42426 L
s
P
p
0 1 1 r
.005 w
.60071 .61049 m
.63709 .54553 L
s
P
p
1 0 .6 r
.005 w
.47156 .68135 m
.54701 .66741 L
s
P
p
.2 0 1 r
.005 w
.40544 .73823 m
.47333 .74893 L
s
P
p
.2 0 1 r
.005 w
.36923 .8313 m
.38374 .76219 L
s
P
p
.2 0 1 r
.005 w
.88782 .366 m
.86651 .43082 L
s
P
p
1 .6 0 r
.005 w
.62426 .65314 m
.63531 .58601 L
s
P
p
1 0 .6 r
.005 w
.54701 .66741 m
.62426 .65314 L
s
P
p
.2 0 1 r
.005 w
.84471 .49715 m
.76599 .50193 L
s
P
p
.2 0 1 r
.005 w
.44228 .83129 m
.36923 .8313 L
s
P
p
.2 0 1 r
.005 w
.47333 .74893 m
.54347 .75999 L
s
P
p
.2 0 1 r
.005 w
.86651 .43082 m
.84471 .49715 L
s
P
p
.2 0 1 r
.005 w
.51748 .83128 m
.44228 .83129 L
s
P
p
.2 0 1 r
.005 w
.54347 .75999 m
.51748 .83128 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000RolTCF[o0@0008_o00=<ool08?l00dco
o`1Xo`40002:o`03COoo023o00==ool0JOl10000ROl00dcoo`0Qo`03C?oo06Wo0@0008Wo00==ool0
8Ol00dgoo`1Yo`400028o`03C?oo027o00=<ool0J_l10000R?l00dgoo`0Qo`03COoo06[o0@0008Oo
00=<ool08_l00dcoo`1Zo`400026o`03COoo02;o00==ool0Jol10000Q_l00dcoo`0Ro`03C?oo06_o
0@0008Go00==ool08_l00dgoo`1/o`400025o`03C?oo02;o00=<ool0K?l10000Q?l00dgoo`0So`03
COoo06co0@0008?o00=<ool08ol00dcoo`1]o`400023o`03COoo02?o00==ool0KOl10000P_l4C2?o
00=<ool0KOl10000Q_l5CAgo00==ool0K_l10000Rol5C8Wo0@00093o14f5o`40002Do`A<POl10000
V?l4CGgo0@0009co14aio`40002Po`9=Mol10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40002Io`XPM_l10000
R_l?883o0@00087o2B2?o`40001ho`TPV?l10000Kol98:7o0@0006[o1B0Yo`>d:Ol54@038?oo04go
0@0009_o1;@Ko`XA1Ol00b3oo`1=o`40002Oo`Fd4Ol54@oo00<Pool0COl10000Y?l4]27o00<Pool0
COl10000Z?l4]1go00<Pool0COl10000[?l4]1So00<Pool0C_l10000/?l5]1?o00<Pool0C_l10000
]Ol4]0oo00<Pool0C_l10000^Ol2]0go00<Pool0C_l10000b?l00b3oo`1>o`40001Bo`H0L?l00b3o
o`1>o`40001Ao`P0Kol00b3oo`0Io`a<:Ol10000D?l:06ko00<Pool06Ol00dgoo`09o`Y=7ol10000
Col<06go00<Pool06?l00dcoo`0Co`03C?oo01go0@0004ko3P1[o`038?oo01Wo00==ool04ol00dgo
o`0Mo`40001>o`h0Jol00b3oo`0Ho`03C?oo01?o00=<ool07_l10000C_l>06_o00<Pool06?l00dgo
o`0Co`03COoo01ko0@0004ko1`000a40000406_o00<Pool05ol00dcoo`0Do`03C?oo01ko0@0004ko
1`000a40000406_o00<Pool05ol00dgoo`0Co`03COoo01oo0@0004ko1`000a40000404Wo2iDGo`03
8?oo01Ko00=<ool05?l00dcoo`0Oo`40001?o`H000<A00000`0ko`nE8_l00b3oo`0Fo`03COoo01Co
00==ool07ol10000D?l500034@000080<ol9UC3o00<Pool05_l00dcoo`0Do`03C?oo023o0@00057o
10001140000So`JE1_l5UCWo00<Pool05_l00dgoo`0Do`03COoo023o0@0005;o0`000a40000Ko`VE
1Ol00iGoo`04o`03UOoo03_o00<Pool05Ol00dcoo`0Eo`03C?oo023o0@0005Go00<Aool05_l5U@ko
00>Eool00ol00iGoo`0lo`038?oo01Go00==ool05?l00dgoo`0Qo`40001Do`034Ooo00Go00>dool0
8Ol00iGoo`04o`03UOoo02Ko00>Eool04ol00b3oo`0Do`03C?oo01Go00=<ool08Ol10000E?l00a7o
o`05o`03]?oo027o00>Eool01?l00iGoo`0Vo`03UOoo01;o00<Pool05Ol00dgoo`0Eo`03COoo027o
0@0005Co00<Aool01?l00kCoo`0Ro`03UOoo00?o00>Eool09_l00iGoo`0Co`038?oo01Co00=<ool0
5Ol00dcoo`0Ro`40001Do`034Ooo00Co00>dool02Ol00iGoo`0Fo`03UOoo00?o00>Eool09_l00iGo
o`0Co`038?oo01Co00==ool05Ol00dgoo`0Ro`40001Do`034Ooo00Co00>dool02Ol00iGoo`0Eo`03
UOoo00?o00>Eool09_l00iGoo`0Do`038?oo01?o00=<ool05_l00dcoo`0Ro`40001Do`034Ooo00?o
00>dool02_l00iGoo`0Eo`03UOoo00?o00>Eool09Ol00iGoo`0Eo`038?oo01?o00==ool05Ol00dgo
o`0So`40001Do`034Ooo00?o00>dool02_l00iGoo`0Eo`03UOoo00;o00>Eool09_l00iGoo`0Eo`03
8?oo01;o00=<ool05_l00dcoo`0So`40001Do`034Ooo00;o00>dool02ol00iGoo`0Eo`03UOoo00;o
00>Eool09Ol00iGoo`0Eo`038?oo01?o00==ool05_l00dgoo`0So`40001Io`03]?oo00_o00>Eool0
5Ol00iGoo`02o`03UOoo02Go00>Eool05Ol00b3oo`0Bo`03C?oo01Ko00=<ool09?l10000F?l00kCo
o`0<o`03UOoo01Co00>Eool00_l00iGoo`0Uo`03UOoo01Ko00<Pool04Ol00dgoo`0Go`03COoo02Co
0@0005So00>dool03?l00iGoo`0Do`03UOoo00;o00>Eool09?l00iGoo`0Go`038?oo017o00=<ool0
5ol00dcoo`0To`40001Ho`03]?oo00co00>Eool05?l01IGooonE02Oo00>Eool05ol00b3oo`0@o`03
COoo01Oo00==ool09Ol10000Eol00kCoo`0<o`03UOoo01Go00FEooooU@0Vo`03UOoo01So00<Pool0
4?l00dcoo`0Go`03C?oo02Go0@0005Oo00>dool03?l00iGoo`0Do`03UOoo00;o00>Eool09?l00iGo
o`0Go`038?oo013o00==ool06?l00dgoo`0Uo`40001Fo`03]?oo00go00>Eool05?l019Goool:UACo
1YD3o`03UOoo01So00<Pool04?l00dcoo`0Go`03C?oo02Ko0@0005Ko00>dool03Ol00iGoo`0Do`03
UOoo00_o59D5o`04UOooUA_o00<Pool03ol00dgoo`0Ho`03COoo02Ko0@0005Ko00>dool03Ol00iGo
o`0Do`03UOoo013o1ID4o`VE0_l019GooiDKo`038?oo00oo00=<ool06?l00dcoo`0Vo`40001Eo`03
]?oo00ko00>Eool04ol00iGoo`0Ao`03UOoo00oo1IDLo`038?oo00ko00==ool06?l00dgoo`0Wo`40
001Eo`03]?oo00ko00>Eool04ol00iGoo`0@o`03UOoo017o00>Eool07Ol00b3oo`0=o`03C?oo01Wo
00=<ool09ol10000E?l00kCoo`0?o`03UOoo01?o00>Eool04?l00iGoo`0Ao`03UOoo01co00<Pool0
3_l00dgoo`0Io`03COoo02Oo0@0005Co00>dool03ol00iGoo`0Co`03UOoo013o00>Eool04Ol00iGo
o`0Go`03]?oo00;o00<Pool03Ol00dcoo`0Io`03C?oo02So0@0005?o00>dool04?l00iGoo`0Bo`03
UOoo013o00>Eool04_l00iGoo`0Go`03]?oo00;o00<Pool03Ol00dgoo`0Io`03COoo02So0@0005?o
00>dool04?l00iGoo`0Bo`03UOoo013o00>Eool04Ol00iGoo`0Go`03]?oo00?o00<Pool03?l00dco
o`0Jo`03C?oo02So0@0005?o00>dool04?l00iGoo`0Bo`03UOoo00oo00>Eool04_l00iGoo`0Go`03
]?oo00?o00<Pool0:?l00dgoo`0Yo`40001Bo`03]?oo017o00>Eool04_l00iGoo`0?o`03UOoo01;o
00>Eool05_l00kCoo`04o`038?oo02?o1T`[o`40001Bo`03]?oo017o00>Eool04_l00iGoo`0>o`03
UOoo01?o00>Eool05Ol00kCoo`04o`038?oo01Wo2ddao`40001Ao`03]?oo01;o00>Eool04Ol00iGo
o`0?o`03UOoo01;o00>Eool05_l00kCoo`04o`038?oo01?o1T`lo`40001Ao`03]?oo01;o00>Eool0
4Ol00iGoo`0?o`03UOoo01;o00>Eool05Ol00kCoo`05o`038?oo05Go0@0004Wo00<Pool01?l00kCo
o`0Co`03UOoo017o00>Eool03_l00iGoo`0Co`03UOoo01Go00>dool0GOl10000BOl00b3oo`04o`03
]?oo01?o00>Eool04Ol00iGoo`0>o`03UOoo01?o00>Eool05?l00kCoo`1No`400019o`038?oo00Co
00>dool04ol00iGoo`0@o`03UOoo00So1iDFo`03UOoo01Co00>dool0G_l10000BOl00b3oo`03o`03
]?oo01Co00>Eool03_l3U@03oiFE00NE1Ol2UAGo00>Eool05?l00kCoo`1Oo`40000eo`=<4Ol00b3o
o`03o`03]?oo01Co00>Eool01?l>U@ko0YDEo`03UOoo01Co00>dool0Gol10000<?l5CACo00<Pool0
0_l00kCoo`0Bo`nE5ol00iGoo`0Do`03UOoo01?o00>dool0H?l10000;?l4C0co00=<ool02_l00b3o
o`0Go`05UOooUOl01IDKo`:E5_l00iGoo`0Bo`03]?oo067o0@0002Oo1Dd@o`03COoo00[o00<Pool0
5_l019Goool2UB3o00>Eool05Ol00iGoo`0Bo`03]?oo067o0@0002Go0T`Do`03C?oo00_o00<Pool0
5_l00iGoo`0So`03UOoo01Co00>Eool04_l00kCoo`1Ro`40000Uo`03COoo01?o00==ool02_l00b3o
o`0Go`03UOoo02?o00>Eool05?l00iGoo`0Bo`03]?oo06;o0@0002Go00=<ool04ol00dcoo`0:o`03
8?oo01Ko00>Eool08ol2UAKo00>Eool04Ol00kCoo`1So`40000To`03COoo01?o00==ool02ol00b3o
o`0Fo`03UOoo02?o0YDFo`03UOoo017o00>dool0Hol100009?l00dcoo`0Co`03C?oo00_o00<Pool0
5Ol00iGoo`0So`:E5ol00iGoo`0@o`03]?oo06Co0@0002Co00==ool04_l00dgoo`0<o`038?oo01Go
00>Eool08ol2UAOo00>Eool03ol00kCoo`1Uo`40000So`03C?oo01?o00=<ool03?l00b3oo`0Do`03
UOoo02Co0YDFo`03UOoo013o00>dool0IOl100008ol00dgoo`0Bo`03COoo00go00<Pool05?l00iGo
o`0So`03UOnE01Ko00>Eool03ol00kCoo`1Vo`40000So`03C?oo01;o00=<ool03Ol00b3oo`0Do`03
UOoo02?o00>EoiD05_l00iGoo`0?o`03]?oo06Ko0@0002;o00==ool04ol00dgoo`0=o`038?oo01?o
00>Eool09?l00iGoU@0Fo`03UOoo00ko00>dool0Iol100008_l00dcoo`0Bo`03C?oo00ko00<Pool0
4ol00iGoo`0So`03UOnE01Oo00>Eool03Ol00kCoo`1Xo`40000Ro`03COoo01;o00==ool03_l00b3o
o`0Bo`03UOoo02Co00>EoiD05ol00iGoo`0=o`03]?oo06So0@00027o00=<ool04_l00dcoo`0?o`03
8?oo01;o00>Eool08ol4UAKo00>Eool03Ol00kCoo`1Yo`40000Qo`03COoo01;o00==ool03ol00b3o
o`0Bo`03UOoo01oo1IDIo`03UOoo00go00>dool00_l00a7oo`1To`40000Qo`03C?oo01;o00=<ool0
3ol00b3oo`0Ao`03UOoo01_o1ID4o`03UOoo01Oo00>Eool03?l00kCoo`03o`034Ooo06Co0@00023o
00==ool04_l00dgoo`0@o`038?oo02[o1ID8o`BE9Ol00kCoo`04o`034Ooo06Co0@00023o00=<ool0
4_l00dcoo`0@o`038?oo02Go1IDAo`NE7_l00kCoo`04o`034Ooo06Co0@00023o00==ool04Ol00dgo
o`0@o`038?oo027o1IDMo`JE5ol00kCoo`04o`034Ooo06Go0@00023o00=<ool04Ol00dcoo`0@o`03
8?oo01co1IDXo`>E5?l00kCoo`04o`034Ooo06Go0@0001oo00==ool04Ol00dgoo`0Ao`038?oo01Oo
1IE3o`03]?oo00Go00<Aool0IOl100007ol00dcoo`0Ao`03C?oo017o00<Pool05?l3UDOo00>dool0
1_l00a7oo`1Uo`40000Oo`03COoo017o00==ool04Ol00b3oo`1Wo`034Ooo06Go0@0001ko00=<ool0
4Ol00dcoo`0Bo`038?oo06Oo00<Aool0IOl100007_l00dgoo`0Ao`03COoo01;o00<Pool0I_l00a7o
o`1Vo`40000No`03C?oo013o00=<ool04ol00b3oo`1Vo`034Ooo06Ko0@0001go00==ool04Ol00dgo
o`0Co`038?oo06Ko00<Aool0I_l100007Ol00dcoo`0@o`03C?oo01Co00<Pool0I_l00a7oo`1Vo`40
000Mo`03COoo013o00==ool05?l00b3oo`1Vo`034Ooo06Ko0@0001go00=<ool03ol00dcoo`0Eo`03
8?oo06Ko00<Aool0I_l100007?l00dgoo`0@o`03COoo01Go00<Pool0I_l00a7oo`1Vo`40000Lo`03
C?oo013o00=<ool05Ol00b3oo`1Uo`034Ooo06Oo0@0001co00==ool03ol00dgoo`0Fo`038?oo06Go
00<Aool0Iol100006ol00dcoo`0@o`03C?oo01Ko00<Pool02ol5]5;o121Yo`40000Koa==6Ol00b3o
o`0@o`VdA?l586go0@0004Ko00<Pool06_l7]3Oo1R1bo`400016o`038?oo027o1k@[o`DPN?l10000
A_l00b3oo`0Xo`Jd7ol687go0@0004Ko00<Pool0;_l3]1Oo1B23o`400016o`038?oo00oo0a4ao`DP
R?l10000A_l00b3oo`0:o`DA;ol588go0@0004Ko00<Pool01Ol54Bko1R2Bo`400016o`038?oo00DA
;_l589So0@0004Ko0a4^o`DPWOl10000L_l58:;o0@0006oo0b2Wo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000LOl4C:Co0@0007Go1dfMo`40001lo`M<U_l10000Pol6CI3o0@0008Wo1db9o`40
002@o`I=Pol10000U_l3C83o0@0006_o00==ool0:_l00dgoo`1no`40001[o`03C?oo02Wo00=<ool0
Ool10000Jol00dgoo`0Yo`03COoo07oo0@0006[o00=<ool0:_l00dcoo`1oo`40001Zo`03COoo02Wo
00==ool0P?l10000J_l00dcoo`0Yo`03C?oo083o0@0006[o00==ool0:Ol00dgoo`20o`40001Zo`03
C?oo02So00=<ool0POl10000JOl00dgoo`0Yo`03COoo087o0@0006Wo00=<ool0:Ol00dcoo`21o`40
001Yo`03COoo02So00==ool0P_l10000JOl00dcoo`0Xo`03C?oo08;o0@0006Wo00==ool0:?l00dgo
o`22o`40001Xo`03C?oo02So00=<ool0Pol10000J?l00dgoo`0Xo`03COoo08?o0@0006So00=<ool0
:?l00dcoo`23o`40001Xo`03COoo02Oo00==ool0Q?l10000J?l00dcoo`0Wo`03C?oo08Co0@0006Oo
00==ool0:?l00dgoo`24o`40001Wob]<Qol10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0622259, -0.00410652, 
  0.00327507, 0.00366232}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0497004 1.05102 0.00812977 0.967678 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 0 1 r
.005 w
.15998 .46334 m
.22503 .45295 L
s
P
p
.2 0 1 r
.005 w
.13274 .5255 m
.15998 .46334 L
s
P
p
.2 0 1 r
.005 w
.10492 .58899 m
.13274 .5255 L
s
P
p
.05 w
.34424 .36832 Mdot
P
p
1 .6 0 r
.005 w
.34424 .36832 m
.34225 .42666 L
s
P
p
.2 0 1 r
.005 w
.16103 .60254 m
.10492 .58899 L
s
P
p
1 0 .6 r
.005 w
.29168 .44231 m
.28887 .50225 L
s
P
p
1 0 .6 r
.005 w
.54993 .28966 m
.48738 .28106 L
s
P
p
.2 0 1 r
.005 w
.61023 .18091 m
.67184 .13252 L
s
P
p
.2 0 1 r
.005 w
.63731 .22539 m
.61023 .18091 L
s
P
p
.2 0 1 r
.005 w
.25557 .48265 m
.20855 .54228 L
s
P
p
.2 0 1 r
.005 w
.67184 .13252 m
.72185 .15906 L
s
P
p
.2 0 1 r
.005 w
.20855 .54228 m
.16103 .60254 L
s
P
p
0 1 1 r
.005 w
.40788 .37514 m
.36141 .43453 L
s
P
p
0 1 1 r
.005 w
.36141 .43453 m
.31444 .49455 L
s
P
p
1 0 .6 r
.005 w
.28887 .50225 m
.28598 .56404 L
s
P
p
1 0 .6 r
.005 w
.61454 .29855 m
.54993 .28966 L
s
P
p
.2 1 0 r
.005 w
.41167 .41548 m
.41067 .4762 L
s
P
p
.2 0 1 r
.005 w
.66537 .27148 m
.63731 .22539 L
s
P
p
.2 0 1 r
.005 w
.72185 .15906 m
.77372 .18659 L
s
P
p
.2 1 0 r
.005 w
.53333 .39589 m
.46958 .38534 L
s
P
p
.2 1 0 r
.005 w
.47746 .39486 m
.4304 .45558 L
s
P
p
.2 1 0 r
.005 w
.54161 .40561 m
.47746 .39486 L
s
P
p
.2 1 0 r
.005 w
.42518 .43941 m
.37784 .50038 L
s
P
p
.2 1 0 r
.005 w
.48847 .4509 m
.42518 .43941 L
s
P
p
1 0 .6 r
.005 w
.28598 .56404 m
.28299 .62778 L
s
P
p
1 0 .6 r
.005 w
.68132 .30774 m
.61454 .29855 L
s
P
p
.2 1 0 r
.005 w
.4304 .45558 m
.4775 .48903 L
s
P
p
.2 1 0 r
.005 w
.41067 .4762 m
.40964 .53884 L
s
P
p
0 1 1 r
.005 w
.6295 .3701 m
.6016 .32144 L
s
P
p
.2 0 1 r
.005 w
.77372 .18659 m
.72777 .24683 L
s
P
p
0 1 1 r
.005 w
.32998 .56202 m
.37545 .59766 L
s
P
p
.2 1 0 r
.005 w
.51304 .40968 m
.46563 .47119 L
s
P
p
.2 1 0 r
.005 w
.57855 .4208 m
.51304 .40968 L
s
P
p
.2 1 0 r
.005 w
.50848 .4615 m
.53333 .39589 L
s
P
p
.2 1 0 r
.005 w
.60794 .41672 m
.54161 .40561 L
s
P
p
.2 1 0 r
.005 w
.55391 .46278 m
.48847 .4509 L
s
P
p
.2 1 0 r
.005 w
.46563 .47119 m
.4177 .53338 L
s
P
p
1 .6 0 r
.005 w
.28299 .62778 m
.35443 .61876 L
s
P
p
.2 1 0 r
.005 w
.38119 .55092 m
.45402 .54089 L
s
P
p
.2 1 0 r
.005 w
.40964 .53884 m
.48306 .52862 L
s
P
p
.2 1 0 r
.005 w
.4177 .53338 m
.46538 .5689 L
s
P
p
.2 1 0 r
.005 w
.48306 .52862 m
.50848 .4615 L
s
P
p
.2 1 0 r
.005 w
.4775 .48903 m
.52639 .52376 L
s
P
p
0 1 1 r
.005 w
.65843 .4206 m
.6295 .3701 L
s
P
p
1 .6 0 r
.005 w
.7244 .36485 m
.65535 .35449 L
s
P
p
.2 1 0 r
.005 w
.55382 .48777 m
.57855 .4208 L
s
P
p
0 1 1 r
.005 w
.37545 .59766 m
.42267 .63467 L
s
P
p
.2 1 0 r
.005 w
.45402 .54089 m
.52876 .53059 L
s
P
p
.2 1 0 r
.005 w
.52876 .53059 m
.55391 .46278 L
s
P
p
.2 1 0 r
.005 w
.52851 .55629 m
.55382 .48777 L
s
P
p
1 0 .6 r
.005 w
.34361 .6688 m
.41754 .66011 L
s
P
p
.2 1 0 r
.005 w
.52639 .52376 m
.59235 .47223 L
s
P
p
1 0 .6 r
.005 w
.70095 .4323 m
.7244 .36485 L
s
P
p
.2 0 1 r
.005 w
.28737 .81188 m
.31582 .7395 L
s
P
p
1 0 .6 r
.005 w
.41754 .66011 m
.49346 .65118 L
s
P
p
.2 0 1 r
.005 w
.37294 .6998 m
.42132 .73977 L
s
P
p
1 0 .6 r
.005 w
.67695 .50134 m
.70095 .4323 L
s
P
p
0 1 1 r
.005 w
.51491 .60579 m
.58203 .55343 L
s
P
p
0 1 1 r
.005 w
.58203 .55343 m
.64929 .50096 L
s
P
p
.2 0 1 r
.005 w
.35245 .83077 m
.28737 .81188 L
s
P
p
1 0 .6 r
.005 w
.49346 .65118 m
.57144 .64201 L
s
P
p
1 0 .6 r
.005 w
.65238 .57205 m
.67695 .50134 L
s
P
p
1 .6 0 r
.005 w
.57144 .64201 m
.59699 .57045 L
s
P
p
.2 0 1 r
.005 w
.42132 .73977 m
.47163 .78134 L
s
P
p
.2 0 1 r
.005 w
.41989 .85036 m
.35245 .83077 L
s
P
p
.2 0 1 r
.005 w
.70356 .53731 m
.77235 .48373 L
s
P
p
.2 0 1 r
.005 w
.77235 .48373 m
.84129 .43002 L
s
P
p
.2 0 1 r
.005 w
.84129 .43002 m
.90068 .46576 L
s
P
p
.2 0 1 r
.005 w
.47163 .78134 m
.41989 .85036 L
s
P
p
.2 0 1 r
.005 w
.80062 .60234 m
.72516 .58692 L
s
P
p
.2 0 1 r
.005 w
.90068 .46576 m
.85095 .53364 L
s
P
p
.2 0 1 r
.005 w
.85095 .53364 m
.80062 .60234 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000^ol3C5_o0@000;[o00A=oooo0TeIo`40
002io`03C?oo00Co0TaGo`40002go`9=2Ol2CEGo0@000;Ko00=<ool02ol2C5?o0@000;Go00==ool0
3_l2CE7o0@000;?o0T`Co`9<Col10000/_l00dgoo`0Eo`9=COl10000/Ol00dcoo`0Ho`9<Bol10000
/?l00dgoo`0Ko`9=BOl10000[_l2C23o0Ta7o`40002]o`03COoo02;o00==ool0A?l10000[?l00dco
o`0To`9<A?l10000Zol00dgoo`0Wo`9=@_l10000Zol00dcoo`0Yo`9<@?l10000[?l00dgoo`0Zo`03
COoo03go0@000:go00=<ool0:Ol00dcoo`0mo`40002]o`03COoo02So00==ool0?_l10000[_l00dco
o`0Vo`03C?oo03oo0@000:ko00==ool09Ol00dgoo`10o`40002_o`03C?oo02Co00=<ool0@?l10000
/?l00dgoo`0Ro`03COoo047o0@000;3o00=<ool08Ol00dcoo`12o`40002ao`03COoo01oo00==ool0
@ol10000/Ol00dcoo`0No`03C?oo04Co0@000;;o00==ool07Ol00dgoo`14o`40002co`03C?oo01_o
00=<ool0AOl10000/ol00dgoo`0Jo`03COoo04Ko0@000;Co00=<ool06?l00dcoo`17o`40002do`03
COoo01So00==ool0Aol10000]Ol00dcoo`0Fo`03C?oo04So0@000;Go00==ool05Ol00dgoo`19o`40
002fo`03C?oo01?o00=<ool0B_l10000]ol00dgoo`1Oo`40002go`03C?oo05oo0@000;So00==ool0
G_l10000^?l00dcoo`1No`40002io`03COoo05go0@000;Wo00=<ool0GOl10000^_l00dgoo`1Lo`40
003ooa[o0@0008So122=o`40002<o`HPQol10000T_l6887o0@0009So221io`40002Po`TPL?l10000
ZOl786Wo0@000;3o1b1Ro`40002go`HPG?l10000_Ol385Wo0@000?oo6_l10000oolJo`40003ooa[o
0@000:Wo00>dool0KOl10000ZOl00kCoo`1]o`40002Zo`03]?oo06co0@000:[o00>dool0K?l10000
Zol00kCoo`1[o`40002[o`03]?oo06_o0@0005ko1P18o`03]?oo06[o0@0005go2018o`03]?oo06Wo
0@0005co2P17o`03]?oo06Wo0@0005_o3017o`03]?oo00Oo115Mo`40001Jo`h0A_l00kCoo`0;o`LA
E_l10000F_l>04Oo00>dool04Ol64E3o0@0005[o3P17o`03]?oo01Oo0Q400b3oo`1;o`40001Jo`H0
00<A00001@18o`03]?oo01So00<Pool0Bol10000F_l600034@0000D0B?l00kCoo`0Go`038?oo04co
0@0005[o1P000a40000500[o00>dool0??l00kCoo`0Fo`038?oo04co0@0005_o1@000a40000400_o
00>dool0?Ol00kCoo`0Eo`038?oo04co0@0005co10000a40000300_o00>dool0?_l00kCoo`0Do`03
8?oo04go0@0005go0`000a40000200_o00>dool04?l4UBco00>dool04ol00b3oo`1=o`40001No`80
00@A00002ol00kCoo`0Eo`JE9_l00kCoo`0Co`038?oo04go0@00063o00<Aool03?l00kCoo`0Do`BE
0ol6UB7o00>dool04Ol00b3oo`1>o`40001Po`034Ooo00_o00>dool05Ol019Goool6U@?o0iDOo`03
]?oo013o00<Pool0C_l10000H?l00a7oo`0:o`03]?oo01Go00>Eool02?l6UAoo00>dool03ol00b3o
o`1?o`40001Po`034Ooo00Wo00>dool05Ol00iGoo`0=o`03UOnE00BE6ol00kCoo`0>o`038?oo04oo
0@00063o00<Aool02?l00kCoo`0Eo`03UOoo00ko00>Eool01?l5UAKo00>dool03_l00b3oo`1?o`40
001Po`034Ooo00So00>dool05?l00iGoo`0;o`FE2ol4UA?o00>dool03?l00b3oo`1@o`40001Po`03
4Ooo00Oo00>dool01_l00iGoo`0<o`03UOoo00_o00>Eool01iD:o`FE3ol00kCoo`0;o`038?oo053o
0@00063o00<Aool01_l00kCoo`07o`03UOoo00_o00>Eool02ol01IGooonE00Ko1YD9o`:E3Ol00kCo
o`0;o`038?oo053o0@00063o00<Aool01Ol00kCoo`08o`03UOoo00[o00>Eool02ol01IGooonE00go
0iDFo`03]?oo00Wo00<Pool0DOl10000H?l00a7oo`05o`03]?oo00So00>Eool02Ol00iGoo`0;o`03
UOoo00;o00>Eool03Ol00iGoo`0Po`038?oo057o0@0006Oo00>dool02Ol00iGoo`09o`03UOoo00[o
00>Eool00ol00iGoo`0<o`03UOoo027o00<Pool08ol3CB_o0@0006Ko00>dool02_l00iGoo`08o`03
UOoo00[o00>Eool00ol00iGoo`0=o`03UOoo023o00<Pool08ol014coool2C2Wo0@0006Go00>dool0
2ol00iGoo`07o`03UOoo00_o00>Eool00ol00iGoo`0=o`03UOoo023o00<Pool08_l00dgoo`04o`03
COoo02Ko0@0006Go00>dool02ol019Goool4U@03oiGo00co00>Eool01?l00iGoo`0<o`03UOoo027o
00<Pool08Ol00dcoo`06o`9<9_l10000DOl00b3oo`0@o`03]?oo00co00FEooooU@03o`JE2?l00iGo
o`04o`03UOoo00go00>Eool08?l00b3oo`0Po`9=2ol2CBCo0@00057o00<Pool03ol00kCoo`0=o`04
UOooU@Co00>Eool00ol6U@03oiGo00Ko00>Eool03Ol00iGoo`0Po`038?oo01oo00=<ool03Ol00dco
o`0Qo`40001Ao`038?oo00ko00>dool03_l00iGoU@04o`03UOoo00[o1ID3o`03UOoo00go00>Eool0
8Ol00b3oo`0No`03COoo00oo0TdQo`40000lo`A<4Ol00b3oo`0=o`03]?oo00oo0YD4o`03UOoo00_o
00>Eool00_l5U@ko00>Eool08?l00b3oo`0Mo`9<5?l2C1oo0@0003Go1ddEo`038?oo00go00>dool0
3ol2U@?o0YD<o`03UOoo00Ko00>EoiD00iD9o`03UOoo027o00<Pool07?l00dgoo`0Fo`03COoo01co
0@0002oo1T`Lo`038?oo00co00>dool04?l00iGoo`04o`03UOoo00So00>Eool01_l00iGoo`04o`FE
1?l00iGoo`0Qo`038?oo01_o00=<ool06?l2C1co0@0002co0ddRo`038?oo00_o00>dool04?l2U@Oo
0YD7o`03UOoo00Oo00>Eool02Ol2U@;o00>Eool08?l00b3oo`0Ko`03COoo01_o00==ool06Ol10000
;?l00dcoo`0Ro`038?oo00[o00>dool04?l00iGoU@09o`03UOoo00?o00>Eool01ol00iGoo`0;o`03
UOnE02?o00<Pool06Ol2C1ko00=<ool06Ol10000:ol00dgoo`0So`038?oo00Wo00>dool04?l019Go
oiD:o`:E0_l00iGoo`08o`03UOoo00[o00BEoonE1ol2UA[o00<Pool06?l00dgoo`0Mo`03COoo01[o
0@0002_o00=<ool08ol00b3oo`08o`03]?oo017o00BEoonE3?l3U@[o00>Eool02_l019GooiD6o`03
UOoo01Wo00<Pool06?l00dcoo`0Mo`03C?oo01_o0@0002_o00==ool08ol00b3oo`08o`03]?oo013o
00FEooooU@0=o`:E2Ol00iGoo`0;o`03UOnE00Ko00>Eool06_l00b3oo`0Go`03COoo01go00==ool0
7?l10000:_l00dcoo`0Jo`03C?oo00Oo00<Pool01ol00kCoo`0@o`03UOoo00;o00>Eool02_l00iGo
o`02U@Oo00>Eool02_l019GooiD5o`03UOoo01_o00<Pool05Ol2C23o00=<ool07?l10000:_l00dgo
o`0Jo`03COoo00Oo00<Pool01_l00kCoo`0@o`03UOoo00?o00>Eool02Ol00iGoo`03o`03UOoo00Co
00>Eool02_l019GooiD3o`:E7Ol00b3oo`0Eo`03COoo01oo00==ool07Ol10000:Ol00dcoo`0Jo`03
C?oo00So00<Pool01Ol00kCoo`0Ao`03UOoo00?o00>Eool02Ol00iGoo`04o`:E0ol00iGoo`0;o`03
UOnE00?o00>Eool07Ol00b3oo`0Do`03C?oo01oo00=<ool07_l10000:Ol00dgoo`0Io`03COoo00Wo
00<Pool01?l00kCoo`0Ao`03UOoo00Co00>Eool02?l00iGoo`07o`04UOooU@co00BEoonE0_l00iGo
o`0No`038?oo01;o0TdQo`03COoo01oo0@0002So00=<ool06Ol00dcoo`0:o`038?oo01Oo00>Eool0
1Ol00iGoo`07o`03UOoo00Wo0YD=o`04UOnEo`:E8?l00b3oo`0Bo`03C?oo027o00=<ool07ol10000
:?l00dgoo`0Io`03COoo00[o00<Pool05_l00iGoo`06o`03UOoo00Ko00>Eool02ol2U@_o00>Eool0
0YDIo`:d1ol00b3oo`0Ao`03COoo027o00==ool08?l10000:?l00dcoo`0Ho`03C?oo00_o00<Pool0
7ol00iGoo`05o`03UOoo00co00>EoiD02_l019GooiDIo`03]?oo00Oo00<Pool03ol2C2?o00=<ool0
8Ol100009ol00dgoo`0Ho`03COoo00co00<Pool07ol00iGoo`05o`03UOoo00_o00FEooooU@09o`03
UOnE01Wo00>dool01ol00b3oo`0?o`03COoo02?o00==ool08Ol100009ol00dcoo`0Go`03C?oo00go
00<Pool07ol00iGoo`04o`03UOoo00co00>Eool00_l00iGoo`05o`BE6?l00kCoo`08o`038?oo00ko
00=<ool08ol00dcoo`0Ro`40000Vo`03COoo01Oo00==ool03_l00b3oo`0Oo`03UOoo00?o00>Eool0
3Ol00iGoo`03o`:E1Ol019GooiDFo`:d2ol00b3oo`0<o`9=9Ol00dgoo`0So`40000Vo`03C?oo01Oo
00=<ool03_l00b3oo`0Oo`03UOoo00;o00>Eool03Ol00iGoo`06o`04UOooo`:E00?oUOl05Ol00kCo
o`0:o`038?oo00co00=<ool09?l00dcoo`0To`40000Vo`03COoo01Ko00==ool03ol00b3oo`0Oo`03
UOoo00;o00>Eool03Ol00iGoo`07o`04UOnEU@;o00>Eool04ol00kCoo`0;o`038?oo00_o00==ool0
9Ol00dgoo`0To`40000Uo`03C?oo01Ko00=<ool04?l00b3oo`0Oo`05UOoooiD04?l00iGoo`08o`05
UOnEoiD05?l2]0ko00<Pool02Ol2C2Oo00=<ool09Ol100009Ol00dgoo`0Eo`03COoo017o00<Pool0
7ol019GooiD=o`BE3Ol00iGoU@0Co`03]?oo00go00<Pool02Ol00dgoo`0Vo`03COoo02Ko0@0002Co
00=<ool05_l00dcoo`0Ao`038?oo01oo00BEoiFE1_l7U@_o1YD2o`03UOoo013o00>dool03_l00b3o
o`08o`03C?oo02Ko00=<ool09ol100009?l00dgoo`0Eo`03COoo017o00<Pool08?l00iGoo`07U@Oo
2iD7o`03UOoo013o00>dool03ol00b3oo`07o`03COoo02Oo00==ool09ol100008ol00dcoo`0Eo`03
C?oo01;o00<Pool08?l3U@;o00BEoooo29DBo`03UOoo00ko0[@Ao`038?oo037o00=<ool0:?l10000
8ol00dgoo`0Do`03COoo01?o00<Pool08_l7UA[o00>Eool03Ol00kCoo`0Ao`038?oo033o00==ool0
:Ol100008ol00dcoo`0Do`03C?oo01?o00<Pool06ol7U@Ko00>Eool05ol00iGoo`0=o`03]?oo01;o
00<Pool0;ol00dcoo`0Zo`40000Ro`03COoo01Co00==ool05?l00b3oo`0Ho`>E3_l00iGoo`0Fo`03
UOoo00co00>dool04_l00b3oo`0`o`03COoo02[o0@0002;o00=<ool04ol00dcoo`0Eo`038?oo02[o
00>Eool05Ol00iGoo`0:o`:d5Ol00b3oo`0_o`03C?oo02_o0@00027o00==ool04ol00dgoo`0Fo`03
8?oo02_o0YDDo`03UOoo00[o00>dool05Ol00b3oo`0^o`03COoo02co0@00027o00=<ool04ol00dco
o`0Fo`038?oo00Wo0[@Ro`03UOoo01go00>dool05Ol00b3oo`0^o`03C?oo02go0@00023o00==ool0
4ol00dgoo`0Go`038?oo00_o00>dool08?l00iGoo`0Ko`03]?oo01Ko00<Pool0;_l00dgoo`0]o`40
000Po`03C?oo01;o00=<ool06?l00b3oo`0<o`03]?oo023o00>Eool06?l2]1Wo00<Pool0;Ol00dco
o`0^o`40000Oo`03COoo01;o00==ool06Ol00b3oo`0=o`:d>_l00kCoo`08o`034Ooo00go00<Pool0
;Ol00dgoo`0_o`40000Oo`03C?oo017o00=<ool06_l00b3oo`0?o`03]?oo03Ko00>dool02Ol00a7o
o`0lo`03C?oo033o0@0001oo00==ool04Ol00dgoo`0Jo`038?oo013o00>dool0<ol2]0_o00<Aool0
?Ol00dgoo`0`o`40000No`03C?oo017o00=<ool06ol00b3oo`0Ao`03]?oo037o00>dool02ol00a7o
o`0lo`03C?oo037o0@0001ko00==ool04?l00dgoo`0Lo`038?oo01;o0[@`o`03]?oo00co00<Aool0
8_l3CAKo00==ool0<_l100007Ol3C13o00=<ool07Ol00b3oo`0Do`03]?oo02co00>dool03?l00a7o
o`0Vo`A<4Ol00dcoo`0co`40000Po`A=3?l00dgoo`0Mo`038?oo01Go00>dool0:Ol2]0oo00<Aool0
:_l5C@co00==ool0<ol100009?l4C0Oo00=<ool07_l00b3oo`0Fo`:d:?l00kCoo`0?o`034Ooo02oo
14`7o`03C?oo03Co0@0002So14d2o`03COoo01ko00<Pool06Ol00kCoo`0To`03]?oo00oo00<Aool0
=?l4C@;o00==ool0=Ol10000;?l2C27o00<Pool06_l00kCoo`0Ro`03]?oo013o00<Aool0>?l2C3So
0@0004oo00<Pool06ol00kCoo`0Po`03]?oo017o00<Aool0L_l10000Col00b3oo`0Lo`03]?oo03;o
00<Aool0Lol10000Col00b3oo`0Mo`:d<_l00a7oo`1co`40001?o`038?oo00ko114=o`03]?oo02oo
00<Aool0Lol10000Col00b3oo`07o`LA4_l00kCoo`0]o`034Ooo07Co0@0004oo00<Pool01a4Jo`03
]?oo02co00<Aool0M?l10000Col34B;o00>dool0:ol00a7oo`1do`40001eo`03]?oo02Wo00<Aool0
MOl10000M_l00kCoo`0Xo`034Ooo07Go0@000:7o00<Aool0MOl10000Vol580034Ooo07Ko0@00093o
2b1no`400027o`TPROl10000P?l789;o0@0007Wo1b2Io`40001`o`TPX?l10000IOl;8:Wo0@00063o
1B2do`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000J?l2CJoo0@0006[o00=<ool0[?l10000Jol00dgoo`2[o`40001/o`03C?oo0:[o
0@0006go0TfZo`40001_o`03C?oo0:Oo0@00073o00==ool0Y_l10000LOl2C:Ko0@0007?o00==ool0
Xol10000M?l00dcoo`2Ro`40001eo`03COoo0:7o0@0005So00=<ool06ol2C:7o0@0005So00==ool0
7Ol00dgoo`2No`40001Go`03C?oo01oo00=<ool0WOl10000Eol00dgoo`0Po`03COoo09co0@0005Oo
00=<ool08Ol00dcoo`2Ko`40001Fo`03COoo02?o00==ool0V_l10000E_l00dcoo`0To`9<V_l10000
E_l00dgoo`0Vo`03COoo09Oo0@0005Go00=<ool0:?l00dcoo`2Fo`40001Eo`03COoo02Wo00==ool0
UOl10000E?l00dcoo`0[o`03C?oo09Co0@0005Co00==ool0;?l00dgoo`2Co`40001Do`03C?oo02go
00=<ool0T_l10000Dol00dgoo`0^o`03COoo09;o0@0005?o00=<ool0;Ol00dcoo`2Co`40001Bo`03
COoo02go00==ool0U?l10000D_l00dcoo`0/o`03C?oo09Go0@0005;o00==ool0:ol00dgoo`2Fo`40
001Ao`03C?oo02co00=<ool0U_l10000DOl00dgoo`0[o`03COoo09Oo0@00057o00=<ool0:_l00dco
o`2Ho`40001@o`==:_l00dgoo`2Io`40001Co`A<9Ol00dcoo`2Jo`40001Go`A=8Ol00dgoo`2Jo`40
001Ko`=<7Ol00dcoo`2Ko`40001No`A=6?l00dgoo`2Lo`40001Ro`A<4ol00dcoo`2Mo`40001Vo`==
4?l00dgoo`2Mo`40001Yo`A<2ol00dcoo`2No`40001]o`A=1_l00dgoo`2Oo`40001ao`=<0_l00dco
o`2Po`40001do`9=Xol10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.047283, -0.00840648, 0.003386, 
  0.00367762}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.021736 0.996816 -0.00774705 1.01326 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 0 1 r
.005 w
.19225 .36159 m
.26316 .35394 L
s
P
p
.2 0 1 r
.005 w
.15114 .43532 m
.19225 .36159 L
s
P
p
.2 0 1 r
.005 w
.10931 .51036 m
.15114 .43532 L
s
P
p
.2 0 1 r
.005 w
.15834 .54468 m
.10931 .51036 L
s
P
p
1 0 .6 r
.005 w
.33615 .34606 m
.33379 .41821 L
s
P
p
.2 0 1 r
.005 w
.22686 .48524 m
.15834 .54468 L
s
P
p
.05 w
.36899 .35267 Mdot
P
p
1 .6 0 r
.005 w
.36899 .35267 m
.36717 .42559 L
s
P
p
.2 0 1 r
.005 w
.29553 .42569 m
.22686 .48524 L
s
P
p
1 0 .6 r
.005 w
.33379 .41821 m
.33135 .49283 L
s
P
p
.2 1 0 r
.005 w
.36784 .39504 m
.38691 .45985 L
s
P
p
.2 1 0 r
.005 w
.43733 .3348 m
.36784 .39504 L
s
P
p
.2 1 0 r
.005 w
.49451 .36671 m
.43733 .3348 L
s
P
p
1 0 .6 r
.005 w
.60586 .2822 m
.54623 .25183 L
s
P
p
.2 1 0 r
.005 w
.40443 .40218 m
.4244 .46777 L
s
P
p
.2 1 0 r
.005 w
.47463 .34137 m
.40443 .40218 L
s
P
p
.2 1 0 r
.005 w
.54499 .28042 m
.47463 .34137 L
s
P
p
0 1 1 r
.005 w
.41957 .39825 m
.34933 .45908 L
s
P
p
.2 1 0 r
.005 w
.60498 .31158 m
.54499 .28042 L
s
P
p
0 1 1 r
.005 w
.48995 .33728 m
.41957 .39825 L
s
P
p
1 0 .6 r
.005 w
.33135 .49283 m
.32883 .57004 L
s
P
p
0 1 1 r
.005 w
.39242 .44469 m
.41231 .51161 L
s
P
p
.2 0 1 r
.005 w
.7379 .12498 m
.82346 .09388 L
s
P
p
.2 0 1 r
.005 w
.72008 .20139 m
.7379 .12498 L
s
P
p
.2 1 0 r
.005 w
.53399 .32213 m
.46313 .38347 L
s
P
p
.2 1 0 r
.005 w
.59421 .35436 m
.53399 .32213 L
s
P
p
.2 1 0 r
.005 w
.38691 .45985 m
.40673 .52723 L
s
P
p
.2 1 0 r
.005 w
.55404 .39991 m
.49451 .36671 L
s
P
p
.2 1 0 r
.005 w
.44479 .41848 m
.44423 .49496 L
s
P
p
1 0 .6 r
.005 w
.66794 .31382 m
.60586 .2822 L
s
P
p
.2 0 1 r
.005 w
.82346 .09388 m
.85222 .15458 L
s
P
p
.2 0 1 r
.005 w
.70176 .27994 m
.72008 .20139 L
s
P
p
.2 1 0 r
.005 w
.56436 .39099 m
.60498 .31158 L
s
P
p
1 .6 0 r
.005 w
.32883 .57004 m
.40785 .565 L
s
P
p
.2 1 0 r
.005 w
.61031 .40332 m
.54891 .36963 L
s
P
p
0 1 1 r
.005 w
.59634 .38972 m
.61617 .30944 L
s
P
p
1 0 .6 r
.005 w
.29867 .60683 m
.37738 .60236 L
s
P
p
0 1 1 r
.005 w
.41231 .51161 m
.433 .58123 L
s
P
p
.2 1 0 r
.005 w
.45021 .48345 m
.53163 .47702 L
s
P
p
.2 1 0 r
.005 w
.40673 .52723 m
.49036 .50008 L
s
P
p
.2 1 0 r
.005 w
.65694 .38795 m
.59421 .35436 L
s
P
p
.2 1 0 r
.005 w
.44423 .49496 m
.44365 .57417 L
s
P
p
.2 1 0 r
.005 w
.52297 .47192 m
.56436 .39099 L
s
P
p
1 .6 0 r
.005 w
.69025 .37047 m
.62665 .33715 L
s
P
p
.2 0 1 r
.005 w
.21058 .77321 m
.25504 .68923 L
s
P
p
1 0 .6 r
.005 w
.73262 .34677 m
.66794 .31382 L
s
P
p
0 1 1 r
.005 w
.57594 .47229 m
.59634 .38972 L
s
P
p
.2 0 1 r
.005 w
.85222 .15458 m
.88216 .21776 L
s
P
p
0 1 1 r
.005 w
.44518 .536 m
.53011 .50867 L
s
P
p
1 0 .6 r
.005 w
.37738 .60236 m
.4586 .59775 L
s
P
p
.2 0 1 r
.005 w
.26609 .81612 m
.21058 .77321 L
s
P
p
.2 1 0 r
.005 w
.56884 .48539 m
.61031 .40332 L
s
P
p
.2 1 0 r
.005 w
.53163 .47702 m
.61566 .47038 L
s
P
p
.2 0 1 r
.005 w
.35955 .64463 m
.37956 .71834 L
s
P
p
.2 1 0 r
.005 w
.44365 .57417 m
.52655 .56907 L
s
P
p
.2 1 0 r
.005 w
.61566 .47038 m
.65694 .38795 L
s
P
p
0 1 1 r
.005 w
.53011 .50867 m
.61704 .4807 L
s
P
p
1 0 .6 r
.005 w
.64917 .45299 m
.69025 .37047 L
s
P
p
.2 1 0 r
.005 w
.52655 .56907 m
.56884 .48539 L
s
P
p
1 0 .6 r
.005 w
.4586 .59775 m
.54245 .59299 L
s
P
p
.2 0 1 r
.005 w
.88216 .21776 m
.8073 .28234 L
s
P
p
1 .6 0 r
.005 w
.54245 .59299 m
.58494 .50838 L
s
P
p
1 0 .6 r
.005 w
.60728 .53714 m
.64917 .45299 L
s
P
p
.2 0 1 r
.005 w
.324 .86089 m
.26609 .81612 L
s
P
p
.2 0 1 r
.005 w
.37956 .71834 m
.40041 .79516 L
s
P
p
1 0 .6 r
.005 w
.56455 .62297 m
.60728 .53714 L
s
P
p
.2 0 1 r
.005 w
.64278 .55226 m
.73398 .52388 L
s
P
p
.2 0 1 r
.005 w
.40041 .79516 m
.324 .86089 L
s
P
p
.2 0 1 r
.005 w
.73398 .52388 m
.82742 .49481 L
s
P
p
.2 0 1 r
.005 w
.69866 .70757 m
.63013 .66434 L
s
P
p
.2 0 1 r
.005 w
.82742 .49481 m
.85898 .57005 L
s
P
p
.2 0 1 r
.005 w
.77872 .63889 m
.69866 .70757 L
s
P
p
.2 0 1 r
.005 w
.85898 .57005 m
.77872 .63889 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003Vo`9=<Ol10000hol3C003odco033o0@000>3o0dd5o`03COoo02ko0@000=ko0T`8o`03
C?oo02ko0@000=_o0dd;o`03COoo02go0@000=So0d`>o`03C?oo02go0@000=Ko0TdBo`03COoo02co
0@000=?o0d`Do`03C?oo02co0@000=3o0ddHo`03COoo02_o0@000<oo00=<ool06Ol00dcoo`0[o`40
003?o`03COoo01Wo00==ool0:ol10000col00dcoo`0Jo`03C?oo02[o0@000<ko00==ool06ol00dgo
o`0Zo`40003>o`03C?oo01co00=<ool0:Ol10000c_l00dgoo`0Lo`03COoo02Wo0@000<ko00=<ool0
7Ol00dcoo`0Xo`40003=o`03COoo01ko00==ool0:?l10000cOl00dcoo`0Oo`03C?oo02Oo0@000<go
00==ool07ol00dgoo`0Wo`40003=o`03C?oo023o00=<ool09_l10000c?l00dgoo`0Qo`03COoo02Ko
0@000<co00=<ool08_l00dcoo`0Uo`40003<o`03COoo02;o00==ool09Ol10000c?l00dcoo`0Ro`03
C?oo02Go0@000<co00==ool08ol00dgoo`0To`40003;o`03C?oo02Co00=<ool09?l10000bol00dgo
o`0Uo`03COoo02?o0@000<_o00=<ool09Ol00dcoo`0So`40003;o`03COoo02Ko00==ool08_l10000
b_l00dcoo`0Wo`03C?oo02;o0@000<[o00==ool0:?l00dgoo`0Qo`40003:o`03C?oo02So00=<ool0
8Ol10000b_l00dgoo`0Xo`03COoo027o0@000<Wo00=<ool0:_l00dcoo`0Po`400039o`03COoo02[o
00==ool08?l10000bOl00dcoo`0Zo`9<8Ol10000bOl00dgoo`0Yo`03COoo027o0@000<Wo00=<ool0
:?l00dcoo`0Ro`400038o`03COoo02So00==ool08ol10000b?l00dcoo`0Wo`03C?oo02Co0@000<So
00==ool09_l00dgoo`0Uo`400038o`03C?oo02Co0T`Xo`400037o`03COoo02Co00==ool0:?l10000
aol00dcoo`0So`03C?oo02Wo0@0009Wo0R0/o`03COoo02;o00==ool0:_l10000Vol282[o00=<ool0
8Ol00dcoo`0[o`40002Mo`8P9ol00dgoo`0Qo`03COoo02co0@0009oo0R0Uo`03C?oo01oo0T`_o`40
002Qo`8P8ol00dgoo`0No`03COoo02oo0@000:?o00<Pool08?l00dcoo`0Mo`03C?oo033o0@000:Co
0R0Po`03COoo01co00==ool0<Ol10000Y_l281go00=<ool07?l00dcoo`0bo`40002Ho`>E3Ol281_o
00==ool06ol00dgoo`0co`40002Go`04UOooo`:E3Ol283Ko00=<ool0=?l10000U_l00iGoo`04o`:E
3Ol286_o0@0009Go00>Eool01ol2U@go0R1Yo`40002Do`03UOoo00[o0YD=o`8PIol10000Tol00iGo
o`0=o`03UOoo00co0R1Uo`40002Ao`:E4Ol2U@ko00<Pool0H_l10000T?l00iGoo`0Co`:E3Ol286;o
0@0008oo00>Eool05_l2U@?o00>dool01ol2863o0@0008ko00>Eool06Ol019Gook@;o`8PG_l10000
SOl00iGoo`0Jo`04UOoo]0go0R1Lo`40002;o`:E7?l019Gook@@o`8PF_l10000R_l00iGoo`08o`>E
4Ol019Gook@Bo`8PF?l10000ROl00iGoo`08o`04UOooo`:E3_l01IGooond01Co0R1Fo`40001Uo`H0
7Ol00iGoo`08o`03UOoo00Co00>Eool02ol01IGooond01Ko0R1Do`40001To`P06ol00iGoo`08o`03
UOoo00Ko0YD:o`05UOoook@06Ol285;o0@0006?o2P0<o`>E2_l019Go];@7o`03UOoo00Wo0YD7o`03
UOoo00;o00>dool00_l24AGo0R1@o`40001Ro``02_l019Goool2U@Ko0YD00ondo`07o`03UOoo00co
0YD5o`03UOoo00;o00>dool01?l24AGo0R1>o`40001Qo`h02?l00iGoo`04o`03UOoo00;o00BEoond
1ol2UA7o0YD2o`03UOoo00?o00>dool01_l00a7oo`0Do`8PC?l10000G_l00b3oo`0>00Oo00>Eool0
1_l2U@05oiGook@01ol00iGoo`0Co`03UOnE00Co00>dool02?l24AKo00<Pool0BOl10000G_l00b3o
o`0>00Ko00>Eool02Ol2U@03okCo00Ko00>Eool05Ol2U@Co00>dool02_l24F3o0@0004Co1T`Do`03
8?oo00H000<A00001@05o`03UOoo00Wo00FEoondU@06o`03UOoo01Ko00BEoiFE0_l00kCoo`0<o`03
4Ooo05go0@0003_o2DdJo`038?oo00H000<A00001@04o`03UOoo00Wo00BEokBd0_l2U@?o00>Eool0
5_l00iGoo`02o`:E4?l24Ego0@0003Ko1D`So`038?oo00H000<A00001@03o`03UOoo00Wo00>Eok@0
1_l3UAWo00>Eool00ol00kBEU@0@o`8AFol10000=_l00dgoo`0Uo`048?ooo`D000<A00001002o`:E
2ol00iGo]007o`>E6?l00iGoo`04o`04]?ooUA7o00<Aool0F?l10000=Ol00dcoo`0Vo`038?oo00;o
10000a40000300;o00>Eool02_l00iGo]007o`04UOooo`:E3_l2U@Ko00>Eool01?l01;Coool2UA3o
0Q5Ho`40000eo`03COoo02Ko00<Pool00ol300034@0000800_l00iGoo`09o`:E00?o]?l01_l00iGo
o`04o`:E3_l2U@?o00>Eool01?l00kCoo`04o`:E4?l00b3oo`1Eo`40000do`03C?oo02Oo00<Pool0
1?l200044@0000;o00>Eool02Ol019Go];@7o`03UOoo00Oo0YD>o`03UOnE00Oo00>dool01_l2U@ko
00<Pool0EOl10000<ol00dgoo`0Xo`038?oo00Ko00<Aool00_l00iGoo`09o`03UOnd00So00>Eool0
2_l2U@go0YD7o`03]?oo00So0YD;o`038?oo05Ko0@0003?o00=<ool0:?l00b3oo`06o`054OoooiD0
2ol00iGo]008o`03UOoo00go0YD;o`04UOnEU@Go00>dool02_l00iGoo`08o`038?oo05Ko0@0003;o
00==ool0:?l00b3oo`07o`044OooU@_o00>Eok@06ol00iGoo`08o`05UOoooiD00ol00kCoo`0<o`:E
1ol00b3oo`1Go`40000bo`03C?oo02So00<Pool01ol00a7oU@0;o`03UOnd01go0YD7o`03UOoo00?o
0YD00ondo`0?o`03UOoo00Co00<Pool0Eol10000<Ol00dgoo`0Yo`038?oo00Oo00<AUOl02_l00iGo
]00Po`:E1Ol00iGoo`05o`03UKCo00oo00>Eool00ol00b3oo`1Ho`40000ao`03C?oo02Wo00<Pool0
1ol00iGoo`09o`03UKBd02?o0YD2o`03UOoo00Oo00>dUOl03Ol00iGoo`04o`038?oo05So0@00033o
00==ool0:_l00b3oo`07o`03UOoo00So00>E]?l09_l00iGoU@08o`03]?oo00:E3?l00iGoo`03o`03
8?oo05Wo0@0002oo00=<ool0:ol00b3oo`07o`03UOoo00Oo00>E]?l0:?l00iGoo`07o`03]?oo00;o
00>Eool02?l00iGoo`04o`038?oo05Wo0@0002oo00==ool0:ol00b3oo`07o`034IGo00Oo00>dool0
:?l00iGoo`07o`03]?oo00;o00>Eool02?l00iGoo`03o`038?oo05[o0@0002ko00=<ool0;?l00b3o
o`07o`034IGo00Ko00>doiD0:?l00iGoo`08o`05]?oooiD02_l00iGoo`04o`038?oo05[o0@0002ko
00==ool0;?l00b3oo`07o`034IGo00Go00BdoonE:?l00iGoo`07o`03]?oo00;o00>Eool02?l00iGo
o`03o`038?oo05_o0@0002go00=<ool0;Ol00b3oo`07o`034OnE00Co00FdooooU@09o`03UOoo01_o
00>Eool02?l01KCooonE00[o00>Eool01?l00b3oo`1Ko`40000]o`03COoo02go00<Pool01ol00a7o
U@03o`03]?oo00?o00>Eool01_l00iGoo`0Ko`03UOoo00So00FdooooU@0:o`03UOoo00Co00<Pool0
Fol10000;?l00dcoo`0So`9<2Ol00b3oo`07o`044OnEo`:d1_l00iGoo`06o`03UOoo01[o00>Eool0
2Ol01;CooiD:o`03UOoo00Co00<Pool0G?l10000:ol00dgoo`0So`03COoo00Wo00<Pool02Ol00iFd
o`07o`03UOoo00Ko00>Eool06_l00iGoo`08o`05]?oooiD02_l00iGoo`04o`038?oo05co0@0002_o
00=<ool08_l00dcoo`0:o`038?oo00Wo00>dUOl02?l00iGoo`05o`03UOoo01Wo00>Eool02Ol01;Co
oiD:o`03UOoo00Co00<Pool0GOl10000:_l00dgoo`0Ro`03COoo00_o00<Pool02?l00kCoU@09o`03
UOoo00Go00>Eool06?l00iGoo`0:o`04]?ooU@[o00>Eool01?l00b3oo`1Mo`40000Zo`03C?oo027o
00=<ool03?l00b3oo`07o`04]?ooU@Wo00>Eool01Ol00iGoo`0Ho`03UOoo00Wo00BdoonE2ol00iGo
o`03o`038?oo05ko0@0002Wo00==ool08Ol00dgoo`0=o`038?oo00Ko00FdooooU@03o`03]?oo00Co
00>Eool01?l00iGoo`0Go`03UOoo00[o00BdoonE2_l00iGoo`04o`038?oo05ko0@0002Wo00=<ool0
7ol2C13o00<Pool01Ol00kCoo`03o`04UOoo]0Ko00>Eool01?l00iGoo`0Go`03UOoo00[o00>doiD0
2ol00iGoo`03o`038?oo05oo0@0002So00==ool07ol00dgoo`0@o`038?oo00Co00>dool01?l019Go
ok@6o`03UOoo00Co00>Eool05_l00iGoo`0;o`03]9Go00[o00>Eool01?l00b3oo`1Oo`40000Wo`03
C?oo01oo00=<ool04Ol00b3oo`03o`03]?oo00Go00FEoooo]006o`03UOoo00?o00>Eool05_l00iGo
o`0:o`03]?nE00_o00>Eool00ol00b3oo`1Po`40000Wo`03COoo01ko00==ool04_l00b3oo`02o`03
]?oo00Oo00BEoond1_l00iGoo`03o`03UOoo01Go00>Eool02ol00kBEo`0:o`03UOoo00Co00<Pool0
H?l100009_l00dcoo`0No`03C?oo01?o00<Pool03?l019Gook@6o`03UOoo00?o00>Eool05Ol00iGo
o`0;o`03]9Go00[o00>Eool00ol00b3oo`1Qo`40000Vo`03COoo01co0TdFo`038?oo00co00BEoond
1ol00iGoo`02o`03UOoo01Co00>Eool03?l00iGoo`09o`03UOoo00Co00<Pool0HOl100009Ol00dco
o`0Lo`03C?oo01Ko00<Pool03?l01IGooond00Ko00>Eool00_l00iGoo`0Do`03UOoo00_o00>dUOl0
2_l00iGoo`03o`038?oo06;o0@0002Go00==ool06ol00dgoo`0Go`038?oo00go00BEoond2ol00iGo
o`0Co`03UOoo00co00>Eool00ol7U@Ko00<Pool0H_l100009?l00dcoo`0Ko`03C?oo01So00<Pool0
3Ol019Gook@;o`03UOoo01co39D<o`038?oo06?o0@0002?o00==ool06ol00dgoo`0Io`038?oo00go
00FEoooo]00:o`03UOoo00_o4ID5o`03UOoo013o00<Pool0Hol100008ol00dcoo`0Jo`03C?oo01[o
00<Pool03_l019Gook@:o`03UOnE00^E5_l00iGoo`08o`>d1?l00b3oo`1To`40000Ro`03COoo01Wo
0TdMo`038?oo00ko00BEoond2_l00iGoo`0Po`03UOoo00Ko0k@7o`038?oo06Co0@0002;o00=<ool0
6?l00dcoo`0Mo`038?oo00ko00BEoond2_l00iGoo`0Po`03UOoo00;o1;@9o`038?oo06Go0@00027o
00==ool06?l00dgoo`0No`038?oo00oo00BEoond2Ol00iGoo`0Oo`03UOnd00>d3Ol00b3oo`1Uo`40
000Qo`03C?oo01Oo00=<ool07ol00b3oo`0?o`04UOoo]0Wo00>Eool07_l00kBE]00@o`038?oo03?o
0d``o`40000Po`03COoo01Oo00==ool08?l00b3oo`0?o`04UOoo]0Wo00>Eool02Ol2U@oo1;@00iGo
o`0?o`038?oo037o0dd2o`03COoo02ko0@0001oo00=<ool05ol00dcoo`0Qo`038?oo013o00>Eok@0
2Ol00iGoo`06o`>E3_l3]0Co00>Eool03ol00b3oo`0^o`=<1_l00dcoo`0]o`40000Oo`03COoo01Ko
00==ool08_l00b3oo`0@o`04UOoo]0So00>Eool00ol3U@ko0k@6o`03UOoo00Go00<Aool01ol00b3o
o`0/o`==2Ol00dgoo`0]o`40000No`9<5ol00dcoo`0So`038?oo013o00BEoond2?l00iGoo`03U@ko
0k@9o`03UOoo00Go00<Aool01ol00b3oo`0Xo`A<3Ol00dcoo`0/o`40000Po`03COoo01;o0TdVo`03
8?oo017o00>Eok@02?l3U@ko0k@;o`03UOoo00Go00<Aool01ol00b3oo`0Vo`==4Ol00dgoo`0/o`40
000Qo`9<4Ol00dcoo`0Vo`038?oo017o00>Eok@01Ol4U@go0k@>o`03UOoo00Go00<Aool01ol00b3o
o`0So`=<5?l00dcoo`0/o`40000So`03COoo00go00==ool09ol00b3oo`0Ao`05UOoo]?l00iD3o`03
UOoo00So0k@@o`03UOoo00Go00<Aool01ol00b3oo`0Qo`==6?l00dgoo`0[o`40000To`03C?oo00_o
00=<ool0:?l00b3oo`0Bo`BE1_l00iGoo`05o`>d4ol00iGoo`05o`034Ooo00Oo00<Pool07Ol4C1_o
00=<ool0:ol100009Ol2C@[o00==ool0:Ol00b3oo`0Bo`03UOnd00Oo00>Eool00_l3]1Go00>Eool0
1Ol00a7oo`07o`038?oo01_o0ddPo`03COoo02[o0@0002Oo00=<ool01_l00dcoo`0Zo`038?oo01Go
00>dool01?l00iGo]002]1Oo00>Eool01_l00a7oo`07o`038?oo01So0d`So`03C?oo02[o0@0002So
0Td5o`03COoo02[o00<Pool05_l00kCoo`04o`03UKCo01Wo00>Eool01Ol00a7oo`07o`038?oo01Ko
0ddWo`03COoo02Wo0@0002[o00E<ooooC00]o`038?oo01Ko00>dool01?l00iGoo`0Ho`03UOoo00Ko
00<Aool01ol00b3oo`0Bo`A<:_l00dcoo`0Yo`40000[o`03COm=02ko00<Pool05ol00kCoo`03o`03
UOoo01So00>Eool01Ol00a7oo`07o`038?oo013o0dd^o`03COoo02Wo0@0002co00=<ool0;Ol00b3o
o`0Go`03]?oo00?o00>Eool05ol00iGoo`06o`034Ooo00Oo00<Pool03Ol3C3;o00=<ool0:?l10000
G?l00b3oo`0Go`03]?oo00?o00>Eool05ol00iGoo`05o`034Ooo00Oo00<Pool02ol3CCGo00==ool0
:?l10000G?l00b3oo`0Go`03]?oo00?o00>Eool05_l00iGoo`06o`034Ooo00Oo00<Pool02Ol2C3Wo
00=<ool09ol10000G?l00b3oo`0Ho`03]?oo00;o00>Eool05_l00iGoo`05o`034Ooo00Oo00<Pool0
AOl00dgoo`0Wo`40001Lo`038?oo01So00>dool00_l00iGoo`0Eo`03UOoo00Ko00<Aool01ol00b3o
o`16o`03C?oo02Ko0@0005co00<Pool03_l64@Co00>dool00_l00iGoo`0Eo`03UOoo00Go00<Aool0
1ol00b3oo`17o`03COoo02Ko0@0005co00<Pool00ol;4@_o00FdooooU@0@o`NE2?l00a7oo`07o`03
8?oo04Oo00=<ool09_l10000G?l64AKo00FdooooU@05o`^E3_l00a7oo`07o`038?oo04So0TdWo`40
001ho`04]?ooo`JE6Ol00a7oo`07o`038?oo04Oo00=<ool09ol10000NOl00kCoo`0No`034Ooo00Oo
00<Pool0Aol00dgoo`0Xo`40001io`03]?oo01ko00<Aool01ol00b3oo`16o`03C?oo02Wo0@0009Wo
00<Aool02?l00b3oo`15o`03COoo02[o0@0009Wo00<Aool01ol00b3oo`14o`9<;Ol10000S?l<8003
4Ooo00So00<Pool0@ol00dgoo`0]o`40001koa4P5_l00b3oo`13o`03C?oo02ko0@00073o2b0Wo`03
8?oo04;o00==ool0;ol10000GolA837o00<Pool0@Ol2C3;o0@0005?o3212o`038?oo043o00==ool0
<_l10000X?l00b3oo`10o`03C?oo03?o0@000:3o00<Pool0?ol00dgoo`0do`40002Oo`038?oo03oo
00=<ool0=Ol10000Wol00b3oo`0mo`9=>?l10000W_l00b3oo`0mo`03C?oo03So0@000=go00==ool0
>Ol10000g?l00dcoo`0jo`40003Ko`03COoo03_o0@000=Wo0T`no`40003Ho`03COoo03ko0@0006Go
00=<ool0Kol00dcoo`0oo`40001Uo`03COoo06ko00==ool0@?l10000IOl00dcoo`1]o`03C?oo047o
0@0006Ko00==ool0Jol00dgoo`12o`40001Vo`03C?oo06Wo0Ta5o`40001Vo`03COoo04So0TdNo`03
COoo04Go0@0006Ko00=<ool0B_l00dcoo`0Jo`03C?oo04Ko0@0006Oo00==ool0B_l2CAWo00==ool0
Aol10000Iol00dcoo`1<o`9<5_l00dcoo`18o`40001Wo`03COoo04ko00==ool04_l00dgoo`19o`40
001Wo`03C?oo04oo0T`Ao`03C?oo04[o0@0006So00==ool0D?l00dgoo`0<o`9=COl10000Aol00dco
o`0No`03C?oo057o0T`;o`03C?oo04go0@0004Oo00==ool07_l00dgoo`1Co`03COoo00Oo00==ool0
C_l10000A_l00dcoo`0Oo`03C?oo05Co0T`6o`03C?oo04oo0@0004Ko00==ool08?l00dgoo`1Eo`9=
0ol00dgoo`1@o`400015o`03C?oo027o00=<ool0Eol00dcoC01Co`400015o`03COoo027o00==ool0
F?l00dgoo`1Bo`400014o`03C?oo02;o00=<ool0[Ol10000A?l00dgoo`0So`03COoo0:co0@0004?o
00=<ool09?l00dcoo`2/o`400013o`03COoo02Co00==ool0[?l10000@_l00dcoo`0Uo`03C?oo0:co
0@0004;o00==ool09_l00dgoo`2[o`400011o`03C?oo02Oo00=<ool0Zol10000@Ol00dgoo`0Wo`03
COoo0:_o0@00043o00=<ool0:Ol00dcoo`2Zo`400010o`03COoo02Wo00==ool0Z_l10000?ol00dco
o`0Zo`03C?oo0:[o0@0003oo00==ool0:_l00dgoo`2Zo`40000no`03C?oo02co00=<ool0ZOl10000
?_l00dgoo`0/o`03COoo0:Wo0@0003go00=<ool0;Ol00dcoo`2Yo`40000mo`03COoo02go00==ool0
ZOl10000??l00dcoo`0_o`03C?oo0:So0@0003co00==ool0;ol00dgoo`2Xo`40000ko`9<<Ol00dco
o`2Xo`40000mo`03COoo02oo00==ool0Yol10000?_l00dcoo`0^o`03C?oo0:Oo0@0003oo00==ool0
;Ol00dgoo`2Wo`400010o`9<;Ol00dcoo`2Wo`400012o`03COoo02_o00==ool0Y_l10000@ol00dco
o`0Yo`9<Z?l10000A?l00dgoo`0Wo`03COoo0:So0@0004Go0T`Vo`03C?oo0:Wo0@0004Oo00==ool0
8_l00dgoo`2Zo`400018o`03C?oo023o00=<ool0Zol10000BOl00dgoo`0No`03COoo0:co0@0004[o
0T`Lo`9<[ol10000C?l00dgoo`0Ho`03COoo0:oo0@0004go0T`Go`03C?oo0;3o0@0004oo00==ool0
4ol00dgoo`2ao`40001@o`03C?oo017o00=<ool0/_l10000DOl2CA3o00==ool0/ol10000Dol00dco
o`0;o`9<]_l10000E?l2C@[o00==ool0]_l10000E_l00dcoo`06o`03C?oo0;Oo0@0005Oo00==ool0
1?l00dgoo`2ho`40001Ho`9<0ol00dcoo`2io`40001Jo`03COm=0;co0@0005_o00=<ool0^ol10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0218004, 0.00764073, 
  0.00357012, 0.00351218}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0200255 0.995147 -0.00259712 1.00373 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 0 1 r
.005 w
.23324 .32412 m
.31279 .32213 L
s
P
p
.2 0 1 r
.005 w
.17487 .40393 m
.23324 .32412 L
s
P
p
.2 0 1 r
.005 w
.11574 .48478 m
.17487 .40393 L
s
P
p
.2 1 0 r
.005 w
.29014 .31638 m
.27136 .40061 L
s
P
p
.2 1 0 r
.005 w
.37666 .2719 m
.29014 .31638 L
s
P
p
.2 0 1 r
.005 w
.15292 .54264 m
.11574 .48478 L
s
P
p
.2 1 0 r
.005 w
.42013 .32527 m
.37666 .2719 L
s
P
p
.2 1 0 r
.005 w
.27136 .40061 m
.25193 .4877 L
s
P
p
.2 1 0 r
.005 w
.44398 .26097 m
.4274 .34612 L
s
P
p
.2 1 0 r
.005 w
.53378 .21503 m
.44398 .26097 L
s
P
p
.2 0 1 r
.005 w
.24036 .4991 m
.15292 .54264 L
s
P
p
1 0 .6 r
.005 w
.39526 .32007 m
.39365 .40238 L
s
P
p
.2 1 0 r
.005 w
.62521 .16825 m
.53378 .21503 L
s
P
p
.2 1 0 r
.005 w
.46566 .38115 m
.42013 .32527 L
s
P
p
.2 1 0 r
.005 w
.25193 .4877 m
.32832 .5046 L
s
P
p
.2 0 1 r
.005 w
.32939 .45477 m
.24036 .4991 L
s
P
p
.2 1 0 r
.005 w
.67598 .22084 m
.62521 .16825 L
s
P
p
1 0 .6 r
.005 w
.39365 .40238 m
.39197 .488 L
s
P
p
.05 w
.3569 .45386 Mdot
P
p
1 .6 0 r
.005 w
.3569 .45386 m
.35448 .54087 L
s
P
p
1 0 .6 r
.005 w
.27701 .53701 m
.36258 .53897 L
s
P
p
1 0 .6 r
.005 w
.54953 .38922 m
.50113 .33204 L
s
P
p
0 1 1 r
.005 w
.41024 .43421 m
.49178 .45034 L
s
P
p
.2 0 1 r
.005 w
.15252 .71102 m
.2152 .62341 L
s
P
p
0 1 1 r
.005 w
.4993 .3757 m
.48301 .46638 L
s
P
p
.2 1 0 r
.005 w
.61619 .30611 m
.67598 .22084 L
s
P
p
1 0 .6 r
.005 w
.39197 .488 m
.39022 .57711 L
s
P
p
1 .6 0 r
.005 w
.60922 .39276 m
.55875 .33475 L
s
P
p
.2 0 1 r
.005 w
.19307 .77824 m
.15252 .71102 L
s
P
p
0 1 1 r
.005 w
.46654 .4687 m
.37326 .51438 L
s
P
p
0 1 1 r
.005 w
.48129 .4418 m
.55417 .36184 L
s
P
p
1 0 .6 r
.005 w
.36258 .53897 m
.45149 .54101 L
s
P
p
.2 1 0 r
.005 w
.55556 .39259 m
.61619 .30611 L
s
P
p
.2 1 0 r
.005 w
.68904 .28134 m
.59328 .32896 L
s
P
p
0 1 1 r
.005 w
.40799 .52222 m
.48129 .4418 L
s
P
p
1 0 .6 r
.005 w
.60032 .44922 m
.54953 .38922 L
s
P
p
0 1 1 r
.005 w
.5616 .42216 m
.46654 .4687 L
s
P
p
0 1 1 r
.005 w
.49178 .45034 m
.57691 .46718 L
s
P
p
0 1 1 r
.005 w
.48301 .46638 m
.46614 .56032 L
s
P
p
.2 1 0 r
.005 w
.74354 .33896 m
.68904 .28134 L
s
P
p
1 .6 0 r
.005 w
.39022 .57711 m
.48102 .57993 L
s
P
p
.2 0 1 r
.005 w
.78716 .21457 m
.8796 .22632 L
s
P
p
.2 0 1 r
.005 w
.71382 .29535 m
.78716 .21457 L
s
P
p
.2 0 1 r
.005 w
.37092 .60608 m
.35187 .70336 L
s
P
p
.2 1 0 r
.005 w
.44311 .54295 m
.44239 .63538 L
s
P
p
.2 0 1 r
.005 w
.64004 .37662 m
.71382 .29535 L
s
P
p
1 0 .6 r
.005 w
.54739 .48148 m
.60922 .39276 L
s
P
p
.2 0 1 r
.005 w
.23564 .84883 m
.19307 .77824 L
s
P
p
1 0 .6 r
.005 w
.45149 .54101 m
.54394 .54313 L
s
P
p
1 0 .6 r
.005 w
.48468 .57149 m
.54739 .48148 L
s
P
p
.2 1 0 r
.005 w
.54383 .48977 m
.63888 .49087 L
s
P
p
1 0 .6 r
.005 w
.65368 .51226 m
.60032 .44922 L
s
P
p
1 .6 0 r
.005 w
.54394 .54313 m
.6066 .4528 L
s
P
p
1 0 .6 r
.005 w
.42104 .66281 m
.48468 .57149 L
s
P
p
.2 1 0 r
.005 w
.80082 .39951 m
.74354 .33896 L
s
P
p
.2 0 1 r
.005 w
.35187 .70336 m
.33211 .80424 L
s
P
p
.2 0 1 r
.005 w
.8796 .22632 m
.86959 .31859 L
s
P
p
.2 1 0 r
.005 w
.44239 .63538 m
.44164 .73176 L
s
P
p
.2 1 0 r
.005 w
.66748 .5482 m
.61322 .4836 L
s
P
p
.2 0 1 r
.005 w
.33211 .80424 m
.23564 .84883 L
s
P
p
.2 1 0 r
.005 w
.63888 .49087 m
.73782 .49203 L
s
P
p
.2 0 1 r
.005 w
.56142 .56307 m
.6517 .5832 L
s
P
p
.2 0 1 r
.005 w
.86959 .31859 m
.8592 .41436 L
s
P
p
.2 1 0 r
.005 w
.73782 .49203 m
.80082 .39951 L
s
P
p
.2 1 0 r
.005 w
.44164 .73176 m
.5378 .73794 L
s
P
p
.2 0 1 r
.005 w
.8592 .41436 m
.75541 .4638 L
s
P
p
.2 1 0 r
.005 w
.60313 .64235 m
.66748 .5482 L
s
P
p
.2 0 1 r
.005 w
.52236 .80485 m
.4704 .73201 L
s
P
p
.2 0 1 r
.005 w
.6517 .5832 m
.74623 .60428 L
s
P
p
.2 1 0 r
.005 w
.5378 .73794 m
.60313 .64235 L
s
P
p
.2 0 1 r
.005 w
.62659 .75759 m
.52236 .80485 L
s
P
p
.2 0 1 r
.005 w
.74623 .60428 m
.73301 .70934 L
s
P
p
.2 0 1 r
.005 w
.73301 .70934 m
.62659 .75759 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40002^o`:E
JOl10000[?l2U@03oiGo06So0@000:[o0YD4o`03UOoo06Ko0@000:So0YD7o`03UOoo06Go0@000:Ko
0YD:o`03UOoo06Co0@000:Co0YD=o`03UOoo06?o0@000:;o0YD@o`03UOoo06;o0@000:3o0YDCo`03
UOoo067o0@0009ko0YDFo`03UOoo063o0@0009co0YDIo`03UOoo05oo0@0009[o0YDLo`03UOoo05ko
0@0009So0YDOo`03UOoo05go0@0009Ko0YDRo`03UOoo05co0@0009Co0YDUo`03UOoo01oo1Ddgo`40
002Bo`:E:?l00iGoo`0No`03C?oo00;o2D`^o`40002@o`:E:ol00iGoo`0Lo`03COoo00co2DdUo`40
002>o`:E;Ol00iGoo`0Ko`03C?oo01Ko14`Qo`40002<o`:E;_l00iGoo`0Ko`03COoo01[o00==ool0
7ol10000R_l2UBoo00>Eool06ol00dcoo`0Ko`03C?oo01oo0@0008So0YDao`03UOoo01[o00==ool0
7?l00dgoo`0Oo`400027o`03UOoo033o00>Eool06_l00dcoo`0Mo`03C?oo01oo0@0008Go0YDbo`03
UOoo01[o00==ool07Ol00dgoo`0Po`400023o`:E=?l00iGoo`0Io`03C?oo01ko00=<ool08?l10000
POl2UCGo00>Eool06Ol00dgoo`0Oo`03COoo023o0@0007oo0YDfo`03UOoo01Wo00=<ool08?l00dco
o`0Po`40001mo`:E>?l00iGoo`0Ho`03COoo027o00==ool08?l10000O?l00iGoo`0go`03UOoo01So
00=<ool08_l00dcoo`0Po`40001lo`03UOoo03Ko00>Eool06?l00dgoo`0So`03COoo023o0@0007co
00>Eool0=_l00iGoo`0Go`03C?oo02Co00=<ool08?l10000J?l2UA;o00>Eool0=Ol00iGoo`0Go`03
COoo02Go00==ool08?l10000I_l2U@03oiGo013o00>Eool0=Ol00iGoo`0Go`03C?oo02Go00=<ool0
8Ol10000I?l2U@Co00>Eool03_l00iGoo`0eo`03UOoo01Ko00==ool09_l00dgoo`0Qo`40001Ro`:E
1ol00iGoo`0=o`03UOoo03Co00>Eool02ol2U@Wo00=<ool09ol00dcoo`0Qo`40001Po`:E2_l00iGo
o`0<o`03UOoo03?o00>Eool02_l2U@03oiGo00Oo00==ool0:?l00dgoo`0Qo`40001No`:E3Ol00iGo
o`0;o`03UOoo03?o00>Eool02?l2U@Co00>Eool01?l00dcoo`0Yo`03C?oo027o0@0005co0YD@o`03
UOoo00[o00>Eool0<_l00iGoo`07o`:E1ol00iGoo`02o`03COoo02[o00==ool08Ol10000F_l2UA?o
00>Eool02?l00iGoo`0bo`03UOoo00Ko0YD:o`05UOoood`0;?l00dcoo`0Qo`40001Ho`:E5_l00iGo
o`07o`03UOoo03;o00>Eool01?l2U@go00>Eodd0;Ol00dgoo`0Qo`40001Fo`:E6?l00iGoo`07o`03
UOoo037o00>Eool00_l3UA3o00=<ool0;?l00dcoo`0Qo`40001Do`:E6ol00iGoo`06o`03UOoo033o
00BEoooo0YDBo`03COnE02co00==ool08_l10000D_l2UAko00>Eool01Ol00iGoo`0`o`04UOnEUA?o
00E<ooooU@0[o`03C?oo02;o0@00057o00>Eool07ol00iGoo`04o`03UOoo02oo0iDDo`03COoo00?o
00>Eool0:?l00dgoo`0Ro`40001Ao`03UOoo01_o00<Pool00_l00iGoo`02o`03UOoo02oo0YDEo`03
C?oo00Go00>Eool09ol00dcoo`0Ro`40001<o`E=00>ECDd014dGo`038?oo00?o00FEooooU@0_o`>E
5Ol00dgoo`07o`03UOoo02Ko00==ool08_l10000@Ol;C0Co00>Eool07?l00b3oo`04o`04UOooUBgo
0YD00onEo`0Do`03C?oo00Wo00>Eool09Ol00dcoo`0Ro`400011o`03COoo00co00>Eool07?l00b3o
o`04o`04UOooUBco00BEoonE5Ol00dgoo`0;o`03UOoo02Co00==ool08_l10000@?l00dcoo`0=o`03
UOoo01co00<Pool01Ol00iGoU@0Bo`038?oo01Wo00>Eool04ol00dcoo`0=o`03UOoo02?o00=<ool0
8_l10000?ol00dgoo`0>o`03UOoo01co00<Pool01_l2UA;o00<Pool03_l00a7oo`08o`03UOoo01;o
00==ool03ol00iGoo`0Qo`03COoo02?o0@0003ko00=<ool03ol00iGoo`0Lo`038?oo00Ko0YDCo`03
8?oo00go00<Aool01ol00iGoo`0Co`03C?oo013o00>Eool08?l00dcoo`0So`40000no`03COoo00ko
00>Eool07Ol00b3oo`06o`:E5?l00b3oo`0=o`034Ooo00Go00>Eool04ol00dgoo`0Bo`03UOoo01oo
00==ool08ol10000?Ol00dcoo`0?o`03UOoo01go00<Pool01_l00iGoU@0Do`038?oo00go00<Aool0
1?l00iGoo`0Bo`03C?oo01Co00>Eool07_l00dcoo`0So`40000lo`03COoo013o00>Eool07Ol00b3o
o`09o`03UOoo01;o00<Pool03Ol00a7oo`02o`03UOoo01;o00==ool05_l00iGoo`0Mo`03COoo02?o
0@0003co00=<ool04?l00iGoo`0Mo`038?oo00[o00>Eool04_l00b3oo`0=o`044OooUACo00=<ool0
6?l00iGoo`0Lo`03C?oo02?o0@0003_o00==ool04Ol00iGoo`0Mo`038?oo00[o00>Eool04ol00b3o
o`0=o`034IGo01?o00==ool06_l00iGoo`0Ko`03COoo02?o0@0003[o00=<ool04Ol00iGoo`0No`03
8?oo00_o00>Eool04ol00b3oo`05o`03]?oo00Go00>Eool04Ol00dcoo`0Lo`03UOoo01[o00=<ool0
8ol10000>Ol00dgoo`0Bo`03UOoo01go00<Pool03Ol00iGoo`0Bo`038?oo00Go00>dool01?l00iGo
4@0Ao`03COoo01ko00>Eool06Ol00dgoo`0So`40000io`03C?oo01;o00>Eool07Ol00b3oo`0>o`03
UOoo01;o00<Pool00ol00kCoo`04o`04UOoo4A3o00=<ool08?l00iGoo`0Go`03C?oo02Co0@0003So
00==ool04ol00iGoo`0Mo`038?oo00ko00>Eool04ol01B3ooond00Oo00FEoooo4@0>o`03COoo02;o
00>Eool05_l00dgoo`0To`40000go`03C?oo01Co00>Eool07Ol00b3oo`0?o`03UOoo00Wo00>dool0
1ol00b3o]007o`03UOoo00?o00<Aool02_l00dcoo`0To`03UOoo01Go00=<ool09?l10000=_l00dgo
o`0Do`03UOoo01ko00<Pool04?l00iGoo`08o`03]?oo00So00>dool01Ol00iGoo`05o`034Ooo037o
00>Eool05?l00dgoo`0To`40000fo`03C?oo01Co00>Eool07_l00b3oo`0Ao`03UOoo00Oo00>dool0
1ol00kCo8005o`03UOoo00Oo00<Aool0<Ol00iGoo`0Co`03C?oo02Co0@0003Go00==ool05Ol00iGo
o`0No`038?oo01_o00>dool01_l01KCooolP00Co00>Eool02?l00a7oo`0ao`03UOoo01;o00==ool0
9?l10000=?l00dcoo`0Fo`03UOoo01ko00<Pool06_l00kCoo`06o`03]?oo00?o00@PoonE3?l00a7o
o`0ao`03UOoo017o00=<ool09?l10000=?l00dgoo`0Fo`03UOoo01ko00<Pool06_l00kCoo`06o`03
]?oo00?o00<PoiD03_l00b3oo`0ao`03UOoo013o00==ool09?l10000<ol00dcoo`0Fo`03UOoo01oo
00<Pool06_l00kCoo`05o`03]?oo00Go00<Pool03Ol00b3oo`0bo`03UOoo00oo00=<ool09?l10000
<_l00dgoo`0Go`03UOoo01oo00<Pool06_l00kCoo`04o`03]?oo00Oo00<Pool02ol00b3oo`0do`03
UOoo00go00==ool09Ol10000<Ol00dcoo`0Ho`03UOoo01oo00<Pool06_l00kCoo`03o`03]?oo00Wo
00<Pool02Ol00b3oo`0eo`03UOoo00go00=<ool09Ol10000<Ol00dgoo`0Ho`03UOoo01oo00<Pool0
6Ol00kCoo`03o`03]?oo00_o00<Pool01ol00b3oo`0eo`03UOoo00ko00==ool09Ol10000<?l00dco
o`0Ho`03UOoo023o00<Pool06Ol00kCoo`02o`03]?oo00go00<Pool01_l00b3oo`0do`03UOoo00oo
00=<ool09Ol10000;ol00dgoo`0Io`03UOoo023o00<Pool06Ol01KCooond013o00<Pool01Ol00b3o
o`0eo`03UOoo00ko0TdWo`40000^o`03C?oo01[o00>Eool08?l00b3oo`0Io`05]?oook@04Ol00b3o
o`03o`038?oo03Go00>Eool03Ol2C2Wo0@0002ko00==ool06_l00iGoo`0Po`038?oo01Wo00Bdoond
3_l2]0?o00<Pool00_l00b3oo`0do`03UOoo00co0Td[o`40000]o`03C?oo01[o00>Eool08Ol00b3o
o`0Ho`04]?oo]0go0[@6o`048?oo83Ko00>Eool02ol2C2go0@0002co00==ool06ol00iGoo`0Qo`03
8?oo01So00>dok@03?l2]0Wo0R0go`03UOoo00Wo0Td_o`40000[o`03C?oo01co00>Eool05?l600Oo
00<Pool06?l2]0_o0[@;o`038?oo03Go00>Eool02?l2C37o0@0002_o00==ool07?l00iGoo`0Co`P0
1_l00b3oo`02o`Bd4_l00kCoo`08o`:d3Ol283Go00>Eool01ol2CC?o0@0002[o00=<ool07?l00iGo
o`0Co`X01Ol00b3oo`06o`Jd2ol2]0So0[@>o`048?oo83Co00>Eool01?l3C3Go0@0002Wo00==ool0
7Ol00iGoo`0Bo``01?l00b3oo`0<o`Fd1Ol2]0Oo0[@?o`038?oo00;o00<Pool0<?l00iGoo`03o`9=
>?l10000:?l00dcoo`0No`03UOoo017o3P03o`038?oo017o1k@5o`:d4Ol00b3oo`03o`038?oo02ko
00>Eool00_l2C3[o0@0002So00==ool07_l00iGoo`0Ao`h00ol00b3oo`0Eo`03]?nd00Fd4_l00b3o
o`05o`038?oo02go00>Eool00Tdlo`40000Wo`03C?oo01oo00>Eool03ol2C0L000<A00001003o`03
8?oo01Co00Fdoondo`02]003okBd00>d3Ol00b3oo`06o`038?lA02co00BEoda<?_l100009_l00dgo
o`0Oo`03UOoo00ko0Td2o`L000<A00001003o`038?oo01?o00Bdoooo0[@8o`Fd1ol00b3oo`08o`03
817o02[o00>ECDd0@?l100009_l00dcoo`0Oo`03UOoo00co0T`4o`L000<A00001003o`038?oo01;o
00>dool00[@?o`Fd0_l00b3oo`08o`034B3o02Wo0Ta2o`40000Uo`03COoo023o00>Eool02_l2C@Ko
1`000a40000400?o00<Pool04Ol01[Co];Co]1Co00>d8;@00[@7o`044Ooo82So00==UOl0@_l10000
9?l00dcoo`0Qo`03UOoo00So0T`9o`H000<A00000`04o`038?oo013o0k@3o`03]?oo01;o00<Pool0
0_l2]0Co00<Aool00_l00b3oo`0Uo`03UOoo04;o0@0002?o00==ool08Ol00iGoo`07o`9=3?l50003
4@0000801Ol00b3oo`0?o`:d1Ol00kCoo`0Bo`038?oo00So00<Aool00ol00b3oo`0So`03UOoo04?o
0@0002?o00=<ool08Ol00iGoo`05o`9<3ol400044@0000Ko00<Pool03Ol2]0Oo00>dool04Ol00b3o
o`08o`034Ooo00Go00<Pool08_l00iGoo`13o`40000Ro`03COoo02;o00>Eool01?l00dgoo`0@o`<0
00<A00001ol00b3oo`0;o`>d2?l00kCoo`0@o`038?oo00So00<Aool01ol00b3oo`0Po`03UOoo04Co
0@00027o00=<ool08ol00iGoo`02o`9<5_l00a7oo`07o`038?oo00Wo0[@00ondo`07o`03]?oo013o
00<Pool02Ol00a7oo`04o`05UOooob008?l00iGoo`15o`40000Po`03COoo02?o00BEoooo0TdHo`03
4Ooo00Oo00<Pool01ol2]0;o00>dool01ol00kCoo`0@o`038?oo00So00<Aool01Ol01IGooolP023o
00>Eool0AOl100008?l00dcoo`0So`:E0T`Jo`034Ooo00Oo00<Pool01?l3]0?o00>dool02?l00kCo
o`0?o`^E00<AUID02iD00b2EU@0>U@ko00>Eool0A_l100008Ol00dgoo`0Ro`9=0_l5UAGo00<Aool0
1ol00b3oo`02o`:d1Ol00kCoo`09o`03]?oo00ko00<Pool02?l00a7oo`09o`05UOooob003ol>UDWo
0@0002;o00=<ool07ol2C0Wo1YD?o`034Ooo00Oo00<Pool00[@6o`03]?oo00[o00>dool03_l00b3o
o`08o`034Ooo00[o00FEoooo801Uo`40000Ro`03COoo01go0TdAo`FE2Ol00a7oo`08o`038;Bd00Oo
00>dool02_l00kCoo`0>o`038?oo00So00<Aool03?l01IGooolP06Co0@0002?o00=<ool06_l2C1So
0iD6o`034Ooo00Oo0[@8o`03]?oo00_o00>dool03Ol00b3oo`08o`034Ooo00go00>Eool00_l00b3o
o`1Qo`40000So`03COoo01So0TdSo`034Ooo00Go0[@00olPo`06o`03]?oo00co00>dool03Ol00b3o
o`08o`034Ooo00ko00>Eool00_l00b3oo`1Po`40000To`03C?oo01Go0T`Uo`034Ooo00?o0[@3o`03
8?oo00Co00>dool03Ol00kCoo`0<o`038?oo00So00<Aool04?l00iGoo`02o`038?oo05oo0@0002Go
00==ool04_l2CBOo00<Aool00_l00kCoo`03o`038?oo00?o00>dool03_l00kCoo`0;o`038?oo00So
00<Aool04_l00iGoo`1So`40000Uo`03C?oo013o0T`Yo`034Ooo00So00<Pool00_l00kCoo`0>o`03
]?oo00co00<Pool01ol00a7oo`0Do`03UOoo06;o0@0002Ko00==ool03?l3CB_o00<Aool02?l01B3o
oond017o00>dool02ol00b3oo`08o`034Ooo01Co00>Eool0H_l100009ol00dcoo`09o`9<;_l00a7o
o`08o`038?oo01?o00>dool02_l00b3oo`08o`034Ooo01Ko00>Eool0HOl100009ol00dgoo`07o`9=
<?l00a7oo`08o`038?oo01?o00>dool02Ol00b3oo`08o`034Ooo01So00>Eool0H?l10000:?l00dco
o`04o`9<<_l00a7oo`08o`038?oo01?o00>dool02Ol00b3oo`08o`034Ooo01Wo00>Eool0Gol10000
:?l00dgoo`02o`9=7_l=80Wo00<Aool01ol00b3oo`0Co`03]?oo00Wo00<Pool02?l00a7oo`0Jo`03
UOoo05oo0@0002Wo00A<oda<;OlI813o00>dool02?l00b3oo`08o`034Ooo01co00>Eool0G_l10000
:_l00dgoo`10o`038?oo00?o2B000iDP800I80034Ooo01ko00>Eool0GOl10000KOl00b3oo`0<o`03
UOoo00Co00>dool01ol00b3oo`0Zo`03UOoo05co0@0006go00<Pool03?l00iGoo`04o`03]?oo00Ko
00<Pool0;?l00iGoo`1Ko`40001]o`038?oo00co00>Eool00ol00kCoo`07o`038?oo02co00>Eool0
Fol10000KOl00b3oo`0<o`03UOoo00?o00>dool01_l00b3oo`0/o`03UOoo05co0@0006go00<Pool0
3?l00iGoo`03o`03]?oo00Go00<Pool0;?l00iGoo`1Mo`40001]o`038?oo00co00>Eool02ol00b3o
o`0@o`A=6?l00iGoo`1Mo`40001]o`038?oo00co00>Eool02_l00b3oo`0Eo`E<4_l00iGoo`1No`40
001]o`038?oo00co00>Eool02Ol00b3oo`0Ko`E=3?l00iGoo`1Oo`40001]o`038?oo00co00>Eool0
2Ol00b3oo`0Po`E<1_l00iGoo`1Po`40001]o`lA00>E4A4021400b3oo`0Vo`E=00?oUOl0HOl10000
O?l00iGoo`07o`038?oo02co00>EC4`00TaOo`40001lo`03UOoo00Oo00<Pool0:ol00iGoo`03o`E=
F_l10000O?l00iGoo`06o`038?oo02co00>Eool02?l4C5Ko0@0007co00>Eool01Ol00b3oo`0/o`03
UOoo00go14eBo`40001lo`03UOoo00Co00<Pool0;?l00iGoo`0Bo`E<COl10000O?l00iGoo`04o`03
8?oo02co00>Eool05ol4CDWo0@0007co00>Eool00ol00b3oo`0/o`03UOoo01co0Ta7o`40001Xo`03
COoo017o00>Eool00_l00b3oo`0/o`03UOoo01ko00==ool0AOl10000J?l00dcoo`0Ao`03UOoo00;o
00<Pool0;?l00iGoo`0No`03C?oo04Go0@0006So00==ool04Ol01IGooolP02ko00>Eool07ol00dgo
o`15o`40001Wo`03C?oo01;o00BEoolP;_l00iGoo`0Po`03C?oo04Go0@0006Oo00==ool04_l019Go
ob0]o`03UOoo023o00==ool0A_l10000??l00dcoo`0Xo`03C?oo01;o00>Eob00;_l00iGoo`0Po`03
C?oo04Ko0@0003co00==ool0:?l00dgoo`0Bo`03UB3o02go00>Eool08Ol00dgoo`16o`40000ko`03
C?oo02Wo00=<ool04_l00iDPo`0/o`03UOoo02;o00=<ool0A_l10000>_l00dgoo`0Yo`03COoo01?o
00>Eool0;?l00iGoo`0Ro`03COoo04Ko0@0003Wo00=<ool0:_l00dcoo`0Bo`0389Go02co00>Eool0
8ol00dcoo`16o`40000io`03COoo02[o00==ool04Ol00b3oU@0/o`03UOoo02Co00==ool0A_l10000
>?l00dcoo`0[o`03C?oo017o00<PoiD0;?l00iGoo`0So`03C?oo04Oo0@0003Oo00==ool0:ol00dgo
o`0Ao`048?ooUB_o00>Eool09?l00dgoo`17o`40000fo`03C?oo02co00=<ool04?l01B3ooonE02[o
00>Eool09Ol00dcoo`17o`40000fo`03COoo02co00==ool04?l01B3ooonE02[o00>Eool09Ol00dgo
o`17o`40000eo`03C?oo02go00=<ool03ol00b3oo`02o`03UOoo02Oo00>Eool09_l00dcoo`17o`40
000do`03COoo02ko00==ool03_l00b3oo`03o`03UOoo02Ko00>Eool09ol00dgoo`17o`40000co`03
C?oo02ko00=<ool05Ol00iGoo`0Vo`03UOoo02Oo00=<ool0Aol10000<ol00dgoo`0^o`03COoo01Go
00>Eool09Ol00iGoo`0Xo`03COoo04Oo0@0003;o00=<ool0;ol00dcoo`0Eo`03UOoo02Co00>Eool0
:?l00dcoo`18o`40000ao`03COoo033o00==ool05Ol00iGoo`0To`03UOoo02So00==ool0B?l10000
<?l00dcoo`0`o`03C?oo01Ko00>Eool08ol00iGoo`0Yo`03C?oo04So0@00033o00==ool0<?l00dgo
o`0Fo`03UOoo02;o00>Eool0:_l00dgoo`18o`40000_o`03C?oo037o00=<ool05_l00iGoo`0Ro`03
UOoo02[o00=<ool0B?l10000;_l00dgoo`0bo`03COoo01Ko00>Eool08Ol00iGoo`0[o`03COoo04So
0@0002go00=<ool0<ol00dcoo`0Fo`03UOoo023o00>Eool0;?l00dcoo`18o`40000]o`03COoo03;o
00==ool05ol00iGoo`0Po`03UOoo02_o00==ool0BOl10000;?l00dcoo`0co`03C?oo01Oo00>Eool0
7ol00iGoo`0/o`03C?oo04Wo0@0002_o00==ool0=?l00dgoo`0Go`03UOoo01ko00>Eool0;Ol00dgo
o`19o`40000Zo`03C?oo03Go00=<ool05ol00iGoo`0No`03UOoo02co0Ta;o`40000Zo`03COoo03Go
00==ool05ol00iGoo`0Mo`03UOoo02_o0Te=o`40000[o`03C?oo03?o00=<ool06?l00iGoo`0Lo`03
UOoo02Wo0da?o`40000/o`03COoo03;o00==ool06?l00iGoo`0Lo`03UOoo02Oo0TeBo`40000/o`03
C?oo03;o00=<ool06?l00iGoo`0Ko`03UOoo02Ko0TaDo`40000]o`03COoo037o00==ool06?l00iGo
o`0Jo`03UOoo02Go0TeFo`40000]o`03C?oo037o00=<ool06?l8U@03C?oo01;o00>Eool08_l3C5So
0@0002ko00==ool0;ol00dgoo`0Qo`03CIFE00ZE1ol00iGoo`0Qo`9=Fol10000;ol00dcoo`0^o`03
C?oo02;o00=<ool02Ol7UB;o0TaMo`40000_o`03COoo02ko00==ool08ol00dgoo`0_o`9=Gol10000
<?l00dcoo`0]o`03C?oo02?o00=<ool0;Ol2C67o0@00037o00==ool0;?l00dgoo`0To`03COoo02Wo
0deSo`40000ao`03C?oo02co00=<ool09Ol00dcoo`0Vo`9<I_l10000<_l00dgoo`0Zo`03COoo02Ko
00==ool09?l2CFSo0@0003?o00=<ool0:Ol00dcoo`0Wo`03C?oo027o0TaZo`40000co`03COoo02Wo
00==ool0:?l00dgoo`0No`9=K?l10000=?l00dcoo`0Xo`03C?oo02So00=<ool06ol3C6ko0@0003Co
00==ool0:?l00dgoo`0Yo`03COoo01So0Teao`40000eo`03C?oo02Oo00=<ool0:_l00dcoo`0Eo`9<
Lol10000=_l00dgoo`0Uo`03COoo02_o00==ool04ol2CGGo0@0003Ko00=<ool09Ol00dcoo`0/o`03
C?oo013o0Tago`40000go`03COoo02Co00==ool0;Ol00dgoo`0=o`9=NOl10000>?l00dcoo`0So`03
C?oo02go00=<ool02ol2C7_o0@0003So00==ool08ol00dgoo`0^o`03COoo00Oo0demo`40000io`03
C?oo027o00=<ool0<?l00dcoo`04o`9<P?l10000>Ol00dgoo`0Qo`03COoo033o00==ool00_l2CH;o
0@0003[o00=<ool07ol2C3?o00A<oda<Q?l10000>ol00dgoo`0Lo`9==_l00dgoo`24o`40000ko`03
C?oo01[o0Tboo`40000lo`03COoo01Oo0Tg1o`40000lo`03C?oo01Go0Tc3o`40000mo`03COoo01;o
0Tg5o`40000no`03C?oo00ko0dc7o`40000no`03COoo00co0Tg:o`40000oo`03C?oo00Wo0Tc<o`40
000oo`03COoo00Oo0Tg>o`400010o`03C?oo00Co0Tc@o`400011o`04COooo`9=d_l10000@Ol014co
C4cDo`400012o`03COoo0=Co0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001
\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0201181, 0.00258249, 
  0.00357611, 0.00354553}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.153821 1.27247 -0.00500395 0.980492 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.24566 .24172 m
.19216 .30511 L
s
P
p
.2 1 0 r
.005 w
.33211 .22764 m
.24566 .24172 L
s
P
p
.2 1 0 r
.005 w
.19216 .30511 m
.13791 .3694 L
s
P
p
.2 1 0 r
.005 w
.3533 .2802 m
.33211 .22764 L
s
P
p
.2 1 0 r
.005 w
.13791 .3694 m
.17763 .4125 L
s
P
p
.2 1 0 r
.005 w
.37529 .33472 m
.3533 .2802 L
s
P
p
.2 0 1 r
.005 w
.27035 .38082 m
.35303 .38621 L
s
P
p
.2 0 1 r
.005 w
.19797 .44093 m
.27035 .38082 L
s
P
p
.2 0 1 r
.005 w
.12525 .50132 m
.19797 .44093 L
s
P
p
.2 1 0 r
.005 w
.53788 .20293 m
.48406 .26898 L
s
P
p
.2 1 0 r
.005 w
.63233 .18767 m
.53788 .20293 L
s
P
p
.2 0 1 r
.005 w
.14327 .56094 m
.12525 .50132 L
s
P
p
0 1 1 r
.005 w
.21892 .45731 m
.31156 .4277 L
s
P
p
.2 1 0 r
.005 w
.72937 .17199 m
.63233 .18767 L
s
P
p
0 1 1 r
.005 w
.42943 .33601 m
.47695 .3805 L
s
P
p
1 0 .6 r
.005 w
.34291 .47518 m
.32086 .41635 L
s
P
p
0 1 1 r
.005 w
.31156 .4277 m
.40596 .39753 L
s
P
p
1 .6 0 r
.005 w
.49289 .37831 m
.46795 .32119 L
s
P
p
.2 0 1 r
.005 w
.23426 .55031 m
.14327 .56094 L
s
P
p
1 0 .6 r
.005 w
.29646 .45594 m
.38167 .46277 L
s
P
p
.2 0 1 r
.005 w
.14789 .57981 m
.22236 .51772 L
s
P
p
.2 0 1 r
.005 w
.1668 .64246 m
.14789 .57981 L
s
P
p
.2 1 0 r
.005 w
.75964 .22674 m
.72937 .17199 L
s
P
p
1 0 .6 r
.005 w
.43855 .39179 m
.43779 .45979 L
s
P
p
.2 0 1 r
.005 w
.3278 .53938 m
.23426 .55031 L
s
P
p
0 1 1 r
.005 w
.47695 .3805 m
.52644 .42683 L
s
P
p
1 0 .6 r
.005 w
.36581 .53632 m
.34291 .47518 L
s
P
p
1 0 .6 r
.005 w
.4181 .44088 m
.49289 .37831 L
s
P
p
1 0 .6 r
.005 w
.38167 .46277 m
.46988 .46984 L
s
P
p
1 0 .6 r
.005 w
.34294 .50375 m
.4181 .44088 L
s
P
p
1 0 .6 r
.005 w
.26741 .56694 m
.34294 .50375 L
s
P
p
.2 0 1 r
.005 w
.18646 .70761 m
.1668 .64246 L
s
P
p
.2 1 0 r
.005 w
.68482 .28951 m
.75964 .22674 L
s
P
p
.2 0 1 r
.005 w
.45356 .44381 m
.55221 .41289 L
s
P
p
1 0 .6 r
.005 w
.43779 .45979 m
.43701 .53017 L
s
P
p
.2 1 0 r
.005 w
.60962 .35259 m
.68482 .28951 L
s
P
p
.05 w
.26772 .60226 Mdot
P
p
1 .6 0 r
.005 w
.26772 .60226 m
.26394 .67555 L
s
P
p
1 0 .6 r
.005 w
.38964 .59991 m
.36581 .53632 L
s
P
p
1 0 .6 r
.005 w
.46988 .46984 m
.56124 .47715 L
s
P
p
.2 0 1 r
.005 w
.55221 .41289 m
.6528 .38135 L
s
P
p
0 1 1 r
.005 w
.61339 .39496 m
.55665 .46682 L
s
P
p
.2 0 1 r
.005 w
.46944 .49841 m
.52021 .5486 L
s
P
p
.2 0 1 r
.005 w
.40022 .55107 m
.34172 .62426 L
s
P
p
.2 0 1 r
.005 w
.31156 .69666 m
.28905 .63051 L
s
P
p
1 0 .6 r
.005 w
.43701 .53017 m
.4362 .60306 L
s
P
p
.2 0 1 r
.005 w
.28229 .69861 m
.18646 .70761 L
s
P
p
.2 0 1 r
.005 w
.6528 .38135 m
.70765 .4292 L
s
P
p
0 1 1 r
.005 w
.4492 .5921 m
.35072 .60265 L
s
P
p
0 1 1 r
.005 w
.55665 .46682 m
.49901 .53982 L
s
P
p
1 .6 0 r
.005 w
.56124 .47715 m
.63826 .41233 L
s
P
p
.2 0 1 r
.005 w
.34172 .62426 m
.28229 .69861 L
s
P
p
.2 1 0 r
.005 w
.81982 .36759 m
.71511 .38147 L
s
P
p
0 1 1 r
.005 w
.55058 .58124 m
.4492 .5921 L
s
P
p
1 .6 0 r
.005 w
.4362 .60306 m
.52948 .61303 L
s
P
p
.2 0 1 r
.005 w
.52021 .5486 m
.5732 .60097 L
s
P
p
.2 0 1 r
.005 w
.4111 .68733 m
.31156 .69666 L
s
P
p
.2 0 1 r
.005 w
.70765 .4292 m
.65025 .50314 L
s
P
p
.2 0 1 r
.005 w
.59191 .57829 m
.4893 .58926 L
s
P
p
.2 1 0 r
.005 w
.35296 .68672 m
.35059 .76425 L
s
P
p
.2 1 0 r
.005 w
.85402 .43012 m
.81982 .36759 L
s
P
p
.2 0 1 r
.005 w
.65025 .50314 m
.59191 .57829 L
s
P
p
.2 1 0 r
.005 w
.60871 .54605 m
.7067 .55512 L
s
P
p
.2 0 1 r
.005 w
.51361 .67771 m
.4111 .68733 L
s
P
p
.2 0 1 r
.005 w
.5732 .60097 m
.51361 .67771 L
s
P
p
.2 1 0 r
.005 w
.35059 .76425 m
.34814 .84467 L
s
P
p
.2 1 0 r
.005 w
.88969 .49532 m
.85402 .43012 L
s
P
p
.2 1 0 r
.005 w
.7067 .55512 m
.80842 .56453 L
s
P
p
.2 1 0 r
.005 w
.60934 .71888 m
.57934 .64862 L
s
P
p
.2 1 0 r
.005 w
.34814 .84467 m
.44386 .85972 L
s
P
p
.2 1 0 r
.005 w
.80842 .56453 m
.88969 .49532 L
s
P
p
.2 1 0 r
.005 w
.52683 .78911 m
.60934 .71888 L
s
P
p
.2 1 0 r
.005 w
.44386 .85972 m
.52683 .78911 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000<Wo19E<o`400032o`NE0ol00iGoo`1:o`40002ko`NE2ol00iGoo`19o`40002do`NE4ol00iGo
o`18o`40002^o`JE6_l00iGoo`18o`40002Yo`FE8Ol00iGoo`17o`40002To`FE9_l00iGoo`17o`40
002Oo`FE;?l00iGoo`16o`40002Jo`FE<_l00iGoo`15o`40002Go`>E=ol00iGoo`15o`40002Go`03
UOoo03So00>Eool0A?l10000U_l00iGoo`0io`03UOoo04Co0@0009Go00>Eool0>ol00iGoo`13o`40
002Do`03UOoo03go00>Eool0@_l10000Tol00iGoo`0no`03UOoo04;o0@0005[o19Ddo`03UOoo03oo
0YE3o`40001Do`JE0ol00iGoo`0bo`03UOoo03ko00>Eool0@ol10000C_l6U@[o00>Eool0<?l00iGo
o`0no`03UOoo04Co0@0004So1YD@o`03UOoo02oo00>Eool0?_l00iGoo`15o`400015o`>E5_l00iGo
o`0^o`03UOoo03ko00>Eool0A_l10000AOl00iGoo`0Go`03UOoo02co00>Eool0?_l00iGoo`17o`40
0014o`03UOoo01So00>Eool0:ol00iGoo`0mo`:EB_l10000@ol00iGoo`0Jo`03UOoo02[o00>Eool0
??l00iGoo`1:o`400012o`03UOoo01_o00>Eool0:Ol00iGoo`0lo`03UOoo04_o0@00047o00>Eool0
7?l00iGoo`0Xo`03UOoo03co00>Eool0C?l10000@?l00iGoo`0No`03UOoo02Ko00>Eool0??l00iGo
o`1=o`40000oo`03UOoo01oo00>Eool09Ol00iGoo`0lo`03UOoo04ko0@0003ko00>Eool08Ol00iGo
o`0So`03UOoo03_o0YEAo`40000mo`03UOoo02;o00>Eool0H?l00iGoo`1Ao`40000mo`03UOoo02;o
00>Eool0Gol00iGoo`1Bo`40000lo`03UOoo02Co00>Eool0GOl00iGoo`1Co`40000ko`03UOoo02Go
00>Eool0G?l00iGoo`1Do`40000jo`03UOoo02Oo00>Eool0F_l00iGoo`1Eo`40000io`03UOoo02So
00>Eool0F?l2UESo0@0003So00>Eool0:Ol00iGoo`1Go`03UOoo05So0@0003Oo00>Eool0:ol00iGo
o`1Eo`03UOoo05Wo0@0003Ko00>Eool0;?l00iGoo`1Do`03UOoo05[o0@0003Go00>Eool0;Ol00iGo
o`1Co`03UOoo05_o0@0003Go00>Eool0;_l00iGoo`1Ao`03UOoo05co0@0003Co00>Eool0;ol00iGo
o`1?o`:EGol10000<ol00iGoo`0ao`03UOoo04go00>Eool0Gol10000<_l00iGoo`0bo`03UOoo04co
00>Eool0H?l10000<Ol00iGoo`0co`03UOoo01Wo00<Aool0;ol00iGoo`1Qo`40000`o`03UOoo03Go
00>Eool06?l00a7oo`0^o`03UOoo06;o0@00033o00>Eool0=Ol00iGoo`0Io`034Ooo02co00>Eool0
Hol10000;ol00iGoo`0fo`03UOoo01Wo00<Aool0:_l2UFKo0@0002ko00>Eool0>?l00iGoo`0<o`:d
2ol00a7oo`0Xo`03UOoo06Ko0@0002go00>Eool0B_l00kCoo`08o`034Ooo02Oo00>Eool0Iol10000
;?l00iGoo`1<o`03]?oo00Oo00<Aool09_l00iGoo`1Xo`40000[o`03UOoo04ko00>dool01ol00a7o
o`0To`03UOoo06Wo0@0002_o00>Eool0Col00kCoo`06o`034Ooo02?o00>Eool0J_l10000:_l00iGo
o`1Ao`03]?oo00Ko00<Aool08Ol00iGoo`1[o`40000Yo`03UOoo05?o0[@6o`034Ooo08oo0@0002So
00>Eool0E_l00kCoo`04o`034Ooo08ko0@0002Oo00>Eool0F?l00kCoo`03o`034Ooo08ko0@0002Ko
00>Eool0F_l00kCoo`02o`034Ooo05Oo1IDbo`40000Vo`03UOoo05_o00>dool00_l00a7oo`1?o`NE
1?l00iGoo`0`o`40000Wo`03UOoo05_o00Fdoooo4@19o`RE3?l00iGoo`0_o`40000Xo`03UOoo05_o
00>dool00R11o`NE5?l00iGoo`0_o`40000Yo`03UOoo01ko3T`_o`03]23o02_o14`?o`BE7?l00iGo
o`0^o`40000Zo`03UOoo01co00==ool03?l<CB?o00<P]?l0:?l3C@Co00==ool0;?l00iGoo`0^o`40
000[o`03UOoo01[o00=<ool0>ol0123ook@Uo`=<2?l00dcoo`0/o`03UOoo02go0@0002co00>Eool0
6?l00dgoo`0ao`038?oo00Ko0R04o`03]?oo01oo00>dCDd03?l00dgoo`0[o`03UOoo02go0@0002go
00>Eool05Ol2C2[o0[@8o`038?oo00Go00<Pool01Ol00kCoo`0Ko`=<00>dool03Ol00dcoo`0[o`03
UOoo02co0@0002ko00>Eool04ol00dgoo`0Wo`>d2_l00b3oo`04o`038?oo00Oo00>dool05ol3C@;o
00>dool03ol00dgoo`0[o`03UOoo02_o0@0002oo00>Eool04Ol00dcoo`0Uo`>d3Ol00b3oo`03o`03
8?oo00Wo00>dool04ol3C0Co00>dool04Ol2C2_o00>Eool0:ol10000<?l00iGoo`0?o`03COoo02?o
0k@@o`048?ooo`8P3Ol00kCoo`0?o`==1_l00kCoo`0Do`03COoo02Wo00>Eool0:_l10000<Ol00iGo
o`0<o`9<8ol3]1?o00@PoolP4?l00kCoo`0;o`=<2Ol00kCoo`06o`8A3Ol00dcoo`0Xo`03UOoo02[o
0@0003oo00==ool06?l00b3oo`05o`>d5_l00b3o800Bo`03]?oo00Ko14d;o`03]?oo00Ko00<Aool0
3_l00dgoo`0Xo`03UOoo02Wo0@0003ko00=<ool06Ol00b3oo`02o`>d6Ol281Co00>dool00_l3C0ko
00>dool01_l00a7oo`0@o`03C?oo02Oo00>Eool0:Ol10000?Ol00dgoo`0Ko`048;Bd]1co00<Pool0
5?l4CA3o00>dool01_l00a7oo`0Bo`03COoo02Oo00>Eool0:?l10000>ol2C1co0k@Mo`<P4ol3C003
okCo017o00>dool01Ol00a7oo`0Do`03C?oo02Ko00>Eool0:?l10000>_l00dgoo`0Ho`Bd0_l00b3o
o`0Jo`048?oo80oo14dFo`03]?oo00Go00<Aool05_l00dgoo`0Vo`03UOoo02Oo0@0003Wo00=<ool0
5_l3]0Oo00<Pool06?l01B3ooolP00co0d`Io`03]?oo00Co0Q4Io`03C?oo02Ko00>Eool09ol10000
>?l00dgoo`0Do`>d2_l00b3oo`0Go`038?oo00;o00<Pool01_l4CA_o00>dool01?l00a7oo`0Ho`03
COoo02So00>Eool09_l10000=_l2C1Co0k@=o`038?oo01Go0R05o`038?oo00?o0d`No`03]?oo00Co
00<Aool06?l00dcoo`0Yo`03UOoo02Ko0@0003Go00==ool04?l4]17o00<Pool04ol00b3oo`05o`04
8?ooo`9=8Ol00kCoo`03o`034Ooo01So00==ool0:ol00iGoo`0Uo`40000do`03C?oo00ko0k@Eo`03
8?oo01;o00<Pool01_l00b3oo`0So`03]?oo00?o00<Aool06Ol00dcoo`0/o`03UOoo02Co0@0003?o
00==ool03?l3]1So00<Pool04Ol00b3oo`07o`038?oo02;o00>dool00ol00a7oo`0Io`03COoo02go
00>Eool09?l10000<_l00dcoo`0:o`>d7?l00b3oo`0?o`038?oo00So00<Pool08Ol00kCoo`03o`03
4Ooo01Wo00=<ool0;ol00iGoo`0So`40000ao`03COoo00Wo0[@Do`LP1?l00b3oo`0>o`038?oo00Wo
00<Pool08Ol01;Coool24A_o00==ool0<?l00iGoo`0So`40000_o`9<:Ol<80Oo0R0<o`038?oo023o
00Fdoooo4@0Mo`03C?oo037o00>Eool08_l10000;_l00dgoo`0^o`038?oo00Co3209o`038?oo01oo
00Fdoooo4@0Mo`03COoo03?o00>Eool08Ol10000;Ol00dcoo`0_o`038?oo00Wo00<Pool01?l=81go
00Fdoooo4@0Mo`03C?oo03Co00>Eool08Ol10000;?l00dgoo`0`o`038?oo00So00<Pool03_l0123o
ool<817o00BdoolA7Ol00dgoo`0fo`03UOoo023o0@0002_o00=<ool0<_l00b3oo`06o`038?oo00oo
00<Pool03Ol=80?o00BdoolA7Ol00dcoo`0go`03UOoo023o0@0002Wo0Tdeo`038?oo00Go00<Pool0
4?l00b3oo`0Jo`8P00Bd820A7_l00dgoo`0ho`03UOoo01oo0@0002So00=<ool0=_l00b3oo`02o`8P
4ol00b3oo`0Ko`03]?oo01oo00=<ool0>Ol00iGoo`0Oo`40000Wo`03COoo03Oo00DPoooo800Eo`03
8?oo01[o00>dool07ol00dgoo`0ko`03UOoo01ko0@0002Ko00=<ool0>?l0123oob0Fo`038?oo01[o
00>dool07_l00dcoo`0mo`03UOoo01go0@0002Go00==ool0>_l281Oo00<Pool06Ol00kCoo`0Oo`03
COoo03go00>Eool07Ol100009?l00dcoo`0ko`038?oo01Go00<Pool06Ol00kCoo`0Oo`03C?oo03ko
0YDNo`40000So`03COoo03_o0R0Go`038?oo00Ko0Td@o`03]?oo01oo00==ool0?_l00iGoo`0No`40
000So`03C?oo03Wo0R02o`038?oo01Co00<Pool02?l00dcoo`0<o`03]?oo01oo00=<ool0?_l00iGo
o`0Oo`40000So`03COoo03So00<Pool00_l00b3oo`0Do`038?oo00Wo00==ool02ol00kCoo`0Oo`03
COoo03go00>Eool08?l100009?l00dcoo`0fo`038?oo00?o00<Pool05?l00b3oo`0:o`03C?oo00Wo
00>dool07ol00dcoo`0mo`03UOoo027o0@0002Co00==ool0=Ol00b3oo`05o`038?oo01?o00<Pool0
2ol00dgoo`07o`03]?oo01oo00==ool0??l2UBCo0@0002Co00=<ool05_l2C1co00<Pool01_l00b3o
o`0Co`038?oo00co00=<ool01Ol00kCoo`0Oo`03C?oo03co00>Eool09?l100009Ol00dgoo`0Do`03
COoo01_o00<Pool01ol00b3oo`0Co`038?oo00go00==ool00ol00kCoo`0Po`03COoo03_o00>Eool0
9Ol100009Ol00dcoo`0Co`03C?oo01[o0R0;o`038?oo01;o00<Pool03_l00dcoo`02o`03]?oo01oo
00=<ool0>ol00iGoo`0Vo`40000Uo`03COoo01;o00==ool06_l00b3oo`0;o`038?oo01;o00<Pool0
3ol014gook@Qo`03COoo03[o0YDYo`40000Vo`03C?oo00oo0T`Lo`038?oo00co00<Pool04_l00b3o
o`0@o`03C;Co023o00=<ool0>_l00iGoo`0Yo`40000Vo`03COoo00ko00==ool06ol00b3oo`0>o`03
8?oo017o00<Pool04?l00kA=o`0Po`03COoo03Wo00>Eool0:_l100009_l00dcoo`0=o`03C?oo01_o
00@Poooo1D`9o`038?oo017o00<Pool03ol01;Cood`Oo`03C?oo03Wo00>Eool0:ol100009_l00dgo
o`0<o`03COoo01Oo14d00b1=C@02C@oo00<Pool04?l00b3oo`0Co`03COoo01_o00==ool0>Ol00iGo
o`0/o`40000Wo`03C?oo00Wo0T`Ao`U<0_l281Co00<Pool04?l00b3oo`0Do`03C?oo01Oo29Deo`:E
;ol100009ol00dgoo`08o`03COoo00So2Dd:o`038?oo01Co00<Pool01_l00dgoo`07o`038?oo01Go
0TdHo`03COoo00Co3IDWo`03UOoo02oo0@0002Oo00=<ool01ol00dcoo`09C1;o00<Pool05_l00b3o
o`05o`03C?oo00Oo00<Pool05ol00dcoo`0Eo`03C?oo017o39DJo`03UOoo033o0@0002So00A=oooo
24dJo`038?oo01Oo00<Pool01?l00dgoo`08o`038?oo01So00==ool04ol00dgoo`0No`ZE3ol00iGo
o`0ao`40000Xo`A<0ol00dcoo`0Ko`038?oo01Wo00<Pool00_l00dcoo`09o`038?oo01Wo00=<ool0
4Ol00dcoo`0Yo`VE1Ol00iGoo`0bo`40000]o`9=7Ol00b3oo`0Jo`058?ooodd03?l00b3oo`0Jo`03
COoo00oo00==ool0<ol5UCGo0@0002co00=<ool07?l00b3oo`0Ko`058?oood`03?l00b3oo`0Ko`03
C?oo00ko00=<ool0KOl10000:ol00dgoo`0lo`038?m=00go00<Pool07?l00dgoo`0<o`03COoo06ko
0@0002[o00=<ool0?Ol00b1<o`0=o`038?oo01go00=<ool02_l00dcoo`1_o`40000Yo`03COoo01co
1P0Lo`03COoo00go00<Pool07_l00dgoo`03o`I=L_l10000:Ol00dcoo`0Ko`P06ol00d`Po`0=o`03
8?oo01So0[@:C7So0@0002Wo00==ool06_l:01Wo00==ob003_l00b3oo`0?o`:d2Dd6o`03COoo07Wo
0@0002[o00=<ool06?l<01Oo00E<oooo800=o`038?oo00Ko1[@5C13o00=<ool0N?l10000:_l00dgo
o`0Go`h05Ol00dgoo`02o`038?oo00[o2[@Lo`03COoo07Oo0@0002[o00=<ool05ol>01Co00=<ool0
0ol0123oool9]003ob3o02Co00=<ool0M_l10000:ol00dgoo`0Fo`h05?l00dfd]007]0[o00<Pool0
9?l00dgoo`1eo`40000[o`03C?oo01Ko1`000a400004013o1K@Co`DA8_l00dcoo`1eo`40000[o`03
COoo01Ko1`000a40000401;o00==ool06?l94ASo00==ool0M_l10000:ol00dcoo`0Fo`L000<A0000
100Ao`03C?oo02;o2A4>o`03C?oo07Oo0@0002co00==ool05_l600034@0000<04_l00dgoo`0[o`@A
2Ol00dgoo`1ho`40000/o`03C?oo01Oo1@000a40000201;o00=<ool0>Ol00dcoo`1ho`40000/o`03
COoo01So10001140000Bo`03COoo03Wo00==ool0NOl10000;?l00dcoo`0Io`<000<A00004_l00dco
o`0io`03C?oo07[o0@0002go00==ool06ol00a7oo`0Bo`03COoo03So00==ool0Nol10000;Ol00dco
o`0Ko`034Ooo00?o00=<ool02ol00dcoo`0ho`03C?oo07co0@0002go00==ool06ol00a7oo`03o`03
COoo00[o00==ool0>Ol00dgoo`1lo`40000^o`03C?oo01[o00<Aool01?l00dcoo`08o`03C?oo03Wo
00=<ool0OOl10000;_l00dgoo`0Io`034Ooo00Go00==ool01ol00dgoo`0io`03COoo07ko0@0002ko
00=<ool06Ol00a7oo`05o`03C?oo00Oo00=<ool0>?l00dcoo`1oo`40000_o`03COoo01So00<Aool0
1_l00dgoo`05o`03COoo03Wo00==ool02?l00iGoo`1do`40000_o`03C?oo01So00<Aool01_l00dco
o`04o`03C?oo03Wo00=<ool02Ol00iGoo`1do`40000_o`03COoo01So00<Aool01_l00dgoo`03o`03
COoo03Wo00==ool02ol00iGoo`1co`40000`o`03C?oo01Oo00<Aool01ol01Dcooom<03_o00=<ool0
3?l00iGoo`1co`40000`o`03COoo01Oo00<Aool01ol014gooddko`03COoo00ko00>Eool0L_l10000
<?l00dcoo`0Go`034Ooo00Oo00A<oom<>ol00dcoo`0>o`03UOoo07;o0@00037o00==ool05_l00a7o
o`08o`9=>ol00dgoo`0?o`03UOoo07;o0@00037o00=<ool05_l00a7oo`08o`03C?oo03Wo00=<ool0
4Ol00iGoo`1ao`40000ao`03COoo023o0Tdeo`I=5?l00iGoo`1ao`40000bo`03C?oo01ko00A<oom<
:_l:C1_o00>Eool0L?l10000<_l00dgoo`0No`04COooC@co00>Eool04_l9CBGo00>Eool0L?l10000
<_l00dcoo`0Mo`05C?oood`03?l00iGoo`06o`a<;ol00iGoo`1_o`40000co`03COoo01_o00==ool0
0ol00dgoo`04o`E=00>ECDd01Tdko`03UOoo06oo0@0003?o00=<ool06_l00dcoo`04o`M<1Ol00iGo
o`12o`03UOoo06ko0@0003?o00==ool04_l8CA?o00>Eool0@_l00iGoo`1^o`40000do`03C?oo00Co
3D`Ko`03UOoo04?o00>Eool0KOl10000=?l7CBSo00>Eool0@ol00iGoo`1]o`40001So`03UOoo04?o
00>Eool0KOl10000Hol00iGoo`14o`03UOoo06co0@0006?o00>Eool0A?l00iGoo`1/o`40001So`03
UOoo04Co0YE]o`40001So`03UOoo04?o00>Eool0KOl10000H_l00iGoo`13o`03UOoo06ko0@0006;o
00>Eool0@_l00iGoo`1_o`40001Ro`03UOoo047o00>Eool0L?l10000H_l00iGoo`0oo`:ELol10000
H_l00iGoo`0no`03UOoo07?o0@0006;o00>Eool0?Ol00iGoo`1do`40001Ro`03UOoo03co00>Eool0
MOl10000H_l00iGoo`0jo`:EN?l10000H_l00iGoo`0io`03UOoo07So0@0006;o00>Eool0>?l00iGo
o`1io`40001Ro`03UOoo03Oo00>Eool0N_l10000H_l00iGoo`0fo`03UOoo07_o0@0006;o00>Eool0
=?l2UGko0@0006;o00>Eool0<ol00iGoo`1no`40001Ro`03UOoo03;o00>Eool0Ool10000H_l00iGo
o`0ao`03UOoo083o0@0006;o00>Eool0<?l00iGoo`21o`40001Ro`03UOoo02ko0YF4o`40001Ro`03
UOoo02go00>Eool0Q?l10000H_l00iGoo`0/o`03UOoo08Go0@0006;o00>Eool0:ol00iGoo`26o`40
001Ro`03UOoo02[o00>Eool0Qol10000HOl00iGoo`0Yo`:ER_l10000HOl00iGoo`0Xo`03UOoo08[o
0@00067o00>Eool09ol00iGoo`2;o`40001Qo`03UOoo02Ko00>Eool0S?l10000HOl00iGoo`0Uo`03
UOoo08go0@00067o00>Eool08ol2UI3o0@00067o00>Eool08_l00iGoo`2@o`40001Qo`03UOoo027o
00>Eool0TOl10000HOl00iGoo`0Po`03UOoo09;o0@00067o00>Eool07ol00iGoo`2Co`40001Qo`03
UOoo01go0YFFo`40001Qo`BE6ol00iGoo`2Fo`40001Uo`NE4ol00iGoo`2Go`40001/o`NE2ol00iGo
o`2Ho`40001co`NE0ol00iGoo`2Io`40001jo`>EW?l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.12088, 0.00509841, 0.00279673, 
  0.00362956}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.3509 1.67759 -0.0209417 0.996041 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.15013 .25804 m
.14644 .30337 L
s
P
p
.2 1 0 r
.005 w
.22501 .21999 m
.15013 .25804 L
s
P
p
.2 1 0 r
.005 w
.29999 .1819 m
.22501 .21999 L
s
P
p
.2 1 0 r
.005 w
.37384 .18792 m
.29999 .1819 L
s
P
p
.2 1 0 r
.005 w
.37258 .23308 m
.37384 .18792 L
s
P
p
0 1 1 r
.005 w
.14268 .34971 m
.21621 .35785 L
s
P
p
.2 1 0 r
.005 w
.37129 .27924 m
.37258 .23308 L
s
P
p
1 0 .6 r
.005 w
.13489 .44551 m
.13883 .39707 L
s
P
p
0 1 1 r
.005 w
.21621 .35785 m
.2915 .36619 L
s
P
p
1 0 .6 r
.005 w
.13087 .49505 m
.13489 .44551 L
s
P
p
1 .6 0 r
.005 w
.44811 .33451 m
.44856 .28665 L
s
P
p
1 0 .6 r
.005 w
.12675 .54573 m
.13087 .49505 L
s
P
p
1 0 .6 r
.005 w
.21001 .455 m
.28926 .41489 L
s
P
p
.2 0 1 r
.005 w
.28926 .41489 m
.36725 .42413 L
s
P
p
1 0 .6 r
.005 w
.28926 .41489 m
.36863 .37473 L
s
P
p
1 0 .6 r
.005 w
.36863 .37473 m
.44811 .33451 L
s
P
p
0 1 1 r
.005 w
.52771 .29424 m
.52817 .34278 L
s
P
p
.2 1 0 r
.005 w
.68724 .21351 m
.60742 .2539 L
s
P
p
.2 1 0 r
.005 w
.77043 .2203 m
.68724 .21351 L
s
P
p
.2 0 1 r
.005 w
.12675 .54573 m
.2068 .50526 L
s
P
p
.2 0 1 r
.005 w
.12253 .59759 m
.12675 .54573 L
s
P
p
.2 0 1 r
.005 w
.20352 .55669 m
.2068 .50526 L
s
P
p
.2 0 1 r
.005 w
.2068 .50526 m
.28697 .46472 L
s
P
p
.2 0 1 r
.005 w
.28697 .46472 m
.36584 .47469 L
s
P
p
.2 0 1 r
.005 w
.36725 .42413 m
.44718 .4336 L
s
P
p
0 1 1 r
.005 w
.52817 .34278 m
.52864 .39246 L
s
P
p
.2 1 0 r
.005 w
.85569 .22726 m
.77043 .2203 L
s
P
p
.2 0 1 r
.005 w
.20016 .60933 m
.12253 .59759 L
s
P
p
.2 0 1 r
.005 w
.28221 .56792 m
.20352 .55669 L
s
P
p
.2 0 1 r
.005 w
.20016 .60933 m
.20352 .55669 L
s
P
p
.2 0 1 r
.005 w
.44718 .4336 m
.4467 .48491 L
s
P
p
1 0 .6 r
.005 w
.44718 .4336 m
.52912 .44331 L
s
P
p
.2 1 0 r
.005 w
.86006 .2763 m
.85569 .22726 L
s
P
p
.2 0 1 r
.005 w
.27975 .62137 m
.20016 .60933 L
s
P
p
.2 0 1 r
.005 w
.36292 .57944 m
.28221 .56792 L
s
P
p
.2 0 1 r
.005 w
.36439 .52645 m
.28221 .56792 L
s
P
p
.2 0 1 r
.005 w
.4467 .48491 m
.36439 .52645 L
s
P
p
.2 0 1 r
.005 w
.4467 .48491 m
.4462 .53745 L
s
P
p
1 0 .6 r
.005 w
.52912 .44331 m
.61316 .45327 L
s
P
p
.2 1 0 r
.005 w
.69434 .35993 m
.77714 .31815 L
s
P
p
.2 1 0 r
.005 w
.77714 .31815 m
.86006 .2763 L
s
P
p
.05 w
.1138 .70504 Mdot
P
p
1 .6 0 r
.005 w
.1138 .70504 m
.10928 .76071 L
s
P
p
.2 0 1 r
.005 w
.36292 .57944 m
.27975 .62137 L
s
P
p
.2 0 1 r
.005 w
.4462 .53745 m
.36292 .57944 L
s
P
p
1 0 .6 r
.005 w
.4462 .53745 m
.4457 .59126 L
s
P
p
1 .6 0 r
.005 w
.61316 .45327 m
.69682 .41108 L
s
P
p
0 1 1 r
.005 w
.35985 .68933 m
.27723 .67611 L
s
P
p
1 0 .6 r
.005 w
.4457 .59126 m
.44518 .64639 L
s
P
p
0 1 1 r
.005 w
.61468 .50614 m
.53012 .54873 L
s
P
p
0 1 1 r
.005 w
.69936 .46348 m
.61468 .50614 L
s
P
p
.2 1 0 r
.005 w
.18958 .77501 m
.18588 .83297 L
s
P
p
0 1 1 r
.005 w
.44465 .70289 m
.35985 .68933 L
s
P
p
1 .6 0 r
.005 w
.44518 .64639 m
.53117 .65939 L
s
P
p
.2 1 0 r
.005 w
.87864 .48472 m
.78783 .47396 L
s
P
p
.2 1 0 r
.005 w
.18588 .83297 m
.18209 .89239 L
s
P
p
.2 1 0 r
.005 w
.61784 .61583 m
.70737 .62861 L
s
P
p
.2 1 0 r
.005 w
.88357 .54012 m
.87864 .48472 L
s
P
p
.2 1 0 r
.005 w
.18209 .89239 m
.26651 .90903 L
s
P
p
.2 1 0 r
.005 w
.44355 .82022 m
.4441 .76081 L
s
P
p
.2 1 0 r
.005 w
.70737 .62861 m
.79933 .64173 L
s
P
p
.2 1 0 r
.005 w
.88864 .59693 m
.88357 .54012 L
s
P
p
.2 1 0 r
.005 w
.26651 .90903 m
.35496 .86466 L
s
P
p
.2 1 0 r
.005 w
.35496 .86466 m
.44355 .82022 L
s
P
p
.2 1 0 r
.005 w
.79933 .64173 m
.88864 .59693 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@0005?o3IFio`40001Ao`:E3Ol:UJoo0@0004oo0YDHo`03
UOoo0:go0@0004go0YDJo`03UOoo0:go0@0004_o0YDLo`03UOoo0:go0@0004So0iDNo`03UOoo0:go
0@0004Ko0YDQo`03UOoo0:go0@0004Co0YDSo`03UOoo0:go0@0004;o0YDTo`03UOoo05Go29EAo`40
0010o`:E9_l00iGoo`1Co`:E2?l;UDKo0@0003ko0YDXo`03UOoo057o0YDEo`bE>_l10000??l2UB[o
00>Eool0Col2UB?o39D^o`40000jo`:E;?l00iGoo`1=o`:E<Ol6UBSo0@0003So0YD^o`03UOoo04_o
0YDho`03UOoo02Ko0@0003Ko0YD`o`03UOoo04[o00>Eool0>?l00iGoo`0Vo`40000do`:E<_l00iGo
o`18o`:E>ol00iGoo`0Vo`40000co`03UOoo03;o00>Eool0A_l2UCgo00>Eool09_l10000<Ol2UCGo
00>Eool0A?l2UCoo00>Eool09_l10000;ol2UCOo00>Eool0@_l2UD7o00>Eool09_l10000;Ol2UCWo
00>Eool0@?l2UD?o00>Eool09_l10000:ol2UC_o00>Eool0?ol00iGoo`14o`03UOoo02Go0@0002[o
00>Eool0>ol00iGoo`26o`03UOoo02Go0@0002[o00>Eool0>ol00iGoo`26o`03UOoo02Go0@0002[o
00>Eool0>ol00iGoo`26o`03UOoo02Go0@0002[o00>Eool0>ol00iGoo`26o`03UOoo02Go0@0002[o
00>Eool0>ol00iGoo`26o`03UOoo02Go0@0002[o00>Eool0>ol00iGoo`25o`:E9ol10000:_l00iGo
o`0ko`03UOoo08?o0YDYo`40000Yo`03UOoo0<3o0YD[o`40000Yo`03UOoo05;o00<Aool0JOl2UBgo
0@0002Wo00>Eool0D_l00a7oo`1Wo`:E;ol10000:Ol00iGoo`1Bo`034Ooo01?o00>dool0Col2UC7o
0@0002Wo00>Eool0D_l00a7oo`0Co`03]?oo04ko00>Eool0<Ol10000:Ol00iGoo`1Bo`034Ooo01?o
00>dool0C?l2UCCo0@0002Wo00>Eool0D_l00a7oo`0Co`03]?oo04[o0YDfo`40001no`034Ooo01?o
00>dool0B?l2UCSo0@0007go00<Aool05?l00kCoo`16o`:E>_l10000OOl00a7oo`0Do`03]?oo04Co
0YDlo`40001mo`034Ooo01Co00>dool0@_l2UCko0@0007go00<Aool05?l00kCoo`10o`:E@?l10000
OOl00a7oo`0Do`03]?oo03ko0YE2o`40001mo`034Ooo01Co00>dool0??l2UDCo0@0007co0R0Fo`03
]?oo03[o0YE6o`40001jo`8P6?l00kCoo`0ho`:EB?l10000N?l281[o00>dool0=ol00iGoo`18o`40
001go`038?oo01[o00>dool0=Ol2UD_o0@0007Go0R0Mo`03]?oo03?o0YE=o`40000Xo`JdAOl281oo
00>dool0<Ol2UDoo0@0002ko2[@io`8P8Ol00kCoo`0_o`:EDOl10000>?l:]2go0R0So`03]?oo02go
0YECo`400012o`^d8?l282Go00>dool0;?l00iGoo`1Co`40001=o`Fd6_l00b3oo`0Uo`03]?oo08;o
0@0006[o0R0Xo`03]?oo08;o0@0006So0R0Zo`03]?oo08;o0@0006Ko0R0/o`03]?oo08;o0@0006Co
0R0^o`03]?oo08;o0@0006;o0R0`o`03]?oo08;o0@00063o0R0bo`03]?oo08;o0@0005ko0R0do`03
]?oo08;o0@0005co0R0fo`03]?oo08;o0@0002Oo00<Pool0<?l28;go0@0002Oo00<Pool0;_l28;oo
0@0002Oo00<Pool0;?l28<7o0@0002Oo00<Pool0:_l28<?o0@0002Ko00<Pool0:Ol286ko0Q5Eo`40
000Vo`038?oo02Oo0R04CF[o0Q5Go`40000Vo`038?oo02Go0R06o`M<HOl24EWo0@0002Ko00<Pool0
8ol280oo1deHo`8AFol100009_l00b3oo`0Qo`8P6?l:C4co0Q5Mo`40000Vo`038?oo01oo0R0To`]=
?ol24Eoo0@0002Ko00<Pool07Ol2837o14`583Go00<Aool0Gol100009Ol00b3oo`0Lo`8P=ol00dgo
o`02o`PP:ol24F;o0@0002Go00<Pool06_l283Wo00=<ool02_l782;o0Q5To`40000Uo`038?oo01So
0R0ko`03COoo017o220Ho`8AI_l100009Ol00b3oo`0Fo`8P?Ol00dcoo`0Io`PP3_l24FSo0@0002Go
00<Pool05?l283oo00==ool08Ol880Co0Q5Zo`40000Uo`038?oo01?o00<Pool0?ol00dcoo`0Yo`<P
00<Aool0J_l100009Ol00b3oo`1Eo`03COoo09Wo0@0002Go00<Pool0EOl00dcoo`2Io`40000Uo`03
8?oo02Oo1TdXo`03COoo04?o0[ADo`40000Uo`038?oo02Go0T`6o`M<8Ol00dcoo`11o`:dE_l10000
9Ol00b3oo`0So`9=3ol7CA[o00==ool0?ol2]5So0@0002Co00<Pool08_l2C1So14`Fo`03C?oo03go
0[@No`FE=ol100009?l00b3oo`0Po`9==?l00dgoo`0ko`:d9Ol9UBko0@0002Co00<Pool07_l2C3Ko
00=<ool0>Ol2]33o29DVo`40000To`038?oo01co0Tdgo`9=>Ol2]3[o19DRo`40000To`038?oo01[o
0T`go`9<00?oC?l0=_l2]3oo00>Eool08?l100009?l00b3oo`0Ho`9==ol2C@?o00==ool0<ol2]47o
00>Eool08?l100009?l00b3oo`0Fo`9<=ol2C0Go00=<ool0<Ol2]4?o00>Eool08?l100009?l00b3o
o`0Do`9==ol2C@Oo00==ool0;ol2]4Go00>Eool08?l100009?l00b3oo`0Bo`9<=_l3C0Wo00=<ool0
;Ol2]4So00>Eool07ol100009?l00b3oo`0@o`9=00?oCOl0<ol2C@co00==ool0:ol2]4[o00>Eool0
7ol100009?l00b3oo`0>o`9<0ol00dcoo`0`o`9<3_l00dcoo`0Yo`:dC?l00iGoo`0Oo`40000To`03
8?oo00co0Td5o`03COoo02ko0Td@o`03COoo02Oo0[A>o`03UOoo01oo0@0002Co00<Pool02_l2C0Oo
00=<ool0;?l2C1;o00=<ool09Ol2]53o00>Eool07ol100009?l00b3oo`08o`9=2Ol00dgoo`0Zo`9=
5?l00dgoo`0So`:dD_l00iGoo`0Oo`40000So`038?oo00So00=<ool02Ol00dcoo`0Xo`9<5_l00dco
o`0Qo`:dE?l00iGoo`0Oo`40000So`038?oo00Ko0Td<o`03COoo02Ko0TdHo`03COoo01oo0[AGo`03
UOoo01ko0@0002?o00<Pool01?l2C0go00=<ool09Ol2C1[o00=<ool07Ol2]5Wo00>Eool07_l10000
8ol00b3oo`02o`9=3ol00dgoo`0So`9=7?l00dgoo`0Ko`:dFol00iGoo`0No`40000So`038?oo009<
4Ol00dcoo`0Qo`9<7Ol00d`Po`0Jo`:dGOl00iGoo`0No`40000So`0384e=01?o00==ool07ol2CAgo
0Td00olPo`0Ho`:dGol00iGoo`0No`40000So`03C?oo01?o00=<ool07_l00dcoo`0Ko`9<0ol00b3o
o`0Eo`:dHOl00iGoo`0No`40000So`03COoo01?o00==ool07?l2CA_o0dd5o`038?oo01Co00>dool0
HOl00iGoo`0No`40000So`03C?oo01?o00=<ool06_l2C1_o0T`8o`038?oo07So00>Eool07_l10000
8ol00dgoo`0Co`E=5_l2CA_o0Td:o`038?oo07So00>Eool07_l100008ol00dcoo`0Co`03C?oo00;o
1d`=o`9<6ol2C0co00<Pool0N?l00iGoo`0No`40000So`03COoo01?o00==ool02Ol7C@Co0TdKo`9=
3_l00b3oo`1ho`03UOoo01ko0@0002?o00=<ool04ol00dcoo`0@o`Q<5_l3C13o00<Pool0N?l00iGo
o`0No`40000So`03COoo01?o00==ool06?l7C@go0TdCo`038?oo07Wo00>Eool07Ol100008_l00dco
o`0Do`03C?oo01oo1d`4o`9<5Ol00b3oo`1io`03UOoo01go0@0002;o00==ool05?l00dgoo`0Vo`A=
5ol00b3oo`1io`03UOoo01go0@0002;o00=<ool05?l00dcoo`0Vo`9<6Ol00b3oo`1io`03UOoo01go
0@0002;o00==ool04ol00dgoo`0Uo`9=6ol00b3oo`1io`03UOoo01go0@0002;o00=<ool04ol00dco
o`0So`9<7Ol00b3oo`1io`03UOoo01go0@0002;o00==ool04ol00dgoo`0Qo`9=7ol00b3oo`1io`03
UOoo01go0@0002;o14`Bo`03C?oo01oo0T`Qo`038?oo07So0YDOo`40000Vo`E=3Ol00dgoo`0No`03
COoo027o00<Pool0M_l2UB7o0@0002_o1T`7o`03C?oo01co0T`To`038?oo07Co0YDSo`40000ao`E=
0_l00dgoo`0Jo`9=9_l00b3oo`1bo`:E9Ol10000=_l7C1Ko0T`Xo`038?oo073o0YDWo`40000mo`M=
3Ol2CB[o00<Pool0K_l2UBWo0@0004Co1d`4o`9<;?l00b3oo`0]o`FE>_l2UB_o0@0004_o14d^o`03
8?oo03;o2ID`o`03UOoo02_o0@0007go00<Pool0>ol8UBKo0YD^o`40001mo`038?oo04?o1iDMo`:E
<?l10000OOl00b3oo`1:o`NE5?l2UC;o0@0007go00<Pool0DOl6U@co0YDdo`40001mo`038?oo05Oo
1iD3o`:E=_l10000OOl00b3oo`1No`>E>?l10000OOl44ISo0@00087o1Q6Bo`400027o`HAS?l10000
SOl64HKo0@0009?o0a63o`40003ooa[o0@000?oo6_l10000oolJo`40001=o`Bdb?l10000DOl6]<;o
0@0001go1P0do`Jd_?l100007?l803Wo1[Bfo`40000Ko`X0?_l6];3o0@0001[o3013o`JdZ_l10000
6Ol>04So1KBUo`40000Io`h0COl6]9oo0@0001Wo3P1Co`>dW?l100006Ol600034@0000D0l_l10000
6Ol600034@0000D0l_l100006Ol600034@0000D0l_l100006_l500034@0000@0lol100006ol40003
4@0000<0m?l100007?l300034@000080mOl100007Ol200044@000?Ko0@0001oo00<Aool0mol10000
7_l00a7oo`3ho`40000No`034Ooo0?So0@0001ko00<Aool0n?l100007_l00a7oo`3ho`40000No`03
4Ooo0?So0@0001ko00<Aool0n?l100007_l00a7oo`3ho`40000No`034Ooo05_o00>Eool0V_l10000
O?l00iGoo`2Jo`40001lo`03UOoo09[o0@0007co00>Eool0V_l10000=Ol00iGoo`14o`03UOoo09[o
0@0003Go00>Eool0A?l00iGoo`2Jo`40000eo`03UOoo04Co00>Eool0V_l10000=Ol00iGoo`14o`03
UOoo09[o0@0003Go00>Eool0A?l00iGoo`2Jo`40000eo`03UOoo04Co00>Eool0V_l10000=Ol00iGo
o`14o`03UOoo09[o0@0003Go00>Eool0A?l00iGoo`2Jo`40000eo`03UOoo04Co00>Eool0V_l10000
=?l00iGoo`15o`03UOoo09[o0@0003Co00>Eool0AOl00iGoo`2Jo`40000do`03UOoo04Go00>Eool0
V_l10000=?l00iGoo`15o`03UOoo09[o0@0003Co00>Eool0A?l2UIco0@0003Co00>Eool0@_l2UIko
0@0003Co00>Eool0@?l2UJ3o0@0003Co00>Eool0?_l2UJ;o0@0003Co00>Eool0??l2UJCo0@0003Co
00>Eool0>_l2UJKo0@0003Co00>Eool0=ol3UJSo0@0003Co00>Eool0=Ol2UJ_o0@0003Co00>Eool0
<ol2UJgo0@0003Co00>Eool0<Ol2UJoo0@0003Co00>Eool0;ol2UK7o0@0003Co00>Eool0;Ol2UK?o
0@0003Co00>Eool0:ol2UKGo0@0003?o00>Eool0:_l2UKOo0@0003?o00>Eool0:?l2UKWo0@0003?o
00>Eool09_l2UK_o0@0003?o00>Eool09?l2UKgo0@0003?o00>Eool08_l2UKoo0@0003?o00>Eool0
8?l2UL7o0@0003?o00>Eool07ol00iGoo`31o`40000co`>E7Ol2ULCo0@0003Ko1IDFo`:Ea_l10000
>ol5U@oo0YG8o`400010o`BE2Ol2UL[o0@0004Co1ID2o`:Ec?l10000BOl2ULko0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.209166, 0.0210199, 0.00212135, 
  0.0035729}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.26173 1.49147 -0.0172935 0.992481 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.38264 .17965 m
.35269 .21576 L
s
P
p
.2 1 0 r
.005 w
.44094 .16258 m
.38264 .17965 L
s
P
p
.2 1 0 r
.005 w
.49979 .14535 m
.44094 .16258 L
s
P
p
1 0 .6 r
.005 w
.19806 .35236 m
.21531 .31502 L
s
P
p
0 1 1 r
.005 w
.32246 .2522 m
.34613 .27765 L
s
P
p
.2 1 0 r
.005 w
.53844 .16179 m
.49979 .14535 L
s
P
p
1 0 .6 r
.005 w
.18058 .3902 m
.19806 .35236 L
s
P
p
0 1 1 r
.005 w
.34613 .27765 m
.37029 .30361 L
s
P
p
.2 1 0 r
.005 w
.52321 .19849 m
.53844 .16179 L
s
P
p
1 0 .6 r
.005 w
.16286 .42856 m
.18058 .3902 L
s
P
p
.2 1 0 r
.005 w
.50777 .2357 m
.52321 .19849 L
s
P
p
.2 0 1 r
.005 w
.33938 .34137 m
.36383 .36839 L
s
P
p
.2 0 1 r
.005 w
.2355 .46832 m
.19881 .44824 L
s
P
p
1 0 .6 r
.005 w
.35868 .36826 m
.41615 .34287 L
s
P
p
1 .6 0 r
.005 w
.53189 .29171 m
.54743 .25347 L
s
P
p
.2 0 1 r
.005 w
.36383 .36839 m
.38878 .39596 L
s
P
p
1 0 .6 r
.005 w
.41615 .34287 m
.47388 .31735 L
s
P
p
1 0 .6 r
.005 w
.47388 .31735 m
.53189 .29171 L
s
P
p
.2 0 1 r
.005 w
.29604 .45181 m
.2355 .46832 L
s
P
p
.2 0 1 r
.005 w
.32473 .4469 m
.34182 .40731 L
s
P
p
.2 0 1 r
.005 w
.35717 .43514 m
.29604 .45181 L
s
P
p
.2 0 1 r
.005 w
.38878 .39596 m
.35717 .43514 L
s
P
p
.2 0 1 r
.005 w
.36344 .46734 m
.32473 .4469 L
s
P
p
.2 0 1 r
.005 w
.40298 .48822 m
.36344 .46734 L
s
P
p
0 1 1 r
.005 w
.65495 .29486 m
.62416 .33413 L
s
P
p
.2 0 1 r
.005 w
.37796 .47974 m
.4372 .45384 L
s
P
p
.2 0 1 r
.005 w
.36073 .52076 m
.37796 .47974 L
s
P
p
.2 0 1 r
.005 w
.52955 .39109 m
.49801 .43101 L
s
P
p
0 1 1 r
.005 w
.62416 .33413 m
.59308 .37378 L
s
P
p
.2 1 0 r
.005 w
.78331 .25925 m
.71881 .27714 L
s
P
p
1 0 .6 r
.005 w
.49673 .42783 m
.54937 .43857 L
s
P
p
.2 0 1 r
.005 w
.22926 .59189 m
.28844 .56614 L
s
P
p
.2 0 1 r
.005 w
.21087 .63394 m
.22926 .59189 L
s
P
p
.2 0 1 r
.005 w
.46616 .47132 m
.40298 .48822 L
s
P
p
.2 0 1 r
.005 w
.49801 .43101 m
.46616 .47132 L
s
P
p
.2 1 0 r
.005 w
.82785 .27812 m
.78331 .25925 L
s
P
p
.2 0 1 r
.005 w
.34325 .56238 m
.36073 .52076 L
s
P
p
.2 0 1 r
.005 w
.28844 .56614 m
.34791 .54026 L
s
P
p
.2 0 1 r
.005 w
.34791 .54026 m
.39932 .5522 L
s
P
p
.2 0 1 r
.005 w
.24944 .657 m
.21087 .63394 L
s
P
p
.2 0 1 r
.005 w
.38335 .58471 m
.34325 .56238 L
s
P
p
1 0 .6 r
.005 w
.54937 .43857 m
.60308 .44953 L
s
P
p
.2 1 0 r
.005 w
.87336 .29741 m
.82785 .27812 L
s
P
p
.2 0 1 r
.005 w
.28887 .68057 m
.24944 .657 L
s
P
p
.05 w
.09583 .75845 Mdot
P
p
1 .6 0 r
.005 w
.09583 .75845 m
.09222 .80094 L
s
P
p
1 0 .6 r
.005 w
.60308 .44953 m
.6579 .46072 L
s
P
p
.2 0 1 r
.005 w
.4477 .56798 m
.38335 .58471 L
s
P
p
.2 1 0 r
.005 w
.85931 .33825 m
.87336 .29741 L
s
P
p
1 0 .6 r
.005 w
.45177 .56438 m
.45147 .60529 L
s
P
p
.2 1 0 r
.005 w
.73508 .3922 m
.79704 .36529 L
s
P
p
.2 0 1 r
.005 w
.51271 .55107 m
.4477 .56798 L
s
P
p
.2 1 0 r
.005 w
.79704 .36529 m
.85931 .33825 L
s
P
p
1 .6 0 r
.005 w
.6579 .46072 m
.71997 .43385 L
s
P
p
1 0 .6 r
.005 w
.45147 .60529 m
.45117 .64697 L
s
P
p
0 1 1 r
.005 w
.31077 .74929 m
.27037 .72452 L
s
P
p
.2 1 0 r
.005 w
.14225 .81588 m
.13901 .85977 L
s
P
p
0 1 1 r
.005 w
.62223 .5566 m
.55557 .57376 L
s
P
p
1 0 .6 r
.005 w
.45117 .64697 m
.45085 .68944 L
s
P
p
0 1 1 r
.005 w
.6896 .53926 m
.62223 .5566 L
s
P
p
0 1 1 r
.005 w
.35209 .77462 m
.31077 .74929 L
s
P
p
.2 1 0 r
.005 w
.13901 .85977 m
.13571 .9045 L
s
P
p
1 .6 0 r
.005 w
.45085 .68944 m
.50593 .70357 L
s
P
p
.2 1 0 r
.005 w
.13571 .9045 m
.1877 .92099 L
s
P
p
.2 1 0 r
.005 w
.78231 .58591 m
.73543 .56232 L
s
P
p
.2 1 0 r
.005 w
.56974 .6764 m
.62684 .69057 L
s
P
p
.2 1 0 r
.005 w
.31465 .86738 m
.33351 .82064 L
s
P
p
.2 1 0 r
.005 w
.1877 .92099 m
.25101 .89425 L
s
P
p
.2 1 0 r
.005 w
.25101 .89425 m
.31465 .86738 L
s
P
p
.2 1 0 r
.005 w
.76679 .63121 m
.78231 .58591 L
s
P
p
.2 1 0 r
.005 w
.62684 .69057 m
.68518 .70505 L
s
P
p
.2 1 0 r
.005 w
.75103 .67723 m
.76679 .63121 L
s
P
p
.2 1 0 r
.005 w
.68518 .70505 m
.75103 .67723 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
R_l4UH_o0@0008Oo0iD4o`:EROl10000Pol4U@Wo0iF6o`400020o`>E4?l2UHCo0@0007go0iDEo`:E
P_l10000NOl4UA[o00>Eool0Ool10000M_l3UAko00>Eool0Ool10000Lol3UB3o00>Eool0P?l10000
L?l3UB?o00>Eool0P?l10000KOl3UBKo00>Eool0P?l10000Jol2UBSo00>Eool0POl10000Jol00iGo
o`0Wo`03UOoo087o0@0006[o00>Eool09ol00iGoo`22o`40001Yo`03UOoo02So00>Eool0P_l10000
J?l00iGoo`0Yo`03UOoo08;o0@0006Oo00>Eool0:Ol00iGoo`23o`40001Wo`03UOoo02Wo00>Eool0
Pol10000I_l00iGoo`0Yo`03UOoo08Co0@0006Go00>Eool0:_l00iGoo`24o`40001To`03UOoo02[o
00>Eool0QOl10000Hol00iGoo`0[o`03UOoo08Go0@00093o00>Eool0Q_l10000T?l00iGoo`26o`40
002@o`03UOoo08Ko0@0008oo00>Eool0Qol10000Sol00iGoo`27o`40002>o`03UOoo08So0@000?oo
6_l10000oolJo`40003ooa[o0@0005[o00>dool0_?l10000F_l00kCoo`0lo`034Ooo07go0@0005_o
00>dool0>ol00a7oo`0no`BE>ol10000G?l00kCoo`0io`034Ooo03_o19D4o`:E>Ol10000GOl00kCo
o`0ho`034Ooo03Oo19D:o`:E=ol10000G_l00kCoo`0go`034Ooo03Co0iD@o`:E=Ol10000Gol00kCo
o`0eo`034Ooo037o19DEo`:E<ol10000H?l00kCoo`0do`034Ooo02oo0YDKo`:E<Ol10000HOl00kCo
o`0bo`034Ooo04oo0YD_o`40001Ro`03]?oo037o00<Aool0DOl3UBco0@0006?o00>dool0<?l00a7o
o`1Do`>E:Ol10000I?l00kCoo`0]o`8PF_l2UBOo0@0006Go00>dool0:_l282Co00>dool0=ol3UBCo
0@0006Ko00>dool09ol282Ko00>dool0>_l00iGoo`0Qo`40001Wo`03]?oo02Co0R0Wo`03]?oo03_o
00>Eool08Ol10000J?l00kCoo`0Qo`8P:?l00kCoo`0ko`03UOoo02;o0@0008[o0R0Yo`03]?oo03co
00>Eool08_l10000R?l282[o00>dool0?Ol00iGoo`0Ro`40000lo`038?oo04Oo0R0[o`03]?oo03go
00>Eool08ol10000??l00b3oo`15o`8P;Ol00kCoo`0mo`03UOoo02?o0@0003_o00<Pool0@ol382ko
00>dool0?_l00iGoo`0So`40000ko`038?oo047o0R0`o`03]?oo03ko00>Eool09?l10000>_l00b3o
o`0oo`<P<Ol00kCoo`0oo`03UOoo02Co0@0003[o00<Pool0?Ol283?o00>dool0@?l00iGoo`0To`40
000io`038?oo03co0R0eo`03]?oo03oo00>Eool09Ol10000>Ol00b3oo`0So`03C?oo01?o0b0fo`03
]?oo03oo0YDWo`40000io`038?oo02?o00==ool04Ol283So00>dool0?Ol3UBWo0@0003So00<Pool0
9Ol00dcoo`0>o`8P>Ol00kCoo`0lo`:E;?l10000>?l00b3oo`0Vo`03COoo00[o0b0ko`03]?oo03Wo
0iD^o`40000go`038?oo02So00=<ool01ol283go00>dool0=ol3UC7o0@0003Oo00<Pool0:Ol00dgo
o`04o`8P?_l00kCoo`0fo`:E=?l10000=_l00b3oo`0[o`03C?oo00<P?ol00kCoo`0do`>E=_l10000
=_l00b3oo`0/o`8P@_l00kCoo`0bo`:E>Ol10000=Ol00b3oo`0/o`038?m<047o00>dool0<Ol2UC_o
0@0003Go00<Pool0;_l00dgoo`0no`03]?oo033o0YDmo`40000do`038?oo033o00=<ool0??l00kCo
o`0_o`:E?ol10000=?l00b3oo`0ao`03COoo06[o0iE1o`40000co`038?oo03?o00=<ool0Iol2UDCo
0@0003?o00<Pool0=?l00dgoo`1To`:EA_l10000<_l00b3oo`0fo`03C?oo02Ko00=<ool0>?l2UDSo
0@0003;o00<Pool0=ol00dgoo`0Uo`03COoo03Oo00>Eool0B?l10000<Ol00b3oo`0io`03C?oo02?o
00=<ool0Pol10000<Ol00b3oo`0io`03COoo02;o00==ool0Q?l10000<?l00b3oo`0io`03C?oo02;o
00=<ool0QOl10000<?l00b3oo`0]o`03COoo00So00==ool08ol00dgoo`25o`40000_o`038?oo02ko
00=<ool01ol00dcoo`0So`03C?oo08Ko0@0002oo00<Pool0;Ol00dgoo`07o`03COoo02?o00==ool0
Qol10000;ol00b3oo`0]o`03C?oo00Ko00=<ool08ol00dcoo`28o`40000^o`038?oo02go00==ool0
1ol00dgoo`0So`03COoo08So0@0002ko00<Pool0;Ol00dcoo`06o`03C?oo02?o00=<ool0ROl10000
;Ol00b3oo`0]o`03COoo00Ko00==ool08_l488[o0@0005go00=<ool01Ol00dcoo`0So`04C?ooo`DP
=Ol24Dko0@0005go00==ool00_l3CBKo00==ool01_l582ko0Q5@o`40001Lo`03C?m<00=<:?l00dco
o`0<o`DP9_l34E;o0@0005Wo1Dd[o`03COoo01;o1B0Oo`8AEOl10000=ol2C1co14`2o`9<:ol00dco
o`0Ho`DP6?l24EOo0@0003Wo0TdFo`A=2?l2CBSo00==ool07_l5817o0Q5Io`40000ko`9<4Ol3C0ko
0T`Ho`9<2ol00dcoo`0To`DP2Ol34E_o0@0003go00==ool02_l4CA?o00==ool04ol2C@go00==ool0
:Ol580;o0Q5No`40000no`9<1ol3C1So0T`@o`=<3_l00dcoo`0_o`03817o05oo0@00043o0Td2o`==
7Ol2C@co0Td@o`03COoo09;o0@0004;o0T`Ro`9<2?l2C17o00=<ool0Tol10000J?l2C@?o0dd@o`==
U_l10000J_l3C13o0dbIo`40001Zo`03COm=00co14fLo`40001Zo`03C?oo009<1ol3C:3o0@0006Wo
00==ool00ol2C@;o0dfSo`40001Yo`03C?oo00Go0TbVo`40001Yo`03COoo0:go0@0006So00=<ool0
[_l10000J?l00dgoo`2^o`40001Wo`03C?oo0:oo0@0006Oo00==ool0[ol10000I_l00dcoo`2`o`40
001Vo`03COoo0;3o0@0006Ko00=<ool0/?l10000IOl00dgoo`2ao`40001Uo`03C?oo0;7o0@0006Co
00==ool0/_l10000I?l00dcoo`2bo`40001To`03COoo0;;o0@00063o14aKo`>dEol10000G_l2C@?o
1DeCo`BdF_l10000G?l2C0Co00=<ool00ol3C4co1;ANo`40001Jo`9=1_l00dgoo`06o`A=7ol3CB?o
0kARo`40001Ho`9<1ol00dcoo`0;o`9<6Ol4C2;o1;AUo`40001Fo`9=2Ol00dgoo`0Ro`A=8_l4]6Wo
0@0005Co0T`;o`03C?oo01oo0d`So`>dKOl10000D_l2C@co0TdLo`0384e=009=8_l4]2Go0YE9o`40
001@o`9<4?l2C1Oo14`Ro`Bd:ol2UDOo0@0004go0ddDo`9=4_l3C@?o00<Pool07Ol3]37o0YE5o`40
001;o`9<6Ol00dcoo`0;o`A<1_l00b3oo`0Ko`:d=_l3UD;o0@0004So0ddLo`9=1ol4C@[o00<Pool0
E_l2UD3o0@0004Ko0T`Qo`9<0_l3C0ko00<Pool0F?l2UCko0@0004Co0TdUo`9=4Ol00b3oo`1Jo`03
UOoo03_o0@00047o0d`jo`038?oo05[o00>Eool0>ol10000@?l00dgoo`0ko`038?oo05[o00>Eool0
>ol10000@?l00dcoo`0ko`038?oo05Wo00>Eool0??l10000?ol00dgoo`0lo`038?oo05Wo00>Eool0
??l10000?ol00dcoo`0lo`038?oo05Wo00>Eool0??l10000?ol00dgoo`0lo`038?oo05So00>Eool0
?Ol10000?_l00dcoo`0mo`038?oo05So00>Eool0?Ol10000?_l00dgoo`0mo`038?oo05So00>Eool0
?Ol10000?Ol00dcoo`0no`038?oo05Oo00>Eool0?_l10000?Ol00dgoo`0no`038?oo05Oo00>Eool0
?_l10000??l00dcoo`0oo`038?oo05Oo00>Eool0?_l10000??l00dgoo`0oo`038?oo05Ko00>Eool0
?ol10000??l00dcoo`0oo`038?oo05Ko00>Eool0?ol10000>ol2CD7o00<Pool0E_l00iGoo`0oo`40
000mo`9<?ol00b3oo`1Fo`03UOoo03oo0@0003oo0Tdmo`038?oo05Go00>Eool0@?l10000@Ol00dco
o`0jo`038?oo05Go00>Eool0@?l10000@_l2CC[o00<Pool0EOl00iGoo`10o`400014o`9<>?l00b3o
o`1Do`03UOoo047o0@0004Ko0Tdfo`038?oo05Co00>Eool0@Ol10000B?l00dcoo`0co`038?oo05Co
00>Eool0@Ol10000BOl2CC?o00<Pool0Dol00iGoo`12o`40001;o`9<<Ol00b3oo`1Co`03UOoo04;o
0@0004go00==ool0;_l00b3oo`1Co`03UOoo04;o0@0004ko0T`^o`038?oo05;o00>Eool0@ol10000
D?l00dgoo`0[o`038?oo01oo0iD_o`:EAOl10000DOl00dcoo`0Zo`038?oo02;o19DXo`>EAol10000
O_l00b3oo`0Vo`BE8_l2UD[o0@0007ko0a4Zo`BE7?l2UDco0@00087o114Zo`BE5Ol3UDko0@0008Go
114Zo`BE3ol2UE7o0@0008Wo114Zo`BE2Ol2UE?o0@0008go0Q4/o`BE0_l3UEGo0@000;oo0YEHo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@0004_o0[C<o`40001=o`:db_l10000Col00kCo
o`37o`40000Ho`H0<_l2]<Oo0@0001Oo200co`:daOl100005_l:03Co00>dool0`_l100005Ol<03Co
0[C2o`40000Do`h0=Ol2]<3o0@0001Co3P0go`03]?oo0;go0@0001Co3P0ho`:d_Ol100005?l60003
4@0000D0>_l2];_o0@0001Co1P000a40000503co00>dool0^?l100005?l600034@0000D0?Ol2];So
0@0001Go1@000a400004043o00>dool0]Ol100005_l400034@0000<0@_l00kCoo`2do`40000Go`<0
00<A00000P3jo`40000Ho`8000@A0000nol100006Ol00a7oo`3mo`40000Io`034Ooo0?go0@0001Wo
00<Aool0oOl100006Ol00a7oo`3mo`40000Io`034Ooo0?go0@0001Wo00<Aool0oOl10000oolJo`40
003ooa[o0@000?oo6_l100009ol00iGoo`3_o`40000Wo`03UOoo03?o00>Eool0^Ol100009ol00iGo
o`0co`03UOoo0;Wo0@0002Oo00>Eool0<_l00iGoo`2jo`40000Wo`03UOoo03;o00>Eool0^_l10000
9ol00iGoo`0bo`03UOoo0;[o0@0002Oo00>Eool0<Ol00iGoo`2ko`40000Wo`03UOoo037o00>Eool0
^ol100009ol00iGoo`0`o`03UOoo0;co0@0002Oo00>Eool0<?l00iGoo`2lo`40000Wo`03UOoo033o
00>Eool0_?l100009ol00iGoo`0_o`03UOoo0;go0@0002Oo00>Eool0;ol00iGoo`2mo`40000Wo`03
UOoo02oo00>Eool0_Ol100009ol00iGoo`0]o`:E`?l100009ol00iGoo`0[o`:E`_l100009ol00iGo
o`0Xo`>Ea?l100009ol00iGoo`0Vo`:Eaol100009ol00iGoo`0To`:EbOl100009_l00iGoo`0So`:E
bol100009_l00iGoo`0Po`>EcOl100009_l00iGoo`0No`:Ed?l100009_l00iGoo`0Lo`:Ed_l10000
9_l00iGoo`0Io`>Ee?l100009_l00iGoo`0Go`:Eeol100009_l3UACo0iGIo`40000Yo`>E3_l3UMco
0@0002co19D8o`:Egol10000<?l3U@;o0iGQo`40000co`:Ei?l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.175481, 0.0174195, 0.00238607, 
  0.00358572}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.178143 1.316 -0.0118144 0.987136 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 0 .6 r
.005 w
.35539 .23961 m
.37707 .21015 L
s
P
p
1 0 .6 r
.005 w
.33354 .26929 m
.35539 .23961 L
s
P
p
1 0 .6 r
.005 w
.31153 .2992 m
.33354 .26929 L
s
P
p
0 1 1 r
.005 w
.52593 .17575 m
.51868 .2051 L
s
P
p
.2 1 0 r
.005 w
.60082 .12777 m
.56336 .15177 L
s
P
p
.2 1 0 r
.005 w
.64253 .12577 m
.60082 .12777 L
s
P
p
.2 0 1 r
.005 w
.33856 .3454 m
.32493 .32211 L
s
P
p
0 1 1 r
.005 w
.51868 .2051 m
.51133 .23481 L
s
P
p
.2 1 0 r
.005 w
.68481 .12375 m
.64253 .12577 L
s
P
p
.2 0 1 r
.005 w
.37886 .34489 m
.33856 .3454 L
s
P
p
.2 0 1 r
.005 w
.47347 .25904 m
.4658 .28927 L
s
P
p
.2 1 0 r
.005 w
.70166 .14566 m
.68481 .12375 L
s
P
p
.2 0 1 r
.005 w
.41973 .34437 m
.37886 .34489 L
s
P
p
.2 0 1 r
.005 w
.4658 .28927 m
.45802 .31988 L
s
P
p
.2 1 0 r
.005 w
.68036 .17609 m
.70166 .14566 L
s
P
p
.2 0 1 r
.005 w
.45802 .31988 m
.41973 .34437 L
s
P
p
.2 1 0 r
.005 w
.65889 .20676 m
.68036 .17609 L
s
P
p
1 0 .6 r
.005 w
.52039 .31095 m
.56463 .29442 L
s
P
p
1 0 .6 r
.005 w
.56463 .29442 m
.60917 .27778 L
s
P
p
.2 0 1 r
.005 w
.47573 .374 m
.49815 .34235 L
s
P
p
1 .6 0 r
.005 w
.65403 .26102 m
.67579 .22974 L
s
P
p
1 0 .6 r
.005 w
.60917 .27778 m
.65403 .26102 L
s
P
p
.2 0 1 r
.005 w
.49121 .39868 m
.47573 .374 L
s
P
p
.2 0 1 r
.005 w
.50697 .42379 m
.49121 .39868 L
s
P
p
.2 0 1 r
.005 w
.55049 .42381 m
.50697 .42379 L
s
P
p
.2 0 1 r
.005 w
.59047 .39832 m
.55049 .42381 L
s
P
p
.2 0 1 r
.005 w
.63049 .37281 m
.59047 .39832 L
s
P
p
.2 0 1 r
.005 w
.4927 .48779 m
.53858 .47124 L
s
P
p
.2 0 1 r
.005 w
.46947 .52115 m
.4927 .48779 L
s
P
p
.2 0 1 r
.005 w
.27733 .63757 m
.32245 .62155 L
s
P
p
.2 0 1 r
.005 w
.2532 .67157 m
.27733 .63757 L
s
P
p
0 1 1 r
.005 w
.71564 .34674 m
.67527 .37246 L
s
P
p
0 1 1 r
.005 w
.75605 .32098 m
.71564 .34674 L
s
P
p
.2 0 1 r
.005 w
.32245 .62155 m
.36791 .60542 L
s
P
p
.2 0 1 r
.005 w
.44605 .5548 m
.46947 .52115 L
s
P
p
.2 0 1 r
.005 w
.26723 .69981 m
.2532 .67157 L
s
P
p
.05 w
.08375 .78988 Mdot
P
p
1 .6 0 r
.005 w
.08375 .78988 m
.08069 .82458 L
s
P
p
1 0 .6 r
.005 w
.58479 .45458 m
.62181 .46651 L
s
P
p
.2 0 1 r
.005 w
.36791 .60542 m
.40302 .61869 L
s
P
p
.2 0 1 r
.005 w
.46188 .58209 m
.44605 .5548 L
s
P
p
.2 1 0 r
.005 w
.84889 .31952 m
.80213 .32026 L
s
P
p
.2 0 1 r
.005 w
.28152 .72856 m
.26723 .69981 L
s
P
p
1 0 .6 r
.005 w
.62181 .46651 m
.6595 .47865 L
s
P
p
.2 0 1 r
.005 w
.50642 .5833 m
.46188 .58209 L
s
P
p
.2 1 0 r
.005 w
.86855 .34493 m
.84889 .31952 L
s
P
p
.2 1 0 r
.005 w
.11343 .83988 m
.11055 .87556 L
s
P
p
.2 0 1 r
.005 w
.55162 .58453 m
.50642 .5833 L
s
P
p
1 0 .6 r
.005 w
.6595 .47865 m
.69786 .49102 L
s
P
p
1 0 .6 r
.005 w
.43877 .6322 m
.43845 .66638 L
s
P
p
0 1 1 r
.005 w
.27126 .79345 m
.25687 .76372 L
s
P
p
.2 1 0 r
.005 w
.88858 .37082 m
.86855 .34493 L
s
P
p
.2 1 0 r
.005 w
.11055 .87556 m
.10762 .9118 L
s
P
p
1 0 .6 r
.005 w
.43845 .66638 m
.43812 .7011 L
s
P
p
.2 1 0 r
.005 w
.76892 .43962 m
.81737 .42234 L
s
P
p
1 .6 0 r
.005 w
.69786 .49102 m
.74609 .47391 L
s
P
p
0 1 1 r
.005 w
.28591 .82373 m
.27126 .79345 L
s
P
p
.2 1 0 r
.005 w
.86619 .40492 m
.88858 .37082 L
s
P
p
.2 1 0 r
.005 w
.81737 .42234 m
.86619 .40492 L
s
P
p
.2 1 0 r
.005 w
.10762 .9118 m
.14143 .92828 L
s
P
p
1 0 .6 r
.005 w
.43812 .7011 m
.43778 .73637 L
s
P
p
0 1 1 r
.005 w
.61526 .61423 m
.56881 .61276 L
s
P
p
.2 1 0 r
.005 w
.14143 .92828 m
.18818 .91259 L
s
P
p
0 1 1 r
.005 w
.66242 .61573 m
.61526 .61423 L
s
P
p
1 .6 0 r
.005 w
.43778 .73637 m
.47505 .75142 L
s
P
p
.2 1 0 r
.005 w
.23528 .89679 m
.26071 .8601 L
s
P
p
.2 1 0 r
.005 w
.18818 .91259 m
.23528 .89679 L
s
P
p
.2 1 0 r
.005 w
.52362 .73488 m
.56218 .75011 L
s
P
p
.2 1 0 r
.005 w
.70013 .67476 m
.6811 .64497 L
s
P
p
.2 1 0 r
.005 w
.56218 .75011 m
.60147 .76564 L
s
P
p
.2 1 0 r
.005 w
.676 .7116 m
.70013 .67476 L
s
P
p
.2 1 0 r
.005 w
.65165 .74877 m
.676 .7116 L
s
P
p
.2 1 0 r
.005 w
.60147 .76564 m
.65165 .74877 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000^_l7UESo0@000:Oo4iD6o`03UOoo05Ko0@000:Ko00>Eool06?l00iGoo`1Eo`40
002To`:E7?l00iGoo`1Do`40002So`03UOoo01go00>Eool0Dol10000X_l00iGoo`0Oo`03UOoo05;o
0@000:3o0YDSo`03UOoo057o0@0009oo00>Eool08ol00iGoo`1Ao`40002No`03UOoo02?o00>Eool0
D_l10000`ol00iGoo`1Co`400033o`03UOoo05?o0@000<;o00>Eool0E?l10000`Ol00iGoo`1Eo`40
0031o`03UOoo05Go0@000<3o00>Eool0E_l10000Tol00kCoo`0Yo`03UOoo05Oo0@0009?o00>dool0
:Ol00iGoo`1Go`40002Co`03]?oo02So00>Eool0F?l10000T_l00kCoo`0Xo`03UOoo05Wo0@0009;o
00>dool0:?l00iGoo`1Io`40002Bo`03]?oo02Oo00>Eool0F_l10000T_l00kCoo`0Vo`03UOoo05_o
0@00097o00>dool09ol00iGoo`1Ko`40002Ao`03]?oo02Ko00>Eool0G?l10000TOl00kCoo`0Uo`03
UOoo05go0@0006Wo00<Pool09Ol00kCoo`25o`40001Yo`038?oo02Co00>dool0Q_l10000J?l00b3o
o`0Uo`03]?oo08Ko0@0006Oo00<Pool09_l00kCoo`26o`40001Vo`038?oo02Oo00>dool0Q_l10000
I_l00b3oo`0Vo`03]?oo02_o00<Aool0FOl10000IOl00b3oo`0Wo`03]?oo02_o00<Aool0FOl10000
I?l00b3oo`1Eo`034Ooo05[o0@0006?o00<Pool0EOl00a7oo`1Ko`40001So`038?oo05Go00<Aool0
Fol10000H_l00b3oo`1Eo`034Ooo05co0@00067o00<Pool0EOl00a7oo`1Mo`40001Po`038?oo05Ko
00<Aool0GOl10000H?l00b3oo`0Ro`03COoo033o00<Aool0G_l10000Gol00b3oo`0So`03C?oo02ko
0R1Qo`40001No`038?oo02?o00==ool0;?l386?o0@0005go00<Pool09?l00dcoo`0Zo`8PI_l10000
GOl00b3oo`0To`03COoo02So0R1Xo`40001Lo`038?oo02Co00=<ool09_l386[o0@0005_o00<Pool0
9Ol00dgoo`0So`<PKOl10000Fol00b3oo`0Uo`03C?oo023o0b1`o`40001Jo`038?oo02Go00==ool0
7_l387?o0@0005Wo00<Pool09_l00dcoo`0Ko`<PM_l10000FOl00b3oo`0Vo`03COoo01So0b1io`40
001Ho`038?oo02Oo00=<ool05Ol387co0@0005Oo00<Pool09ol00dgoo`0Do`8POol10000POl00dco
o`0Bo`8PPOl10000POl00dgoo`0?o`<PPol10000POl00dcoo`0>o`038?oo08Co0@00083o00==ool0
U_l10000Ool2C63o3YDZo`40001Ko`03COoo023o00==ool0D_l2]1Wo00>Eool0:?l10000Fol00dco
o`0No`9<E?l00kCoo`0Jo`03UOoo02Oo0@0005co00==ool06ol2CECo0[@No`03UOoo02Ko0@0005co
00=<ool06_l00dcoo`1Bo`:d8Ol00iGoo`0Uo`40001Mo`03COoo01Oo0TeDo`03]?oo02;o00>Eool0
9?l10000G_l00dcoo`0Eo`03C?oo05;o0[@Vo`03UOoo02?o0@0005ko00==ool01?lACAGo00==ool0
??l00kCoo`0Wo`03UOoo02;o0@0005oo1T`Vo`03C?oo03[o0[@Zo`03UOoo02;o0@0008[o00==ool0
>Ol2]2go00>Eool08Ol10000ROl00dcoo`0io`03]?oo02ko00>Eool08?l10000ROl00dgoo`0go`:d
<Ol00iGoo`0Po`400028o`03C?oo03Ko0[@do`03UOoo01oo0@0008Oo00==ool0=_l00kCoo`0do`03
UOoo01oo0@0008Oo00=<ool0=?l2]3So00>Eool07_l10000Q_l00dgoo`0Wo`9=2ol00kCoo`0io`03
UOoo01go0@0008Go00=<ool09_l2C4Wo00>Eool07Ol10000QOl00dgoo`0Uo`03COoo04So00>Eool0
7_l10000Q_l00dcoo`0Ro`9<B_l00iGoo`0Oo`400027o`03COoo01oo0Te<o`03UOoo01oo0@0008So
00=<ool07Ol00dcoo`1;o`03UOoo023o0@0008So00==ool06ol2CDgo00>Eool08Ol10000ROl00dco
o`0Ho`9<Col00iGoo`0Qo`40002:o`03COoo01Ko00==ool0C_l00iGoo`0Ro`40002:o`03C?oo01Go
00=<ool0COl2UBGo0@0008_o00==ool04_l2CDgo0iDWo`40002;o`03C?oo017o00=<ool0B_l3UB[o
0@0008co00==ool03_l2CD[o0iD]o`40002=o`03C?oo00co00=<ool0Aol3UC3o0@0008go00==ool0
2ol00dgoo`16o`:E<ol10000S_l=C4Ko0iDeo`40003No`>E>?l10000g?l2UC_o0@000=Wo0iDmo`40
003Ho`03UOoo03ko0@000?oo6_l10000oolJo`40003ooa[o0@000:Co0R1co`40002Vo`<PL?l10000
ZOl286ko0@000:_o0b1[o`40002^o`<PJ?l10000U_l2CAWo121To`40002Co`=<7ol381Oo0a57o`40
002@o`==9Ol4813o0a5:o`40002>o`9<;?l480Wo0a5=o`40002;o`==<_l380?o0a5@o`40002:o`03
C?oo03Ko00<P4A40Dol10000R_l00dgoo`2<o`400029o`03C?oo08go0@0008So00==ool0S_l10000
Qol00dcoo`2?o`400026o`03COoo093o0@0008Ko00=<ool0T?l10000QOl00dgoo`2Ao`400024o`03
C?oo09;o0@0008?o00==ool0Tol10000Pol00dcoo`2Co`400022o`03COoo09Co0@00087o00=<ool0
UOl10000POl00dgoo`2Eo`400020o`03C?oo09Ko0@0007oo00==ool0Uol10000Ool00dcoo`2Go`40
001no`03COoo09So0@0007go00=<ool0VOl10000OOl00dgoo`2Io`40001no`03C?oo09So0@0007ko
00==ool0V?l10000Ool00dcoo`2Go`40001oo`03COoo09Oo0@00083o00=<ool0U_l10000P?l00dgo
o`2Fo`400021oaE<Pol10000U_l6CGgo0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40001Uo`E=[ol10000H_l3C0Go0db/o`40001Oo`==2ol3CBoo5KAUo`40001Lo`=<4Ol2C4;o
1kANo`40001Io`==_Ol10000E_l3C<3o0@0005?o0dg3o`40001Ao`9<:?l00b3oo`2Ko`40001>o`==
:_l00b3oo`2Ko`40001=o`03C?oo02_o00<Pool0Vol10000COl00dgoo`0[o`038?oo09_o0@0004co
00=<ool0;?l00b3oo`11o`03UOoo05Oo0@0004_o00==ool0;Ol00b3oo`11o`03UOoo05Oo0@0004_o
00=<ool0;Ol00b3oo`12o`03UOoo05Ko0@0004[o00==ool0;_l00b3oo`13o`03UOoo05Go0@0004Wo
00=<ool0;ol00b3oo`13o`03UOoo05Go0@0004Wo00==ool0;ol00b3oo`14o`03UOoo05Co0@0004So
00=<ool0<?l00b3oo`14o`03UOoo05Co0@0004Oo00==ool0<Ol00b3oo`15o`03UOoo05?o0@0004Oo
00=<ool0<Ol00b3oo`16o`03UOoo05;o0@0004So00==ool0<?l00b3oo`16o`03UOoo05;o0@0004So
00=<ool0<?l00b3oo`15o`03UOoo05?o0@0004Wo00==ool0;ol00b3oo`14o`03UOoo05Co0@0004Wo
00=<ool0;ol00b3oo`14o`03UOoo05Co0@0004[o00==ool0;_l00b3oo`13o`03UOoo05Go0@0004[o
00=<ool0;_l00b3oo`12o`03UOoo05Ko0@0004_o00==ool0;Ol00b3oo`11o`03UOoo05Oo0@0004_o
00=<ool0;Ol00b3oo`11o`03UOoo05Oo0@0004co00==ool0;?l00b3oo`10o`03UOoo05So0@0004co
00=<ool0;?l00b3oo`0oo`03UOoo05Wo0@0004go00==ool0:ol00b3oo`0oo`03UOoo05Wo0@0004go
00=<ool0:ol00b3oo`0no`03UOoo05[o0@0004ko00==ool0:_l00b3oo`0no`03UOoo05[o0@0004ko
00=<ool0:_l00b3oo`0mo`03UOoo05_o0@0004oo00==ool0:Ol00b3oo`0mo`03UOoo05_o0@0007_o
00<Pool0??l00iGoo`1Lo`40001ko`8A5_l2UBCo00>Eool0GOl10000OOl24AKo0iDQo`03UOoo05go
0@0007oo0Q4Go`:E7_l00iGoo`1No`400021o`8A5ol3UA_o00>Eool0G_l10000Pol24ASo0YDGo`:E
HOl10000QOl00a7oo`0Go`>E4Ol3UF?o0@000:;o0YD<o`>EI_l10000Y?l2U@Oo0iEYo`400018o`03
]?oo05_o0iD01?nEUIE/o`40000Eo`H0;Ol00kCoo`1No`03UOoo06go0@0001Co200]o`03]?oo0<go
0@0001?o2P0/o`03]?oo0<go0@0001;o300/o`03]?oo0<co0@00017o3P0[o`03]?oo0<co0@00017o
3P0/o`03]?oo0<_o0@00017o1P000a40000502co00>dool0bol100004Ol600034@0000D0;Ol00kCo
o`3:o`40000Ao`H000<A00001@0]o`03]?oo0<[o0@00017o1P000a40000502ko00>dool0bOl10000
4_l500034@0000@0;ol00kCoo`39o`40000Co`@000<A00000`0ao`03]?oo0<So0@0001Co0P000a40
000303;o00>dool0b?l100005Ol00`0A000303?o00>dool0b?l100005_l00a7oo`0fo`03]?oo0<Oo
0@0001Ko00<Aool0=_l00kCoo`37o`40000Fo`034Ooo03Oo00>dool0a_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40000Oo`03UOoo0?Oo0@0001oo00>Eool0mol100007ol00iGoo`3go`40
000Oo`03UOoo0?Oo0@0001oo00>Eool0mol100007ol00iGoo`0Wo`03UOoo0<go0@0001oo00>Eool0
9ol00iGoo`3=o`40000Oo`03UOoo02Ko00>Eool0c_l100007ol00iGoo`0Uo`03UOoo0<oo0@0001oo
00>Eool09Ol00iGoo`3?o`40000Oo`03UOoo02Co00>Eool0d?l100007ol00iGoo`0So`03UOoo0=7o
0@0001oo00>Eool08_l00iGoo`3Bo`40000Oo`03UOoo02;o00>Eool0d_l100007ol00iGoo`0Qo`03
UOoo0=?o0@0001oo00>Eool07ol2UMKo0@0001ko00>Eool07Ol3UMSo0@0001ko00>Eool06_l3UM_o
0@0001ko00>Eool05ol3UMko0@0001ko00>Eool05?l3UN7o0@0001ko0YDBo`>Ei?l100008?l2U@go
0iGWo`40000Ro`>E1ol3UN[o0@0002Go0YD2o`>EkOl100009ol2UO3o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.135363, 0.0119633, 0.00270422, 
  0.00360513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.130152 1.21382 -0.00777494 0.983195 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 0 .6 r
.005 w
.56426 .15961 m
.58769 .13647 L
s
P
p
1 0 .6 r
.005 w
.54075 .18282 m
.56426 .15961 L
s
P
p
1 0 .6 r
.005 w
.51717 .20609 m
.54075 .18282 L
s
P
p
.2 0 1 r
.005 w
.51767 .25305 m
.51742 .22943 L
s
P
p
.2 0 1 r
.005 w
.5421 .26305 m
.51767 .25305 L
s
P
p
.2 0 1 r
.005 w
.56689 .27321 m
.5421 .26305 L
s
P
p
.2 0 1 r
.005 w
.60178 .2634 m
.56689 .27321 L
s
P
p
.2 0 1 r
.005 w
.65007 .21529 m
.62597 .23931 L
s
P
p
0 1 1 r
.005 w
.73341 .15726 m
.70941 .18121 L
s
P
p
.2 0 1 r
.005 w
.62597 .23931 m
.60178 .2634 L
s
P
p
0 1 1 r
.005 w
.70941 .18121 m
.68534 .20523 L
s
P
p
.2 1 0 r
.005 w
.80498 .13657 m
.76905 .14695 L
s
P
p
.2 1 0 r
.005 w
.83216 .14596 m
.80498 .13657 L
s
P
p
.2 1 0 r
.005 w
.85973 .1555 m
.83216 .14596 L
s
P
p
.2 1 0 r
.005 w
.8622 .17975 m
.85973 .1555 L
s
P
p
1 0 .6 r
.005 w
.68023 .30939 m
.71666 .29943 L
s
P
p
.2 1 0 r
.005 w
.83769 .20445 m
.8622 .17975 L
s
P
p
.2 0 1 r
.005 w
.63061 .35922 m
.65546 .33426 L
s
P
p
.2 1 0 r
.005 w
.8131 .22923 m
.83769 .20445 L
s
P
p
.2 0 1 r
.005 w
.63161 .38499 m
.63061 .35922 L
s
P
p
1 0 .6 r
.005 w
.71666 .29943 m
.7534 .28939 L
s
P
p
1 0 .6 r
.005 w
.7534 .28939 m
.79046 .27926 L
s
P
p
.2 0 1 r
.005 w
.63262 .41111 m
.63161 .38499 L
s
P
p
1 .6 0 r
.005 w
.79046 .27926 m
.81528 .2542 L
s
P
p
.05 w
.07608 .81322 Mdot
P
p
1 .6 0 r
.005 w
.07608 .81322 m
.07345 .84224 L
s
P
p
.2 0 1 r
.005 w
.65948 .42296 m
.63262 .41111 L
s
P
p
.2 0 1 r
.005 w
.6967 .41325 m
.65948 .42296 L
s
P
p
.2 0 1 r
.005 w
.29836 .69289 m
.33406 .68434 L
s
P
p
.2 0 1 r
.005 w
.27236 .71901 m
.29836 .69289 L
s
P
p
.2 0 1 r
.005 w
.271 .74777 m
.27236 .71901 L
s
P
p
.2 1 0 r
.005 w
.0961 .85746 m
.09357 .8872 L
s
P
p
.2 0 1 r
.005 w
.73425 .40345 m
.6967 .41325 L
s
P
p
.2 0 1 r
.005 w
.33406 .68434 m
.37005 .67571 L
s
P
p
.2 0 1 r
.005 w
.26963 .77691 m
.271 .74777 L
s
P
p
.2 0 1 r
.005 w
.37005 .67571 m
.39531 .68983 L
s
P
p
.2 1 0 r
.005 w
.09357 .8872 m
.091 .91733 L
s
P
p
.2 0 1 r
.005 w
.57305 .53839 m
.61036 .52906 L
s
P
p
.2 0 1 r
.005 w
.54719 .56456 m
.57305 .53839 L
s
P
p
.2 0 1 r
.005 w
.52125 .59082 m
.54719 .56456 L
s
P
p
.2 0 1 r
.005 w
.52155 .61911 m
.52125 .59082 L
s
P
p
0 1 1 r
.005 w
.80064 .40553 m
.76234 .41544 L
s
P
p
0 1 1 r
.005 w
.24161 .83332 m
.24319 .80356 L
s
P
p
.2 1 0 r
.005 w
.091 .91733 m
.11427 .93347 L
s
P
p
0 1 1 r
.005 w
.83927 .39554 m
.80064 .40553 L
s
P
p
1 0 .6 r
.005 w
.64799 .51965 m
.67575 .53271 L
s
P
p
.2 0 1 r
.005 w
.54834 .63297 m
.52155 .61911 L
s
P
p
0 1 1 r
.005 w
.24002 .86349 m
.24161 .83332 L
s
P
p
1 0 .6 r
.005 w
.42097 .70417 m
.42059 .73349 L
s
P
p
.2 1 0 r
.005 w
.11427 .93347 m
.15005 .92576 L
s
P
p
1 0 .6 r
.005 w
.67575 .53271 m
.70396 .54598 L
s
P
p
.2 1 0 r
.005 w
.15005 .92576 m
.18613 .91798 L
s
P
p
.2 0 1 r
.005 w
.57557 .64705 m
.54834 .63297 L
s
P
p
1 0 .6 r
.005 w
.42059 .73349 m
.42021 .76321 L
s
P
p
.2 1 0 r
.005 w
.18613 .91798 m
.21312 .89069 L
s
P
p
.2 1 0 r
.005 w
.89853 .41999 m
.86867 .40767 L
s
P
p
1 0 .6 r
.005 w
.70396 .54598 m
.73261 .55946 L
s
P
p
1 0 .6 r
.005 w
.42021 .76321 m
.41982 .79335 L
s
P
p
.2 1 0 r
.005 w
.90145 .44783 m
.89853 .41999 L
s
P
p
1 .6 0 r
.005 w
.73261 .55946 m
.77188 .54991 L
s
P
p
0 1 1 r
.005 w
.60411 .69103 m
.57625 .67638 L
s
P
p
1 .6 0 r
.005 w
.41982 .79335 m
.44642 .80894 L
s
P
p
.2 1 0 r
.005 w
.79828 .52283 m
.83796 .51309 L
s
P
p
.2 1 0 r
.005 w
.9044 .47607 m
.90145 .44783 L
s
P
p
.2 1 0 r
.005 w
.83796 .51309 m
.87799 .50327 L
s
P
p
0 1 1 r
.005 w
.63242 .70591 m
.60411 .69103 L
s
P
p
.2 1 0 r
.005 w
.87799 .50327 m
.9044 .47607 L
s
P
p
.2 1 0 r
.005 w
.48472 .80045 m
.51219 .8163 L
s
P
p
.2 1 0 r
.005 w
.51219 .8163 m
.54012 .83242 L
s
P
p
.2 1 0 r
.005 w
.63463 .7672 m
.63352 .73634 L
s
P
p
.2 1 0 r
.005 w
.54012 .83242 m
.57967 .82385 L
s
P
p
.2 1 0 r
.005 w
.6072 .79548 m
.63463 .7672 L
s
P
p
.2 1 0 r
.005 w
.57967 .82385 m
.6072 .79548 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40002To`8P>_l4UCGo0@000:?o
00<Pool0=ol3U@Co0iDbo`40002Ro`038?oo03Go0iD:o`:E<?l10000XOl00b3oo`0do`:E3ol3UBgo
0@000:3o00<Pool0BOl4UBWo0@0009oo00<Pool0C_l2UBOo0@0009ko00<Pool0;?l2]2;o00>Eool0
9Ol10000WOl00b3oo`0/o`03]?oo02;o00>Eool09Ol10000W?l00b3oo`0/o`03]?oo02?o00>Eool0
9Ol10000Vol00b3oo`0/o`03]?oo02Go00>Eool09?l10000V_l00b3oo`0/o`03]?oo02Ko00>Eool0
9?l10000VOl00b3oo`0/o`03]?oo02Oo00>Eool09?l10000V?l00b3oo`0/o`03]?oo02So00>Eool0
9?l10000Uol00b3oo`0/o`03]?oo02So00>Eool09Ol10000U_l00b3oo`0/o`03]?oo02So00>Eool0
9_l10000UOl00b3oo`0/o`03]?oo02So00>Eool09ol10000U?l00b3oo`0/o`03]?oo02So00>Eool0
:?l10000Tol00b3oo`0/o`03]?oo02So00>Eool0:Ol10000T_l00b3oo`0/o`03]?oo02So00>Eool0
:_l10000TOl00b3oo`0/o`03]?oo02So00>Eool0:ol10000j_l00iGoo`0/o`40003Yo`03UOoo02go
0@000;Ko00==ool0;ol00iGoo`0^o`40002eo`03C?oo02oo00>Eool0;ol10000]?l00dgoo`0_o`03
UOoo033o0@000;?o00=<ool0;ol00iGoo`0ao`40002Ao`03COoo01ko00==ool0;ol00iGoo`0bo`40
002Ao`03C?oo01go00=<ool0IOl10000TOl00dgoo`0Lo`03COoo06Ko0@00097o00=<ool06ol00dco
o`1Wo`40002Ao`03COoo01_o00==ool0Iol10000TOl00dcoo`0Jo`03C?oo06So0@00097o00==ool0
6Ol00dgoo`1Yo`40002Ao`=<6?l00dcoo`0fo`034Ooo037o0@0009Co0ddDo`03COoo03Ko00<Aool0
<_l10000Uol3C13o00=<ool0=_l00a7oo`0co`40002Jo`==2_l3CCSo00<Aool0=?l10000WOl2C0?o
1D`jo`034Ooo03Go0@0009oo0ddno`034Ooo03Ko0@000=oo00<Aool0=ol10000g?l280034Ooo03So
0@000=So120mo`40003Eo`<P@Ol10000dOl484Co0@000<ko0b18o`40003;o`<PBol10000aol484ko
0@000<;o1B1Bo`40002oo`<PEol10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000^?l00dcoo`1No`40002go`03COoo05oo0@000;Ko00=<ool0H?l10000]Ol00dgo
o`1Qo`40002do`03C?oo06;o0@000;?o00==ool0Hol10000/_l00dcoo`1To`40002ao`03COoo06Go
0@000;7o00=<ool0IOl10000/Ol00dgoo`1Uo`40002ao`03C?oo06Go0@000;7o00==ool0IOl10000
/Ol00dcoo`1Uo`40002ao`03COoo06Go0@000;7o00=<ool0IOl10000/Ol00dgoo`1Uo`40002ao`03
C?oo06Go0@000;7o00==ool0IOl10000/Ol00dcoo`0do`Bd;Ol10000/Ol00dgoo`0_o`Fd<Ol10000
/Ol00dcoo`0Ho`=<3ol5]3Ko0@000;7o00==ool05?l4C@oo0k@Fo`:E8ol10000/Ol2C1;o0d`@o`>d
6ol2UB7o0@000;?o0dd;o`A=4Ol2]23o0YDOo`40002fo`=<0ol5C3Wo0YDMo`40002io`==@?l00iGo
o`0Jo`40003lo`03UOoo01[o0@000?co00>Eool06_l10000o?l00iGoo`0Jo`40003mo`03UOoo01Wo
0@000?go00>Eool06Ol10000oOl00iGoo`0Io`40003mo`03UOoo01Wo0@000?go00>Eool06Ol10000
oOl00iGoo`0Io`40003mo`03UOoo01Wo0@000?go00>Eool06Ol10000o_l00iGoo`0Ho`40003no`03
UOoo01So0@000?ko00>Eool06?l10000o_l00iGoo`0Ho`40003mo`03UOoo01Wo0@000?co00>Eool0
6_l10000nol00iGoo`0Ko`40003jo`03UOoo01co0@000?Wo00>Eool07Ol10000n?l00iGoo`0No`40
003go`03UOoo01oo0@000?Co0iDRo`40003`o`BE9Ol10000kOl3UBWo0@000>So1ID/o`40003So`FE
<Ol10000]_l282So0iDfo`40002ho`<PG_l10000ZOl3C@oo0R1Lo`40002Vo`=<5?l285[o0@000:?o
0ddIo`8PF?l10000X?l3C1ko0R1Fo`40002Oo`03COoo027o0R1Do`40002No`03C?oo02Co0R1Bo`40
002Mo`03COoo02Oo0R0=o`<A@?l10000W?l00dcoo`0Zo`8P1ol44D?o0@0009_o00==ool0;Ol280;o
0a57o`40002Jo`03C?oo033o0Q5:o`40002Io`03COoo07go0@0009Wo00=<ool0OOl10000V?l00dgo
o`1no`40002Go`03C?oo07oo0@0009Ko00==ool0P?l10000UOl00dcoo`21o`40002Do`03COoo08;o
0@0009?o00=<ool0Pol10000T_l00dgoo`24o`40002Bo`03C?oo08Co0@0009;o00==ool0Q?l10000
T_l00dcoo`24o`40002Bo`03COoo08Co0@0009;o00=<ool0Q?l10000T_l00dgoo`24o`40002Bo`9<
QOl10000U?l2CH?o0@0009Ko0Tb1o`40002Ho`9=Ool10000V_l2C7go0@0009co0Teko`40002No`03
C?oo07So0@0009oo0Teho`40002Qo`03C?oo07Go0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000IOl4C;3o0@0006;o0dd4o`9==_l2]7Ko0@0005oo
0d`9o`9<=_l2]7Co0@0005_o14d>o`9==_l2]7;o0@0005Ko1D`Do`03C?oo03Go0[A`o`40001Co`==
Dol2]6ko0@0005?o00=<ool0EOl2]6co0@0005;o00==ool0F?l2]6[o0@00057o00=<ool08_l00b3o
o`0fo`:dJ?l10000D?l00dgoo`0So`038?oo03So00>dool0IOl10000Col00dcoo`0To`038?oo0:3o
0@0004ko00==ool09Ol00b3oo`2Po`40001=o`03C?oo02Ko00<Pool0X?l10000C?l00dgoo`0Wo`03
8?oo0:3o0@0004co00=<ool09ol00b3oo`2Po`40001<o`03COoo02Oo00<Pool0X?l10000C?l00dco
o`0Wo`038?oo0:3o0@0004co00==ool09ol00b3oo`0io`03UOoo06Co0@0004co00=<ool09ol00b3o
o`0io`03UOoo06Co0@0004co00==ool09ol00b3oo`0io`03UOoo06Co0@0004co00=<ool09ol00b3o
o`0io`03UOoo06Co0@0004co00==ool09ol00b3oo`0io`03UOoo06Co0@0004co00=<ool09ol00b3o
o`0io`03UOoo06Co0@0004co00==ool09ol00b3oo`0io`03UOoo06Co0@0004co00=<ool09ol00b3o
o`0io`03UOoo06Co0@0004co00==ool09ol00b3oo`0io`03UOoo06Co0@0004_o00=<ool0:?l00b3o
o`0io`03UOoo06Co0@0004_o00==ool0:?l00b3oo`0ho`03UOoo06Go0@0004_o00=<ool0:?l00b3o
o`0go`03UOoo06Ko0@0004_o00==ool0:?l00b3oo`0fo`03UOoo06Oo0@0007Go00<Pool0=_l00iGo
o`1Xo`40001eo`038?oo03Go00>Eool0JOl10000MOl00b3oo`0do`03UOoo06[o0@0001;o1P1Mo`8A
=?l00iGoo`1[o`40000Ao`P0G_l00a7oo`0`o`03UOoo06co0@00013o2P1No`8A3_l2UAoo00>Eool0
KOl100003ol<02Wo00>dool0<ol24@ko00>Eool06ol00iGoo`1^o`40000>o`h0:?l00kCoo`0eo`03
4Ooo00co0YDJo`03UOoo06oo0@0000ko3P0Xo`03]?oo03Ko00<Aool03Ol00iGoo`0Fo`03UOoo073o
0@0000ko1`000a40000402So00>dool0Aol00iGoo`0Do`03UOoo077o0@0000ko1`000a40000402So
00>dool0B?l2UA?o00>Eool0L_l100003_l700034@0000@09ol00kCoo`1;o`:E4?l00iGoo`1co`40
000>o`L000<A0000100Wo`03]?oo04go0YD:o`BEM_l100003ol600034@0000<0:?l00kCoo`1?o`:E
0ol5UG[o0@00013o10000a40000302Wo00>dool0DOl3UGoo0@00017o0`000a40000202[o00>dool0
dol100004_l200044@0002_o00>dool0dol100005?l00a7oo`0/o`03]?oo0=?o0@0004?o00>dool0
dol10000@ol00kCoo`3Co`400013o`03]?oo0=?o0@0001_o00>Eool09Ol00kCoo`3Co`40000Ko`03
UOoo02Go00>dool0dol100006ol00iGoo`0Uo`03]?oo0=?o0@0001_o00>Eool0nol100006ol00iGo
o`3ko`40000Jo`03UOoo0?co0@0001[o00>Eool0o?l100006_l00iGoo`3lo`40000Jo`03UOoo0?co
0@0001[o00>Eool0o?l100006_l00iGoo`0No`03UOoo0=_o0@0001[o00>Eool07Ol00iGoo`3Lo`40
000Jo`03UOoo01co00>Eool0gOl100006_l00iGoo`0Ko`03UOoo0=ko0@0001Wo00>Eool06ol00iGo
o`3Oo`40000Io`03UOoo01[o00>Eool0h?l100006Ol00iGoo`0Io`03UOoo0>7o0@0001Wo0YDGo`>E
i?l100006ol00iGoo`0Ao`>Eiol100007?l2U@ko0iGZo`40000No`03UOoo00Oo19G]o`40000Oo`04
UOooo`FElOl100008?l3UOKo0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.107221, 0.00790275, 0.00293186,
   0.00361958}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0425265 1.02992 0.00517155 0.970564 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 0 .6 r
.005 w
.6644 .15447 m
.68575 .13731 L
s
P
p
1 0 .6 r
.005 w
.68575 .13731 m
.70712 .12014 L
s
P
p
1 0 .6 r
.005 w
.70712 .12014 m
.7285 .10296 L
s
P
p
.2 0 1 r
.005 w
.64885 .19737 m
.65665 .17584 L
s
P
p
.2 0 1 r
.005 w
.65841 .2133 m
.64885 .19737 L
s
P
p
.2 0 1 r
.005 w
.66809 .22942 m
.65841 .2133 L
s
P
p
.2 0 1 r
.005 w
.69098 .2323 m
.66809 .22942 L
s
P
p
.2 0 1 r
.005 w
.71637 .22038 m
.69098 .2323 L
s
P
p
.2 0 1 r
.005 w
.74189 .20841 m
.71637 .22038 L
s
P
p
.05 w
.07033 .78539 Mdot
P
p
1 .6 0 r
.005 w
.07033 .78539 m
.06824 .8089 L
s
P
p
0 1 1 r
.005 w
.79126 .19911 m
.76542 .2112 L
s
P
p
0 1 1 r
.005 w
.81722 .18696 m
.79126 .19911 L
s
P
p
.2 1 0 r
.005 w
.08219 .82286 m
.08014 .84684 L
s
P
p
.2 1 0 r
.005 w
.08014 .84684 m
.07806 .87107 L
s
P
p
.2 1 0 r
.005 w
.86589 .1924 m
.84142 .18966 L
s
P
p
.2 1 0 r
.005 w
.07806 .87107 m
.0923 .88565 L
s
P
p
.2 1 0 r
.005 w
.87722 .20901 m
.86589 .1924 L
s
P
p
.2 0 1 r
.005 w
.24799 .72727 m
.27032 .7094 L
s
P
p
.2 0 1 r
.005 w
.23825 .75194 m
.24799 .72727 L
s
P
p
.2 0 1 r
.005 w
.27032 .7094 m
.29505 .70652 L
s
P
p
.2 0 1 r
.005 w
.22844 .77681 m
.23825 .75194 L
s
P
p
.2 0 1 r
.005 w
.29505 .70652 m
.31999 .70362 L
s
P
p
.2 0 1 r
.005 w
.67858 .37693 m
.70117 .35886 L
s
P
p
.2 0 1 r
.005 w
.67044 .4004 m
.67858 .37693 L
s
P
p
.2 1 0 r
.005 w
.0923 .88565 m
.11639 .88352 L
s
P
p
1 0 .6 r
.005 w
.72378 .34077 m
.75061 .33627 L
s
P
p
.2 1 0 r
.005 w
.8887 .22583 m
.87722 .20901 L
s
P
p
0 1 1 r
.005 w
.19598 .81991 m
.20595 .79479 L
s
P
p
.2 0 1 r
.005 w
.66224 .42404 m
.67044 .4004 L
s
P
p
.2 0 1 r
.005 w
.31999 .70362 m
.3359 .71728 L
s
P
p
.2 1 0 r
.005 w
.11639 .88352 m
.14068 .88138 L
s
P
p
1 0 .6 r
.005 w
.75061 .33627 m
.77767 .33174 L
s
P
p
0 1 1 r
.005 w
.18594 .84522 m
.19598 .81991 L
s
P
p
.2 1 0 r
.005 w
.88131 .24888 m
.8887 .22583 L
s
P
p
.2 0 1 r
.005 w
.67244 .44232 m
.66224 .42404 L
s
P
p
.2 1 0 r
.005 w
.14068 .88138 m
.1633 .8633 L
s
P
p
1 0 .6 r
.005 w
.77767 .33174 m
.80497 .32717 L
s
P
p
.2 1 0 r
.005 w
.83553 .28548 m
.85841 .26718 L
s
P
p
.2 1 0 r
.005 w
.85841 .26718 m
.88131 .24888 L
s
P
p
1 .6 0 r
.005 w
.80497 .32717 m
.82792 .30883 L
s
P
p
.2 0 1 r
.005 w
.69656 .44658 m
.67244 .44232 L
s
P
p
1 0 .6 r
.005 w
.35203 .73111 m
.35137 .7554 L
s
P
p
.2 0 1 r
.005 w
.72096 .45088 m
.69656 .44658 L
s
P
p
.2 0 1 r
.005 w
.501 .62111 m
.52401 .60274 L
s
P
p
.2 0 1 r
.005 w
.49199 .64603 m
.501 .62111 L
s
P
p
.2 0 1 r
.005 w
.52401 .60274 m
.54703 .58435 L
s
P
p
.2 0 1 r
.005 w
.54703 .58435 m
.57365 .58084 L
s
P
p
1 0 .6 r
.005 w
.35137 .7554 m
.35071 .77995 L
s
P
p
.2 0 1 r
.005 w
.50129 .66604 m
.49199 .64603 L
s
P
p
1 0 .6 r
.005 w
.35071 .77995 m
.35004 .80477 L
s
P
p
1 0 .6 r
.005 w
.6005 .57731 m
.61868 .59051 L
s
P
p
.2 0 1 r
.005 w
.51071 .68631 m
.50129 .66604 L
s
P
p
0 1 1 r
.005 w
.75662 .47416 m
.73172 .46966 L
s
P
p
1 .6 0 r
.005 w
.35004 .80477 m
.36663 .8195 L
s
P
p
1 0 .6 r
.005 w
.61868 .59051 m
.63709 .60388 L
s
P
p
0 1 1 r
.005 w
.78182 .47871 m
.75662 .47416 L
s
P
p
0 1 1 r
.005 w
.51111 .73269 m
.50159 .71191 L
s
P
p
1 0 .6 r
.005 w
.63709 .60388 m
.65576 .61744 L
s
P
p
.2 1 0 r
.005 w
.39291 .81699 m
.40996 .83196 L
s
P
p
0 1 1 r
.005 w
.52075 .75374 m
.51111 .73269 L
s
P
p
.2 1 0 r
.005 w
.80468 .51757 m
.79317 .49801 L
s
P
p
1 .6 0 r
.005 w
.65576 .61744 m
.68364 .61398 L
s
P
p
.2 1 0 r
.005 w
.40996 .83196 m
.42725 .84713 L
s
P
p
.2 1 0 r
.005 w
.7075 .59497 m
.73576 .59139 L
s
P
p
.2 1 0 r
.005 w
.79657 .54297 m
.80468 .51757 L
s
P
p
.2 1 0 r
.005 w
.42725 .84713 m
.45428 .8447 L
s
P
p
.2 1 0 r
.005 w
.50221 .80656 m
.51152 .78004 L
s
P
p
.2 1 0 r
.005 w
.73576 .59139 m
.76428 .58778 L
s
P
p
.2 1 0 r
.005 w
.7884 .56858 m
.79657 .54297 L
s
P
p
.2 1 0 r
.005 w
.45428 .8447 m
.47824 .82564 L
s
P
p
.2 1 0 r
.005 w
.47824 .82564 m
.50221 .80656 L
s
P
p
.2 1 0 r
.005 w
.76428 .58778 m
.7884 .56858 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000bol284co0@000<[o00<Pool0C?l10000bOl00b3oo`1=o`40
0038o`038?oo04ko0@000<Oo00<Pool0Col10000aOl285;o0@000<Co00<Pool0D_l10000`ol00b3o
o`1Co`400032o`038?oo05Co0@000<7o00<Pool0EOl10000_ol285So0@000;ko00<Pool0F?l10000
_Ol00b3oo`1Io`40002lo`038?oo05[o0@000;_o00<Pool0Fol10000^_l00b3oo`1Lo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000^?l00dcoo`1No`40002ho`03COoo05ko
0@000;Oo00=<ool0Gol10000]ol00dgoo`0Zo`:d<ol10000]ol00dcoo`0Wo`>d2?l5UBSo0@000;Ko
00==ool09_l2]13o0iDUo`40002fo`03C?oo02Co0[@Do`03UOoo02?o0@000;Ko00==ool08_l2]1Oo
00>Eool08_l10000]ol00dcoo`0Po`03]?oo01So00>Eool08Ol10000^?l00dgoo`0Do`9=1ol2]1co
00>Eool08?l10000^Ol00dcoo`0@o`=<2?l00kCoo`0Lo`03UOoo023o0@000;Wo00==ool03_l2CB_o
00>Eool07ol10000^_l00dcoo`0;o`9<;_l00iGoo`0No`40002jo`03COoo00Wo0Td`o`03UOoo01ko
0@000;[o00=<ool02?l00dcoo`0ao`03UOoo01go0@000;_o1Dd3o`9==?l00iGoo`0Mo`400030o`=<
=Ol00iGoo`0No`40003ho`03UOoo01ko0@000?So00>Eool07_l10000mol00iGoo`0Oo`40003go`03
UOoo01oo0@000?Ko00>Eool08?l10000mOl00iGoo`0Qo`40003do`03UOoo02;o0@000??o00>Eool0
8ol10000l_l00iGoo`0To`40003`o`:E9ol10000kol00iGoo`0Wo`40003]o`:E:_l10000k?l00iGo
o`0Zo`40003[o`03UOoo02_o0@000>[o00>Eool0;?l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000>Oo0Q4`o`40003Vo`034Ooo033o0@000>Go00<Aool0<Ol10000i?l00a7o
o`0bo`40003So`034Ooo03?o0@000>3o0R000a7oo`0do`40003Lo`@P>Ol10000e_l683go0@000<oo
1b13o`40003;o`@PB_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400034o`9=Dol10000
`ol00dcoo`1Co`400031o`9=E_l10000`?l00dcoo`1Fo`40002oo`03COoo05Oo0@000;ko00=<ool0
F?l10000__l00dgoo`1Ho`40002no`03C?oo05So0@000;go00==ool0FOl10000_Ol00dcoo`1Io`40
002mo`03COoo05Wo0@000;co00=<ool0F_l10000_?l00dgoo`1Jo`40002lo`03C?oo05[o0@000;co
00==ool0F_l10000^ol00dcoo`1Ko`40002ko`03COoo05_o0@000;_o00=<ool0Fol10000^_l00dgo
o`1Lo`40002jo`03C?oo05co0@000;[o00==ool0G?l10000^ol00dcoo`1Ko`40002ko`03COoo05_o
0@000;_o00=<ool0Fol10000_?l5CESo0@000<7o1daAo`400038o`==C_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003=o`>dBOl10000d?l3]4Ko0@000=?o1[A0o`40003Io`>d?Ol10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003No`03UOoo03So0@000=ko00>Eool0>?l10000
gol00iGoo`0go`40003Po`03UOoo03Ko0@000>3o00>Eool0=_l10000hOl00iGoo`0eo`40003Ro`03
UOoo03Co0@000>;o00>Eool0=?l10000hOl00iGoo`0eo`40003Qo`03UOoo03Go0@000>3o00>Eool0
=_l10000h?l00iGoo`0fo`40003Po`03UOoo03Ko0@000=oo00>Eool0=ol10000gol00iGoo`0go`40
003Oo`03UOoo03Oo0@000=ko00>Eool0>?l10000g_l00iGoo`0ho`40003No`03UOoo03So0@000=go
00>Eool0>Ol10000g?l2UC_o0@000=_o00>Eool0>ol10000f_l00iGoo`0lo`40002Xo`8P;ol00iGo
o`0mo`40002Mo`E<2?l282co00>Eool0?_l10000V?l5C@oo00<Pool0:?l00iGoo`0oo`40002Go`03
C?oo01?o0R0So`FE@_l10000U_l00dgoo`0Fo`038?oo01So29E7o`40002Eo`03C?oo01So0R0Do`BE
Col10000U?l00dgoo`0Ko`038?oo06Co0@0009;o0T`Oo`8PI?l10000TOl00dgoo`0Qo`038?oo067o
0@0008oo0T`Uo`038?oo063o0@0008ko00==ool09_l00b3oo`02o`DAF?l10000SOl00dcoo`0Xo`@A
GOl10000S?l00dgoo`2:o`40002<o`03C?oo08[o0@0008co00==ool0R_l10000Rol00dcoo`2;o`40
002;o`03COoo08_o0@0008_o00=<ool0Rol10000R_l00dgoo`2<o`40002:o`03C?oo08co0@0008[o
00==ool0S?l10000Rol00dcoo`2;o`40002;o`03COoo08_o0@0008_o00=<ool0Rol10000S?l00dgo
o`2:o`40002<o`03C?oo08[o0@0008co00==ool0R_l10000SOl00dcoo`29o`40002>o`03COoo08So
0@0008ko00=<ool0R?l10000Sol00dgoo`27o`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@0005Ko1Dbno`40001?o`M=1Ol00dgoo`2ko`40001:o`E<3Ol00dcoo`2jo`400019o`03COoo017o
00==ool0;?l00kCoo`2:o`400018o`03C?oo01?o00=<ool0:ol00kCoo`2:o`400017o`03COoo04?o
00>dool0ROl10000A_l00dcoo`15o`03]?oo08So0@0004Go00==ool0A_l00kCoo`28o`400015o`03
C?oo01[o00<Pool0:_l00kCoo`27o`400014o`03COoo01_o00<Pool0:_l00kCoo`27o`400014o`03
C?oo01_o00<Pool0:ol00kCoo`26o`400013o`03COoo01co00<Pool0:ol00kCoo`26o`400013o`03
C?oo01co00<Pool0;?l00kCoo`25o`400013o`03COoo01co00<Pool0;?l00kCoo`25o`400012o`03
C?oo01go00<Pool0;Ol00kCoo`24o`400012o`03COoo01go00<Pool0]?l10000@_l00dcoo`0Mo`03
8?oo0;Co0@00017o1P0Zo`03COoo01ko00<Pool0]?l100004?l802Wo00=<ool07_l00b3oo`2do`40
000?o`X0:?l00dgoo`0No`038?oo0;Co0@0000ko300Vo`03C?oo01oo00<Pool0]?l100003Ol>02Go
00==ool07ol00b3oo`2do`40000=o`h0Aol00b3oo`0Zo`03UOoo08Oo0@0000go1P000a40000504Oo
00<Pool0:_l00iGoo`27o`40000=o`H000<A00001@17o`038?oo02[o00>Eool0Qol100003Ol60003
4@0000D0Aol00b3oo`0Yo`03UOoo08So0@0000go1P000a40000501ko00>dool09_l00b3oo`0Yo`03
UOoo08So0@0000ko1@000a40000401oo00>dool09_l00b3oo`0Yo`03UOoo08So0@0000oo10000a40
0003023o00>dool09_l00b3oo`0Xo`03UOoo08Wo0@00013o0`000a400002023o00>dool09ol24BSo
0YF;o`40000Ao`8000@A00008Ol00kCoo`0Yo`034Ooo02Co00>Eool0Rol10000>?l00kCoo`0Zo`03
4Ooo02;o00>Eool0S?l10000=ol00kCoo`0/o`034Ooo00Go0YDIo`03UOoo08go0@0003Oo00>dool0
;Ol00a7oo`06o`03UOoo01Go00>Eool0S_l100005ol00iGoo`0Mo`03]?oo03Oo00>Eool04ol00iGo
o`2?o`40000Go`03UOoo01co00>dool0>Ol00iGoo`0@o`:ET_l100005ol00iGoo`0Lo`03]?oo03[o
00>Eool03_l00iGoo`2Bo`40000Go`03UOoo01_o00>dool0??l00iGoo`0;o`:EUOl100005_l00iGo
o`0Lo`03]?oo03go00>Eool02Ol00iGoo`2Eo`40000Fo`03UOoo01co00>dool0?_l00iGoo`07o`03
UOoo09Ko0@0001Ko00>Eool06ol00kCoo`10o`03UOoo00;o19FIo`40000Fo`03UOoo05oo19FMo`40
000Fo`03UOoo0?oo0Ol100005_l00iGoo`3oo`7o0@0001Go00>Eool0ool2o`40000Eo`03UOoo01Co
0YG[o`40000Eo`03UOoo01?o00>Eool0jol100005Ol00iGoo`0Bo`03UOoo0>co0@0001Ko00>Eool0
4?l00iGoo`3]o`40000Go`03UOoo00ko00>Eool0k_l100006?l00iGoo`09o`BElOl100006Ol;UOGo
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0412862, -0.00533355, 
  0.00345537, 0.00366669}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0296603 1.00455 -0.0613935 1.12242 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.06889 .73274 Mdot
P
p
1 .6 0 r
.005 w
.06889 .73274 m
.06732 .75379 L
s
P
p
.2 1 0 r
.005 w
.07674 .7675 m
.07518 .78887 L
s
P
p
.2 1 0 r
.005 w
.07518 .78887 m
.07361 .81041 L
s
P
p
.2 1 0 r
.005 w
.07361 .81041 m
.08319 .82457 L
s
P
p
.2 1 0 r
.005 w
.08319 .82457 m
.10057 .82609 L
s
P
p
.2 1 0 r
.005 w
.10057 .82609 m
.11808 .82763 L
s
P
p
1 0 .6 r
.005 w
.803 .10756 m
.8229 .09471 L
s
P
p
.2 0 1 r
.005 w
.77804 .14734 m
.79054 .12742 L
s
P
p
1 0 .6 r
.005 w
.8229 .09471 m
.84286 .08181 L
s
P
p
.2 0 1 r
.005 w
.22853 .70867 m
.24763 .69667 L
s
P
p
.2 0 1 r
.005 w
.21524 .72942 m
.22853 .70867 L
s
P
p
.2 0 1 r
.005 w
.77743 .16727 m
.77804 .14734 L
s
P
p
1 0 .6 r
.005 w
.84286 .08181 m
.86288 .06888 L
s
P
p
.2 1 0 r
.005 w
.11808 .82763 m
.13704 .81579 L
s
P
p
0 1 1 r
.005 w
.16947 .78301 m
.18284 .76216 L
s
P
p
.2 0 1 r
.005 w
.20191 .75022 m
.21524 .72942 L
s
P
p
.2 0 1 r
.005 w
.24763 .69667 m
.26578 .69772 L
s
P
p
0 1 1 r
.005 w
.15606 .80392 m
.16947 .78301 L
s
P
p
.2 0 1 r
.005 w
.77682 .18735 m
.77743 .16727 L
s
P
p
.2 0 1 r
.005 w
.26578 .69772 m
.28407 .69877 L
s
P
p
.2 0 1 r
.005 w
.78848 .20028 m
.77682 .18735 L
s
P
p
.2 0 1 r
.005 w
.28407 .69877 m
.29486 .71268 L
s
P
p
.2 0 1 r
.005 w
.80832 .20128 m
.78848 .20028 L
s
P
p
.2 0 1 r
.005 w
.82833 .20229 m
.80832 .20128 L
s
P
p
1 0 .6 r
.005 w
.30576 .72672 m
.30507 .74876 L
s
P
p
1 0 .6 r
.005 w
.30507 .74876 m
.30439 .77097 L
s
P
p
0 1 1 r
.005 w
.86072 .21654 m
.84039 .21547 L
s
P
p
1 0 .6 r
.005 w
.30439 .77097 m
.30369 .79337 L
s
P
p
0 1 1 r
.005 w
.88121 .21762 m
.86072 .21654 L
s
P
p
1 .6 0 r
.005 w
.30369 .79337 m
.31482 .80805 L
s
P
p
.2 0 1 r
.005 w
.71264 .3958 m
.73317 .38289 L
s
P
p
.2 0 1 r
.005 w
.69958 .41684 m
.71264 .3958 L
s
P
p
.2 0 1 r
.005 w
.47916 .63706 m
.49935 .62451 L
s
P
p
.2 0 1 r
.005 w
.46575 .65845 m
.47916 .63706 L
s
P
p
.2 0 1 r
.005 w
.68647 .43794 m
.69958 .41684 L
s
P
p
.2 0 1 r
.005 w
.4639 .68113 m
.46575 .65845 L
s
P
p
.2 0 1 r
.005 w
.49935 .62451 m
.51959 .61193 L
s
P
p
.2 0 1 r
.005 w
.68548 .45978 m
.68647 .43794 L
s
P
p
1 0 .6 r
.005 w
.75377 .36994 m
.77461 .36973 L
s
P
p
.2 0 1 r
.005 w
.51959 .61193 m
.53951 .61268 L
s
P
p
.2 1 0 r
.005 w
.90631 .24462 m
.8937 .23106 L
s
P
p
.2 1 0 r
.005 w
.33388 .80958 m
.34526 .82448 L
s
P
p
.2 0 1 r
.005 w
.46203 .70399 m
.4639 .68113 L
s
P
p
.2 0 1 r
.005 w
.69709 .47452 m
.68548 .45978 L
s
P
p
1 0 .6 r
.005 w
.77461 .36973 m
.79562 .36951 L
s
P
p
.2 1 0 r
.005 w
.90618 .26583 m
.90631 .24462 L
s
P
p
.2 1 0 r
.005 w
.34526 .82448 m
.35675 .83953 L
s
P
p
1 0 .6 r
.005 w
.79562 .36951 m
.81679 .3693 L
s
P
p
0 1 1 r
.005 w
.44653 .74884 m
.44847 .72568 L
s
P
p
1 0 .6 r
.005 w
.55958 .61343 m
.57217 .62744 L
s
P
p
.2 0 1 r
.005 w
.70881 .48942 m
.69709 .47452 L
s
P
p
.2 1 0 r
.005 w
.90605 .28721 m
.90618 .26583 L
s
P
p
.2 1 0 r
.005 w
.35675 .83953 m
.37624 .8412 L
s
P
p
1 .6 0 r
.005 w
.81679 .3693 m
.83779 .35615 L
s
P
p
0 1 1 r
.005 w
.44457 .77218 m
.44653 .74884 L
s
P
p
.2 1 0 r
.005 w
.85086 .33488 m
.87192 .32168 L
s
P
p
1 0 .6 r
.005 w
.57217 .62744 m
.58489 .6416 L
s
P
p
.2 1 0 r
.005 w
.87192 .32168 m
.89304 .30844 L
s
P
p
.2 1 0 r
.005 w
.89304 .30844 m
.90605 .28721 L
s
P
p
.2 1 0 r
.005 w
.37624 .8412 m
.39664 .82874 L
s
P
p
.2 1 0 r
.005 w
.39664 .82874 m
.4171 .81624 L
s
P
p
.2 1 0 r
.005 w
.4171 .81624 m
.43086 .79418 L
s
P
p
0 1 1 r
.005 w
.71978 .52699 m
.70789 .51177 L
s
P
p
1 0 .6 r
.005 w
.58489 .6416 m
.59773 .6559 L
s
P
p
0 1 1 r
.005 w
.73178 .54237 m
.71978 .52699 L
s
P
p
1 .6 0 r
.005 w
.59773 .6559 m
.61844 .65684 L
s
P
p
.2 1 0 r
.005 w
.63946 .64394 m
.66045 .64484 L
s
P
p
.2 1 0 r
.005 w
.7301 .58832 m
.73095 .56525 L
s
P
p
.2 1 0 r
.005 w
.66045 .64484 m
.68161 .64575 L
s
P
p
.2 1 0 r
.005 w
.71654 .61048 m
.7301 .58832 L
s
P
p
.2 1 0 r
.005 w
.68161 .64575 m
.70294 .63271 L
s
P
p
.2 1 0 r
.005 w
.70294 .63271 m
.71654 .61048 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000lOl282Ko0@000>oo0R0Xo`40003]o`8P:_l10000jol282co0@000>[o00<Pool0
;?l10000jOl00b3oo`0]o`40003Xo`038?oo02ko0@000>Ko0R0ao`40003Uo`038?oo037o0@000>?o
0R0do`40003Ro`038?oo03Co0@000>7o00<Pool0=Ol10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003No`03C?oo03So0@000=ko00==ool0>?l10000gOl00dcoo`0io`40003Lo`03COoo03[o
0@000=co00=<ool0>_l10000fol00dgoo`0ko`40003Jo`03C?oo03co0@000=[o00==ool0??l10000
f_l00dcoo`0lo`40003Jo`03COoo03co0@000=[o00=<ool0??l10000f_l00dgoo`0lo`40003Jo`03
C?oo03co0@000=[o00==ool0??l10000f_l00dcoo`0lo`40003Jo`03COoo03co0@000=[o00=<ool0
??l10000f_l00dgoo`0lo`40003Jo`03C?oo03co0@000=_o00==ool0>ol10000g?l00dcoo`0jo`40
003Mo`a=<?l10000oolJo`40003ooa[o0@000?oo6_l10000k?l9]2Co0@000?Go0k@Qo`40003ooa[o
0@000?oo6_l10000nol00iGoo`0Ko`40003ko`03UOoo01_o0@000?co00>Eool06_l10000oOl00iGo
o`0Io`40003no`03UOoo01So0@000?ko00>Eool06?l10000o_l00iGoo`0Ho`40003no`03UOoo01So
0@000?ko00>Eool06?l10000o_l00iGoo`0Ho`40003no`03UOoo01So0@000?ko00>Eool06?l10000
o_l00iGoo`0Ho`40003no`03UOoo01So0@000?ko00>Eool06?l10000o_l00iGoo`0Ho`40003no`03
UOoo01So0@000?ko00>Eool06?l10000oOl00iGoo`0Io`40003lo`03UOoo01[o0@000?co00>Eool0
6_l10000nol00iGoo`0Ko`40003io`:E7_l10000n?l00iGoo`0No`40003go`03UOoo01oo0@000?Ko
00>Eool08?l10000m?l2UB?o0@000??o00>Eool08ol10000lOl2UBKo0@000?3o00>Eool09_l10000
kol00iGoo`0Wo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000j_l24Bgo
0@000>So0Q4_o`40003Vo`8A<Ol10000dolB80034Ooo037o0@000?oo6_l10000oolJo`40003ooa[o
0@000<go0Ta:o`40003<o`03COoo04[o0@000<[o0Ta=o`400039o`03COoo04go0@000<So00=<ool0
C_l10000b?l00dgoo`1>o`400037o`03C?oo04oo0@000<Ko00==ool0D?l10000a_l00dcoo`1@o`40
0035o`03COoo057o0@000<Co00=<ool0D_l10000a?l00dgoo`1Bo`400033o`03C?oo05?o0@000<;o
00==ool0E?l10000`_l00dcoo`1Do`400031o`03COoo05Go0@000<3o00=<ool0E_l10000`?l00dgo
o`1Fo`400030o`03C?oo05Ko0@000<3o00==ool0E_l10000`?l00dcoo`1Fo`400030o`03COoo05Ko
0@000<3o00=<ool0E_l10000`?l00dgoo`1Fo`400031o`03C?oo05Go0@000<;o00==ool0E?l10000
`ol00dcoo`1Co`400034o`03COoo05;o0@000<Go00=<ool0DOl10000a_l00dgoo`1@o`400037o`03
C?oo04oo0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400036o`03]?oo053o
0@000<Ko00>dool0D?l10000aol00kCoo`1?o`400038o`03]?oo04ko0@000<Wo00>dool0COl10000
b_l00kCoo`1<o`40003:o`03]?oo04co0@000<_o00>dool0Bol10000c?l00kCoo`1:o`40003=o`03
]?oo04Wo0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003=o`03UOoo04Wo
0@000<go00>Eool0BOl10000cOl00iGoo`19o`40003=o`03UOoo04Wo0@000<go00>Eool0BOl10000
cOl00iGoo`19o`40003=o`03UOoo04Wo0@000<go00>Eool0BOl10000cOl00iGoo`19o`40003<o`03
UOoo04[o0@000<_o00>Eool0Bol10000bol00iGoo`1;o`40003:o`03UOoo04co0@00097o1D`co`03
UOoo04go0@00093o00==ool00ol2C@Go00<Pool0:Ol00iGoo`1=o`40002>o`9<3Ol00b3oo`0Xo`03
UOoo04ko0@0008go00==ool03_l00b3oo`0Vo`03UOoo04oo0@0008_o0T`Bo`038?oo02Go00>Eool0
Col10000R_l00dgoo`0Co`038?oo02?o00>Eool0D?l10000R?l2C1Oo00<Pool08?l2UE?o0@0008Oo
00==ool06?l00b3oo`0No`03UOoo05?o0@0008Ko00=<ool06_l00b3oo`0Ko`:EE_l10000Q_l00dgo
o`0Ko`038?oo00co19D9o`03UOoo05Ko0@0008Go00=<ool07?l00b3oo`0@o`VEFOl10000Q?l00dgo
o`0No`038?oo077o0@0008Co00=<ool07ol00b3oo`1`o`400023o`03COoo027o1a5[o`400022o`03
C?oo09Co0@0008;o00==ool0U?l10000P_l00dcoo`2Do`400022o`03COoo09Co0@0008;o00=<ool0
U?l10000P_l00dgoo`2Do`400022o`03C?oo09Co0@0008;o00==ool0U?l10000P_l00dcoo`2Do`40
0022o`03COoo09Co0@0004Co1D`ho`03C?oo09Go0@0004?o00==ool00ol7CC7o00==ool0UOl10000
@_l00dcoo`0:o`03C?oo02oo00=<ool0UOl10000@Ol00dgoo`0<o`03COoo0<Ko0@00013o1P0Zo`03
C?oo00ko00=<ool0aOl100003ol802Wo00==ool03ol00dgoo`34o`40000>o`X09ol00dcoo`3Go`40
000=o``09Ol00dgoo`3Ho`40000<o`h08ol00dcoo`0no`03]?oo09So0@0000co3P0Ro`03COoo01Ko
00<Pool09_l00kCoo`2Ho`40000<o`L000<A0000100Ro`03C?oo01Ko00<Pool09_l00kCoo`2Ho`40
000<o`L000<A0000100Qo`03COoo01Oo00<Pool09_l00kCoo`2Ho`40000<o`L000<A0000100Po`03
C?oo01So00<Pool09Ol00kCoo`2Io`40000<o`L000<A0000100Po`03COoo01So00<Pool09Ol00kCo
o`2Io`40000=o`D000<A0000100Po`03C?oo01Wo00<Pool09Ol00kCoo`2Io`40000>o`@000<A0000
0`0Po`03COoo01[o00<Pool09Ol00kCoo`2Io`40000?o`<000<A00000P0no`038?oo02Go00>dool0
VOl100004?l603oo00<Pool09Ol00kCoo`2Io`40001Eo`038?oo02Go00>dool0VOl10000<ol00kCo
o`0Oo`038?oo02Co00>dool0V_l100005Ol00iGoo`0Ko`03]?oo01oo00<Pool09?l00kCoo`2Jo`40
000Eo`03UOoo01[o00>dool08?l00b3oo`0To`03]?oo09[o0@0001Go00>Eool06Ol00kCoo`0Qo`03
8?oo0<7o0@0001Go00>Eool06Ol00kCoo`0Qo`038?oo0<7o0@0001Go00>Eool06?l00kCoo`0Ro`03
8?oo0<7o0@0001Go00>Eool05ol00kCoo`0So`038?oo0<7o0@0001Go00>Eool05ol00kCoo`0So`03
8?oo0<7o0@0001Go00>Eool05_l00kCoo`0To`034Ooo0<7o0@0001Go00>Eool05Ol00kCoo`0Uo`03
4Ooo027o00>Eool0WOl100005Ol00iGoo`0Do`03]?oo02Oo00<Aool08?l00iGoo`2Mo`40000Do`03
UOoo01Co00>dool0:Ol00a7oo`0No`03UOoo09ko0@0001Co00>Eool0@?l00a7oo`0Mo`03UOoo09oo
0@0001Co00>Eool0@Ol00a7oo`02o`03UOoo01Oo00>Eool0Wol100005?l00iGoo`17o`03UOoo01Go
00>Eool0X?l100005Ol00iGoo`0=o`:E>?l00iGoo`0Bo`:EXol100005_l00iGoo`0:o`:E>ol00iGo
o`0?o`:EYOl100005ol4U@Oo00>Eool0??l00iGoo`0<o`:EYol100006ol7UCoo00>Eool02_l2UJWo
0@0006;o00>Eool02?l00iGoo`2Yo`40001So`03UOoo00Go0YF/o`40001To`BE0_l00iGoo`2/o`40
001Xo`:E[ol10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.029521, 0.054693, 0.00354264, 
  0.00317061}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.028837 1.00374 -0.223793 1.46955 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.06743 .65107 Mdot
P
p
1 .6 0 r
.005 w
.06743 .65107 m
.06623 .67211 L
s
P
p
.2 1 0 r
.005 w
.07249 .68699 m
.07129 .70828 L
s
P
p
.2 1 0 r
.005 w
.07129 .70828 m
.07009 .72969 L
s
P
p
.2 1 0 r
.005 w
.07009 .72969 m
.07643 .74492 L
s
P
p
.2 1 0 r
.005 w
.07643 .74492 m
.08868 .74982 L
s
P
p
.2 1 0 r
.005 w
.08868 .74982 m
.101 .75475 L
s
P
p
.2 1 0 r
.005 w
.101 .75475 m
.11596 .74787 L
s
P
p
0 1 1 r
.005 w
.13097 .74097 m
.14453 .72407 L
s
P
p
0 1 1 r
.005 w
.14453 .72407 m
.15808 .70717 L
s
P
p
.2 0 1 r
.005 w
.17322 .70017 m
.18681 .68322 L
s
P
p
.2 0 1 r
.005 w
.18681 .68322 m
.20041 .66627 L
s
P
p
.2 0 1 r
.005 w
.20041 .66627 m
.21566 .65918 L
s
P
p
.2 0 1 r
.005 w
.21566 .65918 m
.22855 .66387 L
s
P
p
.2 0 1 r
.005 w
.22855 .66387 m
.24152 .66859 L
s
P
p
.2 0 1 r
.005 w
.24152 .66859 m
.24865 .68399 L
s
P
p
1 0 .6 r
.005 w
.25583 .6995 m
.25515 .72166 L
s
P
p
1 0 .6 r
.005 w
.25515 .72166 m
.25448 .74396 L
s
P
p
1 0 .6 r
.005 w
.25448 .74396 m
.25379 .7664 L
s
P
p
1 .6 0 r
.005 w
.25379 .7664 m
.26109 .78243 L
s
P
p
.2 1 0 r
.005 w
.27448 .78766 m
.2819 .80388 L
s
P
p
.2 1 0 r
.005 w
.2819 .80388 m
.28938 .82022 L
s
P
p
.2 1 0 r
.005 w
.28938 .82022 m
.30302 .82563 L
s
P
p
.2 0 1 r
.005 w
.41174 .66467 m
.42596 .647 L
s
P
p
.2 0 1 r
.005 w
.40341 .68792 m
.41174 .66467 L
s
P
p
.2 0 1 r
.005 w
.42596 .647 m
.44232 .63957 L
s
P
p
.2 0 1 r
.005 w
.39505 .71126 m
.40341 .68792 L
s
P
p
.2 1 0 r
.005 w
.30302 .82563 m
.31916 .81855 L
s
P
p
.2 0 1 r
.005 w
.44232 .63957 m
.45875 .6321 L
s
P
p
0 1 1 r
.005 w
.37239 .75241 m
.3808 .72897 L
s
P
p
.2 0 1 r
.005 w
.83183 .12955 m
.84618 .1117 L
s
P
p
.2 0 1 r
.005 w
.82419 .15197 m
.83183 .12955 L
s
P
p
.2 1 0 r
.005 w
.31916 .81855 m
.33536 .81144 L
s
P
p
.2 0 1 r
.005 w
.45875 .6321 m
.47303 .63691 L
s
P
p
1 0 .6 r
.005 w
.86054 .09384 m
.87788 .08523 L
s
P
p
0 1 1 r
.005 w
.36395 .77594 m
.37239 .75241 L
s
P
p
.2 0 1 r
.005 w
.81652 .17448 m
.82419 .15197 L
s
P
p
.2 1 0 r
.005 w
.33536 .81144 m
.34965 .79369 L
s
P
p
1 0 .6 r
.005 w
.87788 .08523 m
.89529 .07658 L
s
P
p
.2 0 1 r
.005 w
.81762 .19569 m
.81652 .17448 L
s
P
p
1 0 .6 r
.005 w
.89529 .07658 m
.91277 .06789 L
s
P
p
.2 0 1 r
.005 w
.82727 .20996 m
.81762 .19569 L
s
P
p
1 0 .6 r
.005 w
.48742 .64175 m
.49581 .65773 L
s
P
p
.2 0 1 r
.005 w
.837 .22434 m
.82727 .20996 L
s
P
p
1 0 .6 r
.005 w
.49581 .65773 m
.50426 .67384 L
s
P
p
.2 0 1 r
.005 w
.65183 .46757 m
.66634 .44954 L
s
P
p
.2 0 1 r
.005 w
.64377 .49089 m
.65183 .46757 L
s
P
p
.2 0 1 r
.005 w
.66634 .44954 m
.68086 .43151 L
s
P
p
.2 0 1 r
.005 w
.68086 .43151 m
.69806 .42349 L
s
P
p
1 0 .6 r
.005 w
.50426 .67384 m
.51278 .69007 L
s
P
p
.2 0 1 r
.005 w
.64432 .51339 m
.64377 .49089 L
s
P
p
0 1 1 r
.005 w
.84802 .26057 m
.83818 .24595 L
s
P
p
1 0 .6 r
.005 w
.71532 .41543 m
.73076 .41958 L
s
P
p
.2 0 1 r
.005 w
.64488 .53603 m
.64432 .51339 L
s
P
p
1 .6 0 r
.005 w
.51278 .69007 m
.52752 .69517 L
s
P
p
0 1 1 r
.005 w
.85794 .2753 m
.84802 .26057 L
s
P
p
1 0 .6 r
.005 w
.73076 .41958 m
.74629 .42375 L
s
P
p
0 1 1 r
.005 w
.63728 .58258 m
.63674 .55967 L
s
P
p
.2 1 0 r
.005 w
.54453 .68764 m
.55946 .69276 L
s
P
p
1 0 .6 r
.005 w
.74629 .42375 m
.76194 .42796 L
s
P
p
0 1 1 r
.005 w
.63781 .60564 m
.63728 .58258 L
s
P
p
.2 1 0 r
.005 w
.55946 .69276 m
.57449 .69791 L
s
P
p
.2 1 0 r
.005 w
.86047 .31948 m
.8592 .29732 L
s
P
p
1 .6 0 r
.005 w
.76194 .42796 m
.77956 .41981 L
s
P
p
.2 1 0 r
.005 w
.79436 .40146 m
.81209 .39324 L
s
P
p
.2 1 0 r
.005 w
.57449 .69791 m
.59176 .69032 L
s
P
p
.2 1 0 r
.005 w
.85263 .34297 m
.86047 .31948 L
s
P
p
.2 1 0 r
.005 w
.62135 .65365 m
.6296 .6296 L
s
P
p
.2 1 0 r
.005 w
.81209 .39324 m
.8299 .38498 L
s
P
p
.2 1 0 r
.005 w
.59176 .69032 m
.60655 .67199 L
s
P
p
.2 1 0 r
.005 w
.60655 .67199 m
.62135 .65365 L
s
P
p
.2 1 0 r
.005 w
.84477 .36655 m
.85263 .34297 L
s
P
p
.2 1 0 r
.005 w
.8299 .38498 m
.84477 .36655 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000ool281So0@000?co0b0Jo`40003jo`8P7Ol10000mol381oo0@000?Go0R0Ro`40
003co`8P9?l10000l_l00b3oo`0To`40003ao`038?oo02Go0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000kOl00dcoo`0Yo`40003]o`03COoo02Wo0@000>co00=<ool0:_l10000jol00dgo
o`0[o`40003Zo`03C?oo02co0@000>Wo00==ool0;Ol10000jOl00dcoo`0]o`40003Xo`03COoo02ko
0@000>So00=<ool0;_l10000j?l00dgoo`0^o`40003Wo`03C?oo02oo0@000>Oo00==ool0;ol10000
iol00dcoo`0_o`40003Wo`03COoo02oo0@000>Ko00=<ool0<?l10000i_l00dgoo`0`o`40003Vo`03
C?oo033o0@000>Go00==ool0<Ol10000iOl00dcoo`0ao`40003Uo`03COoo037o0@000>Go00=<ool0
<Ol10000iOl00dgoo`0ao`40003Uo`03C?oo037o0@000>Go00==ool0<Ol10000iOl00dcoo`0ao`40
003Vo`03COoo033o0@000>Oo00=<ool0;ol10000j?l00dgoo`0^o`40003Xo`03C?oo02ko0@000>Wo
00==ool0;Ol10000j_l00dcoo`0/o`40003Zo`03COoo02co0@000>_o00=<ool0:ol10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000>_o00>dool0:ol10000jol00kCoo`0[o`40
003/o`03]?oo02[o0@000>go00>dool0:Ol10000k_l00kCoo`0Xo`40003^o`03]?oo02So0@000>oo
00>dool09ol10000l?l00kCoo`0Vo`40003ao`03]?oo02Go0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ao`03UOoo02Go0@000?7o00>Eool09Ol10000lOl00iGoo`0Uo`40
003ao`03UOoo02Go0@000?7o00>Eool09Ol10000lOl00iGoo`0Uo`40003ao`03UOoo02Go0@000?7o
00>Eool09Ol10000lOl00iGoo`0Uo`40003`o`03UOoo02Ko0@000?3o00>Eool09_l10000l?l00iGo
o`0Vo`40003_o`03UOoo02Oo0@000>oo00>Eool09ol10000kol00iGoo`0Wo`40003^o`03UOoo02So
0@000>ko00>Eool0:?l10000k_l00iGoo`0Xo`40003]o`03UOoo02Wo0@000>go00>Eool0:Ol10000
kOl00iGoo`0Yo`40003/o`03UOoo02[o0@000>_o00>Eool0:ol10000jol00iGoo`0[o`40003Zo`03
UOoo02co0@000>So0YD_o`40003Uo`>E<Ol10000hol2UCCo0@000>3o0iDfo`40003Oo`03UOoo03Oo
0@000?oo6_l10000oolJo`40003ooa[o0@000<Wo0b1=o`40003<o`<P2ol24Cgo0@000<?o0Td:o`8P
1ol24Coo0@000<7o0T`>o`@P0_l00a7oo`0oo`400030o`03COoo01;o00<P4Ol0@Ol10000_ol00dco
o`1Go`40002oo`03COoo05Oo0@000;ko00=<ool0F?l10000_Ol00dgoo`1Io`40002lo`03C?oo05[o
0@000;_o00==ool0Fol10000^ol00dcoo`1Ko`40002jo`03COoo05co0@000;Wo00=<ool0GOl10000
^?l00dgoo`1No`40002go`03C?oo05oo0@000;Oo00==ool0Gol10000]_l00dcoo`1Po`40002fo`03
COoo063o0@000;Go00=<ool0HOl10000]Ol00dgoo`1Qo`40002do`03C?oo06;o0@000;Co00==ool0
H_l10000]?l00dcoo`1Ro`40002do`03COoo06;o0@000;Go00=<ool0HOl10000]Ol00dgoo`1Qo`40
002eo`03C?oo067o0@000;Go00==ool0HOl10000]Ol00dcoo`1Qo`40002eo`03COoo067o0@000;Go
00=<ool0HOl10000]Ol00dgoo`1Qo`40002eo`03C?oo067o0@000;Go00==ool0HOl10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000/_l00kCoo`1To`40002bo`03
]?oo06Co0@000;;o00>dool0I?l10000/_l00kCoo`1To`40002co`03]?oo06?o0@000;?o00>dool0
Hol10000/ol00kCoo`1So`40002co`03]?oo06?o0@000;?o00>dool0Hol10000/ol00kCoo`1So`40
002co`03]?oo06?o0@000;?o00>dool0Hol10000/ol00kCoo`1So`40002co`03]?oo06?o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40000@o`H0V_l00iGoo`1Vo`40000?o`P0
J?l4C2go00>Eool0I_l100003_l:06Go0Td4o`9=:ol00iGoo`1Vo`40000=o``0H_l2C3;o00>Eool0
Iol100003?l>05ko0dd=o`038?oo02Co00>Eool0Iol100003?l>05go00=<ool03_l00b3oo`0To`03
UOoo06Oo0@0000co1P000a40000505go00==ool03ol00b3oo`0Ro`03UOoo06So0@0000co1P000a40
000505co00=<ool04Ol00b3oo`0Qo`03UOoo06So0@0000co1P000a40000505_o00==ool04ol00b3o
o`0Po`03UOoo06So0@0000co1P000a400005027o14`eo`03C?oo01Co00<Pool07ol00iGoo`1Yo`40
000=o`D000<A0000100Po`9=1?l4CC3o00==ool05_l00b3oo`0Mo`03UOoo06[o0@0000ko10000a40
0003023o00=<ool02?l00dcoo`0]o`03C?oo01Ko00<Pool07?l00iGoo`1[o`40000?o`<000<A0000
0P0Po`03COoo00Wo00==ool0;Ol00dgoo`0Fo`038?oo01_o00>Eool0K?l100004?l6023o00=<ool0
2ol00dcoo`0[o`03C?oo01So00<Pool06_l00iGoo`1/o`40000eo`03COoo00co00==ool0:ol00dgo
o`0Ho`038?oo01Wo00>Eool0KOl10000=?l00dcoo`0=o`03C?oo02_o00=<ool06Ol00b3oo`0Go`03
UOoo06ko0@0003Co00==ool03_l00dgoo`0Yo`03COoo01_o00<Pool05Ol00iGoo`1_o`40000Do`03
UOoo01co00=<ool0>ol00dcoo`0Lo`8A1ol3U@Wo0YEbo`40000Do`03UOoo01_o00==ool0??l00dgo
o`0No`8A2?l3U@Co0YEdo`40000Do`03UOoo01[o00=<ool0??l00dcoo`0Qo`034Ooo00So0YD00onE
o`1eo`40000Do`03UOoo01Wo00==ool05?l00b3oo`0Vo`03COoo02ko00>Eool0MOl100005?l00iGo
o`0`o`038?oo02Ko00=<ool0Y_l100005?l00iGoo`0Eo`03]?oo01So00<Pool09Ol00dgoo`2Wo`40
000Do`03UOoo01Go00>dool06?l00b3oo`0Uo`03C?oo0:Oo0@0001Co00>Eool05?l00kCoo`0Io`03
8?oo0<oo0@0001Co00>Eool04ol00kCoo`0Jo`038?oo0<oo0@0001Co00>Eool04_l00kCoo`0Ko`03
8?oo0<oo0@0001?o00>Eool04_l00kCoo`0Lo`038?oo0<oo0@0001?o00>Eool04_l00kCoo`0Lo`03
8?oo027o00>dool0Zol100004ol00iGoo`0Ao`03]?oo01go00<Pool08Ol00kCoo`2[o`40000Co`03
UOoo013o00>dool07_l00b3oo`0Po`03]?oo0:co0@0001Co00>Eool03_l00kCoo`0Oo`038?oo023o
00>dool0[?l100005?l00iGoo`0=o`03]?oo023o00<Pool07ol00kCoo`2]o`40000Eo`>E;ol00b3o
o`0Oo`03]?oo0:go0@0001So0YD5o`:E9_l00b3oo`0Oo`03]?oo0:go0@0001[o0YD00onEU@0Xo`03
8?oo01ko00>dool0[_l100007?l00iGoo`0Xo`038?oo01ko00>dool0[_l10000Aol00b3oo`0No`03
]?oo0:ko0@0004Oo00<Pool07Ol00kCoo`2_o`400017o`034Ooo01go00>dool0[ol10000Aol00a7o
o`0Mo`03]?oo0:oo0@0004So00<Aool06ol00kCoo`2`o`400018o`034Ooo01_o00>dool0/?l10000
BOl00a7oo`3=o`40003ooa[o0@0004go00>Eool0bOl10000COl00iGoo`39o`40001>o`03UOoo017o
00>Eool0]?l10000C_l00iGoo`0Ao`03UOoo0;Co0@0004oo00>Eool03ol00iGoo`2eo`40001?o`03
UOoo00ko00>Eool0]_l10000D?l00iGoo`0<o`03UOoo0;Oo0@00053o00>Eool02_l2UK[o0@00053o
00>Eool01ol3UKco0@00057o0iD3o`>E_ol10000E?l3UL;o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0287246, 0.152283, 0.00354549, 
  0.00242166}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0288186 1.00373 -0.279184 1.58502 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.07222 .5198 Mdot
P
p
1 .6 0 r
.005 w
.07222 .5198 m
.07123 .53851 L
s
P
p
.2 1 0 r
.005 w
.07552 .55281 m
.07453 .57171 L
s
P
p
.2 1 0 r
.005 w
.07453 .57171 m
.07354 .5907 L
s
P
p
.2 1 0 r
.005 w
.07354 .5907 m
.07787 .60527 L
s
P
p
.2 1 0 r
.005 w
.07787 .60527 m
.08676 .61264 L
s
P
p
.2 1 0 r
.005 w
.08676 .61264 m
.0957 .62007 L
s
P
p
.2 1 0 r
.005 w
.0957 .62007 m
.10756 .61881 L
s
P
p
0 1 1 r
.005 w
.11947 .61755 m
.13205 .60779 L
s
P
p
0 1 1 r
.005 w
.13205 .60779 m
.14466 .598 L
s
P
p
.2 0 1 r
.005 w
.15671 .59669 m
.16939 .58685 L
s
P
p
.2 0 1 r
.005 w
.16939 .58685 m
.1821 .57699 L
s
P
p
.2 0 1 r
.005 w
.1821 .57699 m
.19429 .57563 L
s
P
p
.2 0 1 r
.005 w
.19429 .57563 m
.20369 .58307 L
s
P
p
.2 0 1 r
.005 w
.20369 .58307 m
.21315 .59055 L
s
P
p
.2 0 1 r
.005 w
.21315 .59055 m
.21804 .60554 L
s
P
p
1 0 .6 r
.005 w
.22295 .62061 m
.2223 .64044 L
s
P
p
1 0 .6 r
.005 w
.2223 .64044 m
.22165 .66037 L
s
P
p
1 0 .6 r
.005 w
.22165 .66037 m
.221 .68041 L
s
P
p
1 .6 0 r
.005 w
.221 .68041 m
.22597 .69588 L
s
P
p
.2 1 0 r
.005 w
.23569 .70385 m
.24074 .71949 L
s
P
p
.2 1 0 r
.005 w
.24074 .71949 m
.24582 .73523 L
s
P
p
.2 1 0 r
.005 w
.24582 .73523 m
.25569 .74339 L
s
P
p
.2 1 0 r
.005 w
.25569 .74339 m
.26851 .74237 L
s
P
p
.2 1 0 r
.005 w
.26851 .74237 m
.2814 .74134 L
s
P
p
.2 1 0 r
.005 w
.2814 .74134 m
.29481 .73123 L
s
P
p
0 1 1 r
.005 w
.31963 .70381 m
.33101 .68652 L
s
P
p
0 1 1 r
.005 w
.30825 .72111 m
.31963 .70381 L
s
P
p
.2 0 1 r
.005 w
.36729 .64171 m
.38085 .63145 L
s
P
p
.2 0 1 r
.005 w
.35591 .65902 m
.36729 .64171 L
s
P
p
.2 0 1 r
.005 w
.34452 .67633 m
.35591 .65902 L
s
P
p
.2 0 1 r
.005 w
.38085 .63145 m
.39409 .63015 L
s
P
p
.2 0 1 r
.005 w
.39409 .63015 m
.4074 .62885 L
s
P
p
.2 0 1 r
.005 w
.4074 .62885 m
.41793 .63682 L
s
P
p
1 0 .6 r
.005 w
.42853 .64485 m
.43435 .66076 L
s
P
p
1 0 .6 r
.005 w
.43435 .66076 m
.4402 .67679 L
s
P
p
1 0 .6 r
.005 w
.4402 .67679 m
.44609 .69291 L
s
P
p
1 .6 0 r
.005 w
.44609 .69291 m
.45691 .70121 L
s
P
p
.2 1 0 r
.005 w
.47066 .70005 m
.48161 .70842 L
s
P
p
.2 1 0 r
.005 w
.48161 .70842 m
.49264 .71684 L
s
P
p
.2 0 1 r
.005 w
.61036 .53558 m
.62468 .52485 L
s
P
p
.2 0 1 r
.005 w
.59863 .55343 m
.61036 .53558 L
s
P
p
.2 0 1 r
.005 w
.59164 .57514 m
.59863 .55343 L
s
P
p
.2 0 1 r
.005 w
.62468 .52485 m
.63903 .51409 L
s
P
p
.2 1 0 r
.005 w
.49264 .71684 m
.50659 .71571 L
s
P
p
.2 0 1 r
.005 w
.58462 .59691 m
.59164 .57514 L
s
P
p
.2 0 1 r
.005 w
.63903 .51409 m
.65335 .51246 L
s
P
p
0 1 1 r
.005 w
.5658 .6367 m
.57285 .61483 L
s
P
p
.2 1 0 r
.005 w
.50659 .71571 m
.52083 .70517 L
s
P
p
0 1 1 r
.005 w
.55872 .65863 m
.5658 .6367 L
s
P
p
.2 1 0 r
.005 w
.52083 .70517 m
.5351 .6946 L
s
P
p
.2 1 0 r
.005 w
.5351 .6946 m
.54691 .67661 L
s
P
p
1 0 .6 r
.005 w
.66775 .51082 m
.67947 .51869 L
s
P
p
.2 0 1 r
.005 w
.8535 .26219 m
.86828 .251 L
s
P
p
.2 0 1 r
.005 w
.84168 .2802 m
.8535 .26219 L
s
P
p
.2 0 1 r
.005 w
.82986 .29821 m
.84168 .2802 L
s
P
p
.2 0 1 r
.005 w
.82314 .31975 m
.82986 .29821 L
s
P
p
1 0 .6 r
.005 w
.67947 .51869 m
.69126 .52661 L
s
P
p
.2 0 1 r
.005 w
.82279 .34088 m
.82314 .31975 L
s
P
p
1 0 .6 r
.005 w
.88309 .23978 m
.89817 .23745 L
s
P
p
1 0 .6 r
.005 w
.69126 .52661 m
.70313 .53459 L
s
P
p
.2 0 1 r
.005 w
.82244 .36212 m
.82279 .34088 L
s
P
p
1 0 .6 r
.005 w
.89817 .23745 m
.91332 .23511 L
s
P
p
1 .6 0 r
.005 w
.70313 .53459 m
.71782 .53298 L
s
P
p
1 0 .6 r
.005 w
.91332 .23511 m
.92854 .23276 L
s
P
p
0 1 1 r
.005 w
.81529 .40534 m
.81566 .38391 L
s
P
p
.2 1 0 r
.005 w
.73256 .52204 m
.74739 .52039 L
s
P
p
0 1 1 r
.005 w
.81492 .4269 m
.81529 .40534 L
s
P
p
.2 1 0 r
.005 w
.74739 .52039 m
.76228 .51874 L
s
P
p
.2 1 0 r
.005 w
.80123 .47103 m
.80809 .44893 L
s
P
p
.2 1 0 r
.005 w
.76228 .51874 m
.77717 .50771 L
s
P
p
.2 1 0 r
.005 w
.7892 .48937 m
.80123 .47103 L
s
P
p
.2 1 0 r
.005 w
.77717 .50771 m
.7892 .48937 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003oo`?o0b0Do`40003jo`PP5ol10000n?l281oo0@000?oo6_l10000
oolJo`40003bo`9=9Ol10000lOl00dcoo`0Uo`40003`o`03COoo02Ko0@000>oo00=<ool09ol10000
kol00dgoo`0Wo`40003^o`03C?oo02So0@000>go00==ool0:Ol10000kOl00dcoo`0Yo`40003/o`03
COoo02[o0@000>co00=<ool0:_l10000jol00dgoo`0[o`40003Zo`03C?oo02co0@000>[o00==ool0
;?l10000jOl00dcoo`0]o`40003Yo`03COoo02go0@000>So00=<ool0;_l10000j?l00dgoo`0^o`40
003Xo`03C?oo02ko0@000>Oo00==ool0;ol10000iol00dcoo`0_o`40003Wo`03COoo02oo0@000>Oo
00=<ool0;ol10000iol00dgoo`0_o`40003Wo`03C?oo02oo0@000>Oo00==ool0;ol10000iol00dco
o`0_o`40003Wo`03COoo02oo0@000>Oo00=<ool0;ol10000iol00dgoo`0_o`40003Wo`03C?oo02oo
0@000>Oo00==ool0;ol10000iol00dcoo`0_o`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000iOl00kCoo`0ao`40003Uo`03]?oo037o0@000>Go00>dool0<Ol10000iOl00kCo
o`0ao`40003Uo`03]?oo037o0@000>Go00>dool0<Ol10000iOl00kCoo`0ao`40003Uo`03]?oo037o
0@000>Go00>dool0<Ol10000iOl00kCoo`0ao`40003To`03]?oo03;o0@000>Co00>dool0<_l10000
i?l00kCoo`0bo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003So`03UOoo03?o0@000>?o00>Eool0<ol10000h_l00iGoo`0do`40003Ro`03UOoo03Co0@000>;o
00>Eool0=?l10000hOl00iGoo`0eo`40003Qo`03UOoo03Go0@000>7o00>Eool0=Ol10000h?l00iGo
o`0fo`40003Oo`03UOoo03Oo0@000=ko00>Eool0>?l10000gOl00iGoo`0io`40003Mo`03UOoo03Wo
0@00017o1P35o`03UOoo03[o0@00013o2033o`03UOoo03_o0@0000oo2P32o`03UOoo03_o0@0000ko
302oo`:E?_l100003Ol>09[o0d`3o`8P6ol00iGoo`0no`40000=o`h0Uol3C@So00<Pool05ol00iGo
o`0oo`40000=o`h0U_l00dcoo`0:o`8P5?l3UD;o0@0000go1`000a40000409Go00==ool03Ol280_o
1iE5o`40000=o`L000<A0000102Co`9<4_l00b3oo`1Do`40000=o`L000<A0000102Bo`03COoo01?o
00<Pool0Dol100003_l600034@0000<0T_l00dcoo`0Eo`038?oo00<ACol100003ol500034@000080
T_l00dgoo`0Go`8AD_l100004?l400044@0009?o00=<ool0Jol100004Ol609?o00==ool0K?l10000
ZOl00dcoo`1]o`40002Yo`03COoo06go0@0001Go00>Eool0T?l00dcoo`1^o`40000Eo`03UOoo093o
00==ool0K_l100005Ol00iGoo`2?o`03C?oo06oo0@0001Co00>Eool0T?l00dgoo`1_o`40000Do`03
UOoo093o00=<ool0Kol100005?l00iGoo`2?o`03COoo073o0@0001Co00>Eool07_l3C6ko00=<ool0
L?l100005?l00iGoo`0Ko`==0ol00dgoo`1[o`03COoo073o0@0001Co00>Eool06Ol2C0Oo00=<ool0
JOl00dcoo`1ao`40000Do`03UOoo01So00==ool02?l00dgoo`1Xo`03COoo077o0@0001Co00>Eool0
5ol00dcoo`0:o`03C?oo06Oo00=<ool0LOl100005?l00iGoo`0Fo`03COoo00_o00==ool0I_l00dgo
o`1bo`40000Do`03UOoo01Go00=<ool03Ol00dcoo`1Uo`03C?oo07;o0@0001Go00>Eool03ol2]1?o
00==ool0f_l100005Ol00iGoo`0>o`03]?oo01?o00=<ool0f_l100005Ol2U@go0[@Go`03COoo0=Wo
0@0001Oo00>Eool02Ol00kCoo`3co`40000Ho`03UOoo00Oo00>dool0Nol00kCoo`1fo`40000Io`03
UOoo00>E0_l00kCoo`1lo`03]?oo07Ko0@0001[o0YDRo`038?oo05ko00>dool0Mol10000?_l00b3o
o`1No`03]?oo07Oo0@0003ko00<Pool0;ol4CB_o00>dool0Mol10000?_l00b3oo`0Yo`I<1?l00dco
o`0Wo`03]?oo07So0@0003ko00<Pool0:?l00dgoo`09o`03COoo02Ko00>dool0N?l10000?_l00b3o
o`0Wo`03C?oo03?o00>dool0N?l10000?_l00b3oo`0Vo`03COoo03Co00>dool0N?l10000?_l00b3o
o`0Vo`03C?oo00ko00<Pool08ol00kCoo`1ho`40000no`038?oo02Go00==ool03ol00b3oo`0Ro`03
]?oo07Wo0@0003ko00<Pool09?l00dcoo`0Ao`038?oo027o00>dool0NOl10000?_l00b3oo`0To`03
COoo017o00<Pool08Ol00kCoo`1io`40000no`038?oo02?o00=<ool04ol00b3oo`0Po`03]?oo07Wo
0@0003ko00<Pool08ol00dgoo`0Co`038?oo09co0@0003ko00<Pool08_l00dcoo`0Do`038?oo09co
0@0003ko00<Pool08Ol00dgoo`0Fo`038?oo09_o0@0003ko00<Pool08?l00dcoo`0Go`038?oo09_o
0@0003ko00<Pool07ol00dgoo`0Ho`038?oo01_o00>Eool0OOl10000?_l00a7oo`0jo`038?oo01_o
00>Eool0OOl10000?_l00a7oo`0Lo`03]?oo01co00<Pool06Ol00iGoo`1no`40000no`034Ooo01co
00>dool07?l00b3oo`0Ho`03UOoo07oo0@0003oo00<Aool06_l00kCoo`0No`034Ooo01Oo00>Eool0
Ool10000?ol00a7oo`0Io`03]?oo023o00<Aool05?l2UH;o0@0005[o00>dool08_l00a7oo`02o`03
UOoo00go00>Eool0P_l10000@_l00iGoo`0Do`03]?oo02Co00<Aool00_l00iGoo`0;o`03UOoo08?o
0@0004;o00>Eool05?l00kCoo`0Zo`03UOoo00So0YF6o`400012o`03UOoo01?o00>dool0;?l2U@Oo
00>Eool0Q_l10000@ol00iGoo`0Ao`03]?oo02oo00>Eool00ol00iGoo`27o`400013o`03UOoo017o
00>dool0<?l5UH[o0@0004?o00>Eool04?l00kCoo`30o`400013o`03UOoo0=?o0@0004Co00>Eool0
d_l10000A?l00iGoo`0;o`03UOoo0<Co0@0004Go00>Eool02Ol00iGoo`35o`400016o`03UOoo00Oo
00>Eool0a_l10000Aol9ULWo0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001
\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0287065, 0.176136, 0.00354553, 
  0.00224524}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0296753 1.00456 -0.154797 1.32318 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.08253 .43473 Mdot
P
p
1 .6 0 r
.005 w
.08253 .43473 m
.08162 .44908 L
s
P
p
.2 1 0 r
.005 w
.08467 .46086 m
.08376 .47535 L
s
P
p
.2 1 0 r
.005 w
.08376 .47535 m
.08284 .4899 L
s
P
p
.2 1 0 r
.005 w
.08284 .4899 m
.08593 .50189 L
s
P
p
.2 1 0 r
.005 w
.08593 .50189 m
.09267 .50984 L
s
P
p
.2 1 0 r
.005 w
.09267 .50984 m
.09944 .51784 L
s
P
p
.2 1 0 r
.005 w
.09944 .51784 m
.1091 .52079 L
s
P
p
0 1 1 r
.005 w
.1188 .52376 m
.13022 .52126 L
s
P
p
0 1 1 r
.005 w
.13022 .52126 m
.14168 .51876 L
s
P
p
.2 0 1 r
.005 w
.15152 .52174 m
.16308 .51923 L
s
P
p
.2 0 1 r
.005 w
.16308 .51923 m
.17468 .51671 L
s
P
p
.2 0 1 r
.005 w
.17468 .51671 m
.18468 .5197 L
s
P
p
.2 0 1 r
.005 w
.18468 .5197 m
.19186 .5279 L
s
P
p
.2 0 1 r
.005 w
.19186 .5279 m
.19909 .53614 L
s
P
p
.2 0 1 r
.005 w
.19909 .53614 m
.2026 .54865 L
s
P
p
1 0 .6 r
.005 w
.20613 .56123 m
.20548 .57659 L
s
P
p
1 0 .6 r
.005 w
.20548 .57659 m
.20482 .59202 L
s
P
p
1 0 .6 r
.005 w
.20482 .59202 m
.20416 .60754 L
s
P
p
1 .6 0 r
.005 w
.20416 .60754 m
.20773 .62041 L
s
P
p
.2 1 0 r
.005 w
.21514 .62908 m
.21877 .6421 L
s
P
p
.2 1 0 r
.005 w
.21877 .6421 m
.22242 .65519 L
s
P
p
.2 1 0 r
.005 w
.22242 .65519 m
.22993 .66404 L
s
P
p
.2 1 0 r
.005 w
.22993 .66404 m
.24044 .66754 L
s
P
p
.2 1 0 r
.005 w
.24044 .66754 m
.25101 .67105 L
s
P
p
.2 1 0 r
.005 w
.25101 .67105 m
.2633 .66873 L
s
P
p
0 1 1 r
.005 w
.27565 .6664 m
.2882 .65847 L
s
P
p
0 1 1 r
.005 w
.2882 .65847 m
.30079 .65052 L
s
P
p
.2 0 1 r
.005 w
.31327 .64814 m
.32592 .64015 L
s
P
p
.2 0 1 r
.005 w
.32592 .64015 m
.33861 .63215 L
s
P
p
.2 0 1 r
.005 w
.33861 .63215 m
.35122 .62972 L
s
P
p
.2 0 1 r
.005 w
.35122 .62972 m
.36225 .63319 L
s
P
p
.2 0 1 r
.005 w
.36225 .63319 m
.37335 .63668 L
s
P
p
.2 0 1 r
.005 w
.37335 .63668 m
.38153 .64571 L
s
P
p
1 0 .6 r
.005 w
.38976 .6548 m
.39405 .6684 L
s
P
p
1 0 .6 r
.005 w
.39405 .6684 m
.39837 .68209 L
s
P
p
1 0 .6 r
.005 w
.39837 .68209 m
.40271 .69586 L
s
P
p
1 .6 0 r
.005 w
.40271 .69586 m
.41111 .70521 L
s
P
p
.2 1 0 r
.005 w
.42258 .70898 m
.43108 .71843 L
s
P
p
.2 1 0 r
.005 w
.43108 .71843 m
.43964 .72793 L
s
P
p
.2 1 0 r
.005 w
.43964 .72793 m
.45129 .73179 L
s
P
p
.2 1 0 r
.005 w
.45129 .73179 m
.46463 .72949 L
s
P
p
.2 1 0 r
.005 w
.46463 .72949 m
.47802 .72717 L
s
P
p
.2 1 0 r
.005 w
.47802 .72717 m
.49145 .71892 L
s
P
p
0 1 1 r
.005 w
.50492 .71065 m
.51675 .69745 L
s
P
p
0 1 1 r
.005 w
.51675 .69745 m
.52858 .68425 L
s
P
p
.2 0 1 r
.005 w
.54211 .67592 m
.55396 .66269 L
s
P
p
.2 0 1 r
.005 w
.55396 .66269 m
.56582 .64946 L
s
P
p
.2 0 1 r
.005 w
.56582 .64946 m
.57942 .64108 L
s
P
p
.2 0 1 r
.005 w
.57942 .64108 m
.59317 .63855 L
s
P
p
.2 0 1 r
.005 w
.59317 .63855 m
.60697 .63602 L
s
P
p
.2 0 1 r
.005 w
.60697 .63602 m
.6193 .63968 L
s
P
p
1 0 .6 r
.005 w
.6317 .64336 m
.64113 .65288 L
s
P
p
1 0 .6 r
.005 w
.64113 .65288 m
.65061 .66246 L
s
P
p
1 0 .6 r
.005 w
.65061 .66246 m
.66016 .6721 L
s
P
p
1 .6 0 r
.005 w
.66016 .6721 m
.67283 .67593 L
s
P
p
.2 1 0 r
.005 w
.6871 .67342 m
.69992 .67727 L
s
P
p
.2 1 0 r
.005 w
.69992 .67727 m
.71281 .68114 L
s
P
p
.2 1 0 r
.005 w
.71281 .68114 m
.72728 .67863 L
s
P
p
.2 0 1 r
.005 w
.82803 .55202 m
.84034 .53832 L
s
P
p
.2 0 1 r
.005 w
.81927 .569 m
.82803 .55202 L
s
P
p
.2 0 1 r
.005 w
.84034 .53832 m
.85475 .52951 L
s
P
p
.2 1 0 r
.005 w
.72728 .67863 m
.74156 .66999 L
s
P
p
.2 0 1 r
.005 w
.8105 .58601 m
.81927 .569 L
s
P
p
.2 0 1 r
.005 w
.85475 .52951 m
.86921 .52068 L
s
P
p
0 1 1 r
.005 w
.78937 .61679 m
.79817 .59973 L
s
P
p
.2 1 0 r
.005 w
.74156 .66999 m
.75588 .66133 L
s
P
p
0 1 1 r
.005 w
.78056 .63387 m
.78937 .61679 L
s
P
p
.2 0 1 r
.005 w
.86921 .52068 m
.88409 .51779 L
s
P
p
.2 1 0 r
.005 w
.75588 .66133 m
.76821 .64761 L
s
P
p
1 0 .6 r
.005 w
.89905 .51489 m
.91268 .51832 L
s
P
p
1 0 .6 r
.005 w
.91268 .51832 m
.92639 .52178 L
s
P
p
1 0 .6 r
.005 w
.92639 .52178 m
.94018 .52526 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
5?l60?oo0@0001?o203no`40000Bo`X0oOl100004Ol<0?co0@00013o3P3ko`40000@o`h0nol10000
4?l>0?_o0@00013o1`000a4000040?_o0@00013o1`000a4000040?_o0@00013o1`000a4000040?_o
0@00017o1@000a4000040?co0@0001;o10000a4000030?go0@0001?o203no`40000Do`H0ool10000
5ol00iGoo`3oo`40000Go`03UOoo0?oo0@0001Oo00>Eool0ool100005ol00iGoo`3oo`40000Go`03
UOoo0?oo0@0001Oo00>Eool0ool100005ol00iGoo`3oo`40000Go`03UOoo0?oo0@0001Oo00>Eool0
ool100005ol00iGoo`3oo`40000Go`03UOoo0?oo0@0001So00>Eool0o_l100006?l00iGoo`3no`40
000Io`03UOoo0?go0@0001[o00>Eool0o?l100006_l00iGoo`3Oo`<P6_l100006ol3U@So0[@4o`M<
`ol3C0Ko120Fo`40000No`03UOoo00;o0k@4o`9=1ol00dgoo`2mo`==3Ol481;o0@00027o0[@Ao`03
C?oo0;[o0T`Do`8P4?l10000=Ol00dgoo`2go`9=:?l10000=_l00dcoo`2eo`03C?oo02So0@0003Oo
00==ool0/ol00dgoo`0Yo`40000go`03C?oo0;;o00=<ool0:_l10000=ol00dgoo`2ao`03COoo02_o
0@0003So00=<ool0[ol00dcoo`0/o`40000ho`03COoo0:ko00==ool0;Ol10000j?l00dcoo`0^o`40
003Xo`03COoo02ko0@0003Wo00<Pool0Zol00dcoo`0_o`40000io`038?oo0:_o00==ool0;ol10000
>Ol00b3oo`2Zo`03C?oo033o0@0003Wo00<Pool0Z_l00dgoo`0`o`40000io`038?oo0:Wo00=<ool0
<Ol10000>Ol00b3oo`2Xo`03COoo03;o0@0003Wo00<Pool0Z?l00dcoo`0bo`40000io`038?oo0:Oo
00==ool0<ol10000>Ol00b3oo`3Mo`40000io`038?oo0=go0@0003Wo00<Pool0gOl10000>Ol00b3o
o`2To`03]?oo03Ko0@0003Wo00<Pool0Y?l00kCoo`0fo`40000io`034Ooo0:?o00>dool0=ol10000
>Ol00a7oo`2Ro`03]?oo03So0@0003Wo00<Aool0X_l00kCoo`0ho`40000jo`034Ooo0:3o00>dool0
>Ol10000>_l00a7oo`2Po`03]?oo03Wo0@000=co00>dool0>_l10000??l00iGoo`0Ro`A=Mol00kCo
o`0jo`40000lo`03UOoo01oo0d`4o`=<M?l00kCoo`0jo`40000lo`03UOoo01go0Td:o`03COoo03go
1Dd^o`03]?oo03_o0@0003go00>Eool06ol00dcoo`0;o`03C?oo03So14`5o`9<J_l10000?Ol00iGo
o`0Jo`03COoo00go00==ool0=?l3C@go00<Pool0IOl10000?Ol00iGoo`0Io`03C?oo00oo00=<ool0
<Ol2C17o00<Pool08_l00iGoo`0oo`40000mo`03UOoo01?o0[@3o`03COoo04?o00==ool04_l00b3o
o`0Qo`03UOoo03oo0@0003ko00>Eool04Ol00kCoo`0Ho`038?oo02ko00=<ool04ol00b3oo`0Oo`03
UOoo043o0@0003ko00>Eool04?l00kCoo`0Io`038?oo02go00==ool05?l00b3oo`0No`03UOoo047o
0@0003oo00>Eool03Ol2]1co00<Pool0;?l00dcoo`0Fo`038?oo01_o0YE4o`400010o`>E2ol00kCo
o`0Mo`038?oo02[o00==ool06?l281[o00>Eool0A?l10000@ol3U@;o0YD3o`03]?oo01ko00<Pool0
:Ol00dcoo`0Ko`038?oo01Ko00>Eool0AOl10000A_l2UBKo00<Pool0:?l00dgoo`0Mo`<A4ol2UDSo
0@0006ko00<Pool09ol00dcoo`0Qo`8A0ol3U@Wo0YE:o`40001_o`038?oo05;o0iD3o`>EC?l10000
Kol00b3oo`1Eo`>ECol10000Kol00b3oo`0Ro`03]?oo08;o0@00073o00<Pool08?l00kCoo`23o`40
001`o`038?oo01oo00>dool0Q?l10000LOl00a7oo`0Mo`03]?oo08Go0@00077o00<Aool07?l00kCo
o`26o`40001bo`034Ooo01[o00>dool0Qol10000Lol00a7oo`0Ho`03]?oo08So0@0007Ko0YDEo`03
]?oo08Wo0@0007So00>Eool0W_l10000NOl00iGoo`2Mo`40001io`03UOoo00go0YF>o`40001jo`03
UOoo00[o0YF@o`40001ko`>E0_l7UI;o0@0007ko0YFIo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0295356, 0.116985, 0.0035426, 
  0.00268955}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0312709 1.00612 -0.00404808 0.993308 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.10411 .32634 Mdot
P
p
1 .6 0 r
.005 w
.10411 .32634 m
.1032 .33712 L
s
P
p
.2 1 0 r
.005 w
.10537 .34651 m
.10445 .3574 L
s
P
p
.2 1 0 r
.005 w
.10445 .3574 m
.10353 .36835 L
s
P
p
.2 1 0 r
.005 w
.10353 .36835 m
.10571 .37791 L
s
P
p
.2 1 0 r
.005 w
.10571 .37791 m
.11088 .38541 L
s
P
p
.2 1 0 r
.005 w
.11088 .38541 m
.11608 .39296 L
s
P
p
.2 1 0 r
.005 w
.11608 .39296 m
.12394 .39792 L
s
P
p
0 1 1 r
.005 w
.13185 .40291 m
.14191 .40494 L
s
P
p
0 1 1 r
.005 w
.14191 .40494 m
.15202 .40698 L
s
P
p
.2 0 1 r
.005 w
.16009 .41204 m
.17031 .41411 L
s
P
p
.2 0 1 r
.005 w
.17031 .41411 m
.18058 .41619 L
s
P
p
.2 0 1 r
.005 w
.18058 .41619 m
.1888 .42132 L
s
P
p
.2 0 1 r
.005 w
.1888 .42132 m
.19438 .42918 L
s
P
p
.2 0 1 r
.005 w
.19438 .42918 m
.19999 .43709 L
s
P
p
.2 0 1 r
.005 w
.19999 .43709 m
.20254 .44722 L
s
P
p
1 0 .6 r
.005 w
.20511 .45741 m
.20441 .46914 L
s
P
p
1 0 .6 r
.005 w
.20441 .46914 m
.20371 .48093 L
s
P
p
1 0 .6 r
.005 w
.20371 .48093 m
.203 .49278 L
s
P
p
1 .6 0 r
.005 w
.203 .49278 m
.2056 .50322 L
s
P
p
.2 1 0 r
.005 w
.21136 .51152 m
.214 .52208 L
s
P
p
.2 1 0 r
.005 w
.214 .52208 m
.21665 .5327 L
s
P
p
.2 1 0 r
.005 w
.21665 .5327 m
.2225 .54117 L
s
P
p
.2 1 0 r
.005 w
.2225 .54117 m
.23117 .5469 L
s
P
p
.2 1 0 r
.005 w
.23117 .5469 m
.23989 .55266 L
s
P
p
.2 1 0 r
.005 w
.23989 .55266 m
.25087 .55524 L
s
P
p
0 1 1 r
.005 w
.26191 .55783 m
.27447 .55703 L
s
P
p
0 1 1 r
.005 w
.27447 .55703 m
.28708 .55623 L
s
P
p
.2 0 1 r
.005 w
.29831 .55885 m
.31105 .55804 L
s
P
p
.2 0 1 r
.005 w
.31105 .55804 m
.32385 .55723 L
s
P
p
.2 0 1 r
.005 w
.32385 .55723 m
.33527 .55988 L
s
P
p
.2 0 1 r
.005 w
.33527 .55988 m
.34455 .56582 L
s
P
p
.2 0 1 r
.005 w
.34455 .56582 m
.35389 .5718 L
s
P
p
.2 0 1 r
.005 w
.35389 .5718 m
.36041 .58073 L
s
P
p
1 0 .6 r
.005 w
.36698 .58971 m
.37025 .60106 L
s
P
p
1 0 .6 r
.005 w
.37025 .60106 m
.37354 .61248 L
s
P
p
1 0 .6 r
.005 w
.37354 .61248 m
.37685 .62397 L
s
P
p
1 .6 0 r
.005 w
.37685 .62397 m
.38356 .63322 L
s
P
p
.2 1 0 r
.005 w
.39324 .63956 m
.40005 .64893 L
s
P
p
.2 1 0 r
.005 w
.40005 .64893 m
.4069 .65835 L
s
P
p
.2 1 0 r
.005 w
.4069 .65835 m
.41676 .66484 L
s
P
p
.2 1 0 r
.005 w
.41676 .66484 m
.42897 .66793 L
s
P
p
.2 1 0 r
.005 w
.42897 .66793 m
.44125 .67103 L
s
P
p
.2 1 0 r
.005 w
.44125 .67103 m
.45505 .67047 L
s
P
p
0 1 1 r
.005 w
.46893 .66991 m
.48336 .66568 L
s
P
p
0 1 1 r
.005 w
.48336 .66568 m
.49784 .66144 L
s
P
p
.2 0 1 r
.005 w
.51191 .66085 m
.52652 .65657 L
s
P
p
.2 0 1 r
.005 w
.52652 .65657 m
.54117 .65228 L
s
P
p
.2 0 1 r
.005 w
.54117 .65228 m
.55545 .65167 L
s
P
p
.2 0 1 r
.005 w
.55545 .65167 m
.56839 .65479 L
s
P
p
.2 0 1 r
.005 w
.56839 .65479 m
.58141 .65792 L
s
P
p
.2 0 1 r
.005 w
.58141 .65792 m
.59221 .66464 L
s
P
p
1 0 .6 r
.005 w
.60308 .6714 m
.61097 .68133 L
s
P
p
1 0 .6 r
.005 w
.61097 .68133 m
.61891 .69133 L
s
P
p
1 0 .6 r
.005 w
.61891 .69133 m
.62691 .7014 L
s
P
p
1 .6 0 r
.005 w
.62691 .7014 m
.63806 .70839 L
s
P
p
.2 1 0 r
.005 w
.65162 .71178 m
.66294 .71885 L
s
P
p
.2 1 0 r
.005 w
.66294 .71885 m
.67433 .72597 L
s
P
p
.2 1 0 r
.005 w
.67433 .72597 m
.68816 .72945 L
s
P
p
.2 1 0 r
.005 w
.68816 .72945 m
.70347 .72902 L
s
P
p
.2 1 0 r
.005 w
.70347 .72902 m
.71886 .72858 L
s
P
p
.2 1 0 r
.005 w
.71886 .72858 m
.73467 .72421 L
s
P
p
0 1 1 r
.005 w
.75055 .71982 m
.76571 .71179 L
s
P
p
0 1 1 r
.005 w
.76571 .71179 m
.7809 .70374 L
s
P
p
.2 0 1 r
.005 w
.79693 .69929 m
.81221 .6912 L
s
P
p
.2 0 1 r
.005 w
.81221 .6912 m
.82752 .68309 L
s
P
p
.2 0 1 r
.005 w
.82752 .68309 m
.84372 .67859 L
s
P
p
.2 0 1 r
.005 w
.84372 .67859 m
.85974 .678 L
s
P
p
.2 0 1 r
.005 w
.85974 .678 m
.87585 .67741 L
s
P
p
.2 0 1 r
.005 w
.87585 .67741 m
.89073 .68083 L
s
P
p
1 0 .6 r
.005 w
.9057 .68426 m
.91842 .69153 L
s
P
p
1 0 .6 r
.005 w
.91842 .69153 m
.93124 .69884 L
s
P
p
1 0 .6 r
.005 w
.93124 .69884 m
.94415 .70622 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
6_l60?Wo0@0001Wo203ho`40000Ho`X0mol100005ol<0?Ko0@0001Ko3P3eo`40000Fo`h0mOl10000
5_l700034@0000@0mOl100005_l700034@0000@0mOl100005_l700034@0000@0mOl100005_l70003
4@0000@0mOl100005ol<0?Ko0@0001So2P3go`40000Io`@000BE0000n?l100006_l30003U@000?Wo
0@0001go00>Eool0nOl100007Ol00iGoo`3io`40000Mo`03UOoo0?Wo0@0001go00>Eool0nOl10000
7Ol00iGoo`3io`40000Mo`03UOoo0?Wo0@0001go00>Eool0nOl100007Ol00iGoo`3io`40000No`03
UOoo0?So0@0001oo00>Eool0mol100007ol00iGoo`3go`40000Po`:Emol100008_l00iGoo`3do`40
003ooa[o0@0002Go1KC_o`40000Zo`03]?oo0>co0@0002co0dcZo`40000_o`E=iOl10000=?l00dco
o`3Ro`40000eo`03COoo0>7o0@0003Go00=<ool0hOl10000=_l00dgoo`3Po`40000go`03C?oo0=oo
0@0003So00==ool0g_l10000>?l00dcoo`3No`40000ho`03COoo0=ko0@0003So00=<ool0g_l10000
oolJo`40003ooa[o0@0003Wo00<Pool0gOl10000>Ol00b3oo`3Mo`40000io`038?oo0=go0@0003Wo
00<Pool0gOl10000>Ol00b3oo`3Mo`40000io`038?oo0=go0@0003Wo00<Pool0gOl10000>Ol00b3o
o`3Mo`40000io`038?oo0=go0@0003Wo00<Pool0gOl10000>Ol00a7oo`3Mo`40000io`034Ooo0=go
0@0003Wo00<Aool0gOl10000>Ol00a7oo`3Mo`40003ooa[o0@0003_o00>Eool0fol10000>ol00iGo
o`3Ko`40000lo`03UOoo0=[o0@0003co00>Eool0f_l10000??l00iGoo`3Jo`40000lo`03UOoo0=[o
0@0003co00>Eool0f_l10000??l00iGoo`3Jo`40000mo`03UOoo0=Wo0@0003ko0YGIo`400010o`:E
eol10000@_l00iGoo`3Do`400013o`>Edol10000A_l00iGoo`08]0Co2Dfko`40001Co`9<2Ol2C;Wo
0@00063o0Tfgo`40001Ro`03C?oo0;Co0@0006?o00==ool0/ol10000Hol00dcoo`2co`40001To`03
COoo0;;o0@0006Go00=<ool0/Ol10000oolJo`40001Wo`038?oo0:oo0@0006Oo00<Pool0[ol10000
J?l00b3oo`2^o`40001Xo`038?oo0:ko0@0006So00<Pool0[_l10000J?l00b3oo`2^o`40001Xo`03
8?oo0:ko0@0006So00<Pool0[_l10000J?l00b3oo`2^o`40001Yo`038?oo0:go0@0006Wo00<Aool0
[Ol10000J_l00a7oo`2/o`40001[o`034Ooo0:_o0@000?oo6_l10000K_l00iGoo`2Xo`40001^o`03
UOoo0:So0@0006oo00>Eool0Yol10000L?l00iGoo`2Vo`40001ao`03UOoo02;o34ago`40001bo`:E
7Ol5C@co0dedo`40001do`03UOoo01?o0[@3o`9<5?l00dcoo`1ao`40001eo`>E4?l2]1co00==ool0
L?l10000N?l3U@[o0kBAo`40001ko`FE0ol2]2Co00<Pool0KOl10000ZOl00b3oo`1]o`40002Zo`03
8?oo03ko3TdPo`40002[o`038?oo03Wo14`>o`9<7_l10000Zol00b3oo`0ho`03COoo01Go0R0Io`40
002/o`038?oo03Ko00=<ool06?l281Oo0@000:go00<Pool0<ol2CAgo0R0Eo`40002^o`038?oo02oo
0d`Qo`038?oo01;o0@000:oo00<Pool0;Ol00dgoo`0So`8P4_l10000/?l24BSo0[@[o`8P4?l10000
/_l00a7oo`0To`03]?oo02go00<Pool03Ol10000/ol00a7oo`0Ro`03]?oo03ko0@000;Oo0iDLo`:d
@Ol10000^_l2UAOo0kA3o`40002lo`03UOoo01?o00>dool0A?l10000_Ol3U@co0iE:o`400030o`bE
COl10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0310757, 0.00407032, 
  0.00353711, 0.00358273}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.277874 1.51972 -0.0214068 0.996494 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.1277 .22503 Mdot
P
p
1 .6 0 r
.005 w
.1277 .22503 m
.12694 .23384 L
s
P
p
.2 1 0 r
.005 w
.12881 .24193 m
.12806 .25082 L
s
P
p
.2 1 0 r
.005 w
.12806 .25082 m
.1273 .25975 L
s
P
p
.2 1 0 r
.005 w
.1273 .25975 m
.12918 .26795 L
s
P
p
.2 1 0 r
.005 w
.12918 .26795 m
.13368 .27519 L
s
P
p
.2 1 0 r
.005 w
.13368 .27519 m
.13819 .28246 L
s
P
p
.2 1 0 r
.005 w
.13819 .28246 m
.14521 .28853 L
s
P
p
0 1 1 r
.005 w
.15226 .29463 m
.16162 .29934 L
s
P
p
0 1 1 r
.005 w
.16162 .29934 m
.17102 .30407 L
s
P
p
.2 0 1 r
.005 w
.1782 .31026 m
.1877 .31504 L
s
P
p
.2 0 1 r
.005 w
.1877 .31504 m
.19724 .31985 L
s
P
p
.2 0 1 r
.005 w
.19724 .31985 m
.20454 .32613 L
s
P
p
.2 0 1 r
.005 w
.20454 .32613 m
.20935 .3337 L
s
P
p
.2 0 1 r
.005 w
.20935 .3337 m
.21418 .34131 L
s
P
p
.2 0 1 r
.005 w
.21418 .34131 m
.21634 .35 L
s
P
p
1 0 .6 r
.005 w
.21851 .35872 m
.21792 .36826 L
s
P
p
1 0 .6 r
.005 w
.21792 .36826 m
.21733 .37783 L
s
P
p
1 0 .6 r
.005 w
.21733 .37783 m
.21674 .38745 L
s
P
p
1 .6 0 r
.005 w
.21674 .38745 m
.21893 .39635 L
s
P
p
.2 1 0 r
.005 w
.22386 .40426 m
.22609 .41324 L
s
P
p
.2 1 0 r
.005 w
.22609 .41324 m
.22832 .42227 L
s
P
p
.2 1 0 r
.005 w
.22832 .42227 m
.23332 .43031 L
s
P
p
.2 1 0 r
.005 w
.23332 .43031 m
.24095 .43709 L
s
P
p
.2 1 0 r
.005 w
.24095 .43709 m
.24863 .44391 L
s
P
p
.2 1 0 r
.005 w
.24863 .44391 m
.25873 .44927 L
s
P
p
0 1 1 r
.005 w
.26889 .45465 m
.2812 .45839 L
s
P
p
0 1 1 r
.005 w
.2812 .45839 m
.29357 .46214 L
s
P
p
.2 0 1 r
.005 w
.30391 .46761 m
.31641 .4714 L
s
P
p
.2 0 1 r
.005 w
.31641 .4714 m
.32897 .47522 L
s
P
p
.2 0 1 r
.005 w
.32897 .47522 m
.33949 .48077 L
s
P
p
.2 0 1 r
.005 w
.33949 .48077 m
.34763 .48788 L
s
P
p
.2 0 1 r
.005 w
.34763 .48788 m
.35581 .49503 L
s
P
p
.2 0 1 r
.005 w
.35581 .49503 m
.36134 .50355 L
s
P
p
1 0 .6 r
.005 w
.3669 .51212 m
.36959 .5218 L
s
P
p
1 0 .6 r
.005 w
.36959 .5218 m
.37231 .53154 L
s
P
p
1 0 .6 r
.005 w
.37231 .53154 m
.37503 .54133 L
s
P
p
1 .6 0 r
.005 w
.37503 .54133 m
.38068 .55009 L
s
P
p
.2 1 0 r
.005 w
.38912 .55755 m
.39484 .56641 L
s
P
p
.2 1 0 r
.005 w
.39484 .56641 m
.4006 .57532 L
s
P
p
.2 1 0 r
.005 w
.4006 .57532 m
.40916 .58292 L
s
P
p
.2 1 0 r
.005 w
.40916 .58292 m
.42029 .58897 L
s
P
p
.2 1 0 r
.005 w
.42029 .58897 m
.43149 .59506 L
s
P
p
.2 1 0 r
.005 w
.43149 .59506 m
.44494 .59939 L
s
P
p
0 1 1 r
.005 w
.45847 .60375 m
.47386 .60621 L
s
P
p
0 1 1 r
.005 w
.47386 .60621 m
.48932 .60867 L
s
P
p
.2 0 1 r
.005 w
.50308 .61309 m
.51871 .61559 L
s
P
p
.2 0 1 r
.005 w
.51871 .61559 m
.53442 .6181 L
s
P
p
.2 0 1 r
.005 w
.53442 .6181 m
.54842 .62258 L
s
P
p
.2 0 1 r
.005 w
.54842 .62258 m
.56027 .62892 L
s
P
p
.2 0 1 r
.005 w
.56027 .62892 m
.5722 .63529 L
s
P
p
.2 0 1 r
.005 w
.5722 .63529 m
.58159 .64335 L
s
P
p
1 0 .6 r
.005 w
.59103 .65146 m
.59763 .66103 L
s
P
p
1 0 .6 r
.005 w
.59763 .66103 m
.60426 .67065 L
s
P
p
1 0 .6 r
.005 w
.60426 .67065 m
.61093 .68033 L
s
P
p
1 .6 0 r
.005 w
.61093 .68033 m
.62058 .68864 L
s
P
p
.2 1 0 r
.005 w
.63293 .69533 m
.64271 .70374 L
s
P
p
.2 1 0 r
.005 w
.64271 .70374 m
.65254 .71221 L
s
P
p
.2 1 0 r
.005 w
.65254 .71221 m
.6651 .71903 L
s
P
p
.2 1 0 r
.005 w
.6651 .71903 m
.68004 .72399 L
s
P
p
.2 1 0 r
.005 w
.68004 .72399 m
.69506 .72897 L
s
P
p
.2 1 0 r
.005 w
.69506 .72897 m
.71202 .73192 L
s
P
p
0 1 1 r
.005 w
.72907 .73488 m
.74754 .73568 L
s
P
p
0 1 1 r
.005 w
.74754 .73568 m
.7661 .73648 L
s
P
p
.2 0 1 r
.005 w
.78343 .73948 m
.80218 .7403 L
s
P
p
.2 0 1 r
.005 w
.80218 .7403 m
.82102 .74112 L
s
P
p
.2 0 1 r
.005 w
.82102 .74112 m
.83865 .74415 L
s
P
p
.2 0 1 r
.005 w
.83865 .74415 m
.85451 .74932 L
s
P
p
.2 0 1 r
.005 w
.85451 .74932 m
.87048 .75452 L
s
P
p
.2 0 1 r
.005 w
.87048 .75452 m
.88419 .76173 L
s
P
p
1 0 .6 r
.005 w
.89799 .76898 m
.9091 .77805 L
s
P
p
1 0 .6 r
.005 w
.9091 .77805 m
.92028 .78717 L
s
P
p
1 0 .6 r
.005 w
.92028 .78717 m
.93152 .79635 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40000Qo`H0l_l100008?l80?7o0@0001oo2P3`o`40000No``0kol100007Ol>0>ko0@0001go
3P3^o`40000Mo`h0k_l100007Ol600034@0000D0k_l100007Ol600034@0000D0k_l100007Ol60003
4@0000D0k_l100007_l<0>oo0@0001oo1@000iD000020?3o0@00023o100019D0003ao`40000Qo`80
00BE0000l_l100008ol00iGoo`3co`40000So`03UOoo0??o0@0002?o00>Eool0lol100008ol00iGo
o`3co`40000To`03UOoo0?;o0@0002Co00>Eool0l_l100009?l00iGoo`3bo`40000Uo`03UOoo0?7o
0@0002Go00>Eool0lOl100009_l00iGoo`3`o`40000Wo`03UOoo0>oo0@0002So00>Eool0k_l10000
:_l2]>go0@0002co00>dool0j_l10000;Ol3]>Wo0@00033o00>dool0i_l10000oolJo`40000bo`9<
iOl10000=?l3CN;o0@0003Oo00=<ool0gol10000>?l00dgoo`3No`40000io`03C?oo0=go0@0003Wo
00==ool0gOl10000>_l00dcoo`3Lo`40000ko`03COoo0=_o0@0003co00=<ool0f_l10000??l00dgo
o`3Jo`40000lo`03C?oo0=[o0@0003co00==ool0f_l10000oolJo`40000mo`038?oo0=Wo0@0003go
00<Pool0fOl10000?Ol00b3oo`3Io`40000mo`038?oo0=Wo0@0003go00<Pool0fOl10000?Ol00b3o
o`3Io`40000mo`038?oo0=Wo0@0003go00<Pool0fOl10000??l00a7oo`3Jo`40000lo`034Ooo0=[o
0@0003go00<Aool0fOl10000?Ol00a7oo`3Io`40003ooa[o0@0003ko00>Eool0f?l10000?_l00iGo
o`3Ho`40000oo`03UOoo0=Oo0@0003oo00>Eool0eol10000?ol00iGoo`3Go`400010o`03UOoo0=Ko
0@00043o00>Eool0e_l10000@Ol00iGoo`3Eo`400012o`03UOoo0=Co0@0004?o00>Eool0dol10000
A?l00iGoo`3Bo`400015o`:Ed_l10000Aol00iGoo`3?o`400018o`03UOoo0<ko0@0004_o0kC;o`40
001>o`Bdaol10000D_l00kCoo`34o`40003ooa[o0@0005Go0dc1o`40001Ho`==__l10000Fol3C;_o
0@0005ko00==ool0^?l10000Gol00dcoo`2go`40001Po`03COoo0;Ko0@00067o00=<ool0]Ol10000
H_l00dgoo`2do`40001So`03C?oo0;?o0@0006Co00==ool0/_l10000IOl00dcoo`2ao`40003ooa[o
0@0006Oo00<Pool0[ol10000Iol00b3oo`2_o`40001Wo`038?oo0:oo0@0006Oo00<Pool0[ol10000
Iol00b3oo`2_o`40001Xo`038?oo0:ko0@0006So00<Pool0[_l10000J?l00b3oo`2^o`40001Yo`03
8?oo0:go0@0006Wo00<Aool0[Ol10000JOl00a7oo`2]o`40001Zo`034Ooo0:co0@000?oo6_l10000
KOl00iGoo`2Yo`40001]o`03UOoo0:Wo0@0006ko00>Eool0Z?l10000K_l00iGoo`2Xo`40001_o`03
UOoo0:Oo0@00073o00>Eool0Y_l10000LOl00iGoo`2Uo`40001bo`:EYOl10000M?l2UJ?o0@0007Ko
0YFQo`40001ho`03UOoo09ko0@0007Wo0iFMo`40001lo`:EVol10000P?l4]9Go0@0008Co1;BAo`40
0028o`:dSol10000SOl8CHCo0@0009Go14b0o`40002Io`==OOl10000W?l00dcoo`1jo`40002Mo`9=
N_l10000Wol00dcoo`1go`40002Po`9=Mol10000X_l00dcoo`1do`40002So`03COoo07?o0@000?oo
6_l10000oolJo`40002Vo`038?oo073o0@000:Ko00<Pool0L?l10000Yol00b3oo`1_o`40002Wo`03
8?oo06oo0@000:So00<Pool0K_l10000ZOl00b3oo`1]o`40002Yo`038?oo06go0@000:[o00<Pool0
K?l10000Zol24Fco0@000:go00<Aool0JOl10000[_l00a7oo`1Xo`40003ooa[o0@000;7o0YEVo`40
002co`03UOoo06?o0@000;Co00>Eool0H_l10000]Ol00iGoo`1Qo`40002fo`03UOoo063o0@000;Oo
0YEPo`40002io`03UOoo05go0@000;[o19EKo`40002no`BEEol10000`_l5UE;o0@000<Oo0YE@o`40
003<o`bd@Ol10000g?l4C3Wo0@000>3o2Td_o`40003Zo`E<:_l10000kol3CBOo0@000?;o0T`Uo`40
003do`9=8ol10000m_l2C27o0@000?So00==ool07_l10000oolJo`40003lo`8P6ol10000o_l00b3o
o`0Ho`40003oo`038?oo01Oo0@000?oo0Ol00b3oo`0Fo`40003oo`;o00<Pool05Ol10000ool3o`8P
5Ol10000ool5o`038?oo01;o0@000?oo1_l00b3oo`0Ao`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.182842, 0.0214771, 0.00234172, 
  0.00357128}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.917788 2.82085 -0.0402841 1.01491 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.1604 .13733 Mdot
P
p
1 .6 0 r
.005 w
.1604 .13733 m
.1598 .14558 L
s
P
p
.2 1 0 r
.005 w
.1615 .15354 m
.1609 .16186 L
s
P
p
.2 1 0 r
.005 w
.1609 .16186 m
.16029 .17021 L
s
P
p
.2 1 0 r
.005 w
.16029 .17021 m
.162 .17826 L
s
P
p
.2 1 0 r
.005 w
.162 .17826 m
.16604 .18594 L
s
P
p
.2 1 0 r
.005 w
.16604 .18594 m
.1701 .19365 L
s
P
p
.2 1 0 r
.005 w
.1701 .19365 m
.17646 .20095 L
s
P
p
0 1 1 r
.005 w
.18286 .20827 m
.19154 .21511 L
s
P
p
0 1 1 r
.005 w
.19154 .21511 m
.20025 .22198 L
s
P
p
.2 0 1 r
.005 w
.20674 .22939 m
.21553 .23632 L
s
P
p
.2 0 1 r
.005 w
.21553 .23632 m
.22435 .24328 L
s
P
p
.2 0 1 r
.005 w
.22435 .24328 m
.23093 .25079 L
s
P
p
.2 0 1 r
.005 w
.23093 .25079 m
.2352 .25879 L
s
P
p
.2 0 1 r
.005 w
.2352 .25879 m
.23948 .26682 L
s
P
p
.2 0 1 r
.005 w
.23948 .26682 m
.2414 .27528 L
s
P
p
1 0 .6 r
.005 w
.24333 .28377 m
.24286 .29263 L
s
P
p
1 0 .6 r
.005 w
.24286 .29263 m
.24238 .30153 L
s
P
p
1 0 .6 r
.005 w
.24238 .30153 m
.24191 .31046 L
s
P
p
1 .6 0 r
.005 w
.24191 .31046 m
.24385 .31909 L
s
P
p
.2 1 0 r
.005 w
.24821 .32736 m
.25018 .33606 L
s
P
p
.2 1 0 r
.005 w
.25018 .33606 m
.25215 .34479 L
s
P
p
.2 1 0 r
.005 w
.25215 .34479 m
.25655 .35316 L
s
P
p
.2 1 0 r
.005 w
.25655 .35316 m
.26338 .36111 L
s
P
p
.2 1 0 r
.005 w
.26338 .36111 m
.27023 .36909 L
s
P
p
.2 1 0 r
.005 w
.27023 .36909 m
.27947 .37658 L
s
P
p
0 1 1 r
.005 w
.28875 .3841 m
.30038 .39108 L
s
P
p
0 1 1 r
.005 w
.30038 .39108 m
.31206 .39809 L
s
P
p
.2 0 1 r
.005 w
.32148 .40571 m
.33325 .41278 L
s
P
p
.2 0 1 r
.005 w
.33325 .41278 m
.34509 .41989 L
s
P
p
.2 0 1 r
.005 w
.34509 .41989 m
.35465 .42762 L
s
P
p
.2 0 1 r
.005 w
.35465 .42762 m
.36185 .43591 L
s
P
p
.2 0 1 r
.005 w
.36185 .43591 m
.36908 .44424 L
s
P
p
.2 0 1 r
.005 w
.36908 .44424 m
.37387 .45308 L
s
P
p
1 0 .6 r
.005 w
.37868 .46195 m
.38099 .47127 L
s
P
p
1 0 .6 r
.005 w
.38099 .47127 m
.38331 .48062 L
s
P
p
1 0 .6 r
.005 w
.38331 .48062 m
.38564 .49001 L
s
P
p
1 .6 0 r
.005 w
.38564 .49001 m
.39052 .49905 L
s
P
p
.2 1 0 r
.005 w
.39793 .50765 m
.40286 .51676 L
s
P
p
.2 1 0 r
.005 w
.40286 .51676 m
.4078 .52591 L
s
P
p
.2 1 0 r
.005 w
.4078 .52591 m
.4153 .53463 L
s
P
p
.2 1 0 r
.005 w
.4153 .53463 m
.4253 .54285 L
s
P
p
.2 1 0 r
.005 w
.4253 .54285 m
.43535 .55111 L
s
P
p
.2 1 0 r
.005 w
.43535 .55111 m
.44786 .5588 L
s
P
p
0 1 1 r
.005 w
.46043 .56653 m
.47538 .57364 L
s
P
p
0 1 1 r
.005 w
.47538 .57364 m
.49041 .58078 L
s
P
p
.2 0 1 r
.005 w
.50317 .58862 m
.51834 .59583 L
s
P
p
.2 0 1 r
.005 w
.51834 .59583 m
.53358 .60307 L
s
P
p
.2 0 1 r
.005 w
.53358 .60307 m
.54654 .61102 L
s
P
p
.2 0 1 r
.005 w
.54654 .61102 m
.5571 .61963 L
s
P
p
.2 0 1 r
.005 w
.5571 .61963 m
.56772 .62828 L
s
P
p
.2 0 1 r
.005 w
.56772 .62828 m
.57583 .63751 L
s
P
p
1 0 .6 r
.005 w
.58398 .6468 m
.58953 .6566 L
s
P
p
1 0 .6 r
.005 w
.58953 .6566 m
.59511 .66645 L
s
P
p
1 0 .6 r
.005 w
.59511 .66645 m
.60072 .67635 L
s
P
p
1 .6 0 r
.005 w
.60072 .67635 m
.60901 .68581 L
s
P
p
.2 1 0 r
.005 w
.61992 .69476 m
.62829 .70431 L
s
P
p
.2 1 0 r
.005 w
.62829 .70431 m
.6367 .71391 L
s
P
p
.2 1 0 r
.005 w
.6367 .71391 m
.64777 .723 L
s
P
p
.2 1 0 r
.005 w
.64777 .723 m
.66143 .7315 L
s
P
p
.2 1 0 r
.005 w
.66143 .7315 m
.67515 .74005 L
s
P
p
.2 1 0 r
.005 w
.67515 .74005 m
.69139 .74795 L
s
P
p
0 1 1 r
.005 w
.70771 .75588 m
.72646 .7631 L
s
P
p
0 1 1 r
.005 w
.72646 .7631 m
.74529 .77036 L
s
P
p
.2 0 1 r
.005 w
.76188 .77842 m
.78091 .78575 L
s
P
p
.2 0 1 r
.005 w
.78091 .78575 m
.80003 .79312 L
s
P
p
.2 0 1 r
.005 w
.80003 .79312 m
.81689 .8013 L
s
P
p
.2 0 1 r
.005 w
.81689 .8013 m
.83134 .81023 L
s
P
p
.2 0 1 r
.005 w
.83134 .81023 m
.84586 .8192 L
s
P
p
.2 0 1 r
.005 w
.84586 .8192 m
.85784 .82887 L
s
P
p
1 0 .6 r
.005 w
.86987 .83858 m
.87924 .84891 L
s
P
p
1 0 .6 r
.005 w
.87924 .84891 m
.88865 .8593 L
s
P
p
1 0 .6 r
.005 w
.88865 .8593 m
.89811 .86973 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40000Zo`H0
jOl10000:Ol80>So0@0002So2P3Wo`40000Wo``0i_l100009_l>0>Go0@0002Ko3P3Uo`40000Vo`L0
00<A0000103Uo`40000Vo`L000<A0000103Uo`40000Vo`H000<A00001@3Uo`40000Vo`h0iOl10000
9ol<0>Ko0@0002So1@000iD000020>Oo0@0002Wo100019D0003Xo`40000Zo`<000>E0000jOl10000
;Ol00iGoo`3Yo`40000]o`03UOoo0>Wo0@0002go00>Eool0jOl10000;Ol00iGoo`3Yo`40000]o`03
UOoo0>Wo0@0002go00>Eool0jOl10000;_l00iGoo`3Xo`40000^o`03UOoo0>So0@0002oo00>Eool0
iol10000<?l00iGoo`3Vo`40000ao`03UOoo0>Go0@000?oo6_l10000<ol00kCoo`3So`40000do`03
]?oo0>;o0@0003Go0[CRo`40000go`03]?oo0=oo0@0003So00>dool0g_l10000oolJo`40000jo`03
COoo0=co0@0003_o00=<ool0fol10000??l2CM_o0@0003ko00=<ool0f?l10000?ol00dgoo`3Go`40
000oo`03C?oo0=Oo0@00043o00==ool0e_l10000@Ol00dcoo`3Eo`400012o`03COoo0=Co0@0004;o
00=<ool0e?l10000@ol00dgoo`3Co`400013o`03C?oo0=?o0@0004?o00==ool0dol10000@ol00dco
o`3Co`40003ooa[o0@0004Co00<Pool0d_l10000A?l00b3oo`3Bo`400014o`038?oo0=;o0@0004Co
00<Pool0d_l10000A?l00b3oo`3Bo`400014o`038?oo0=;o0@0004Co00<Pool0d_l10000@ol00b3o
o`3Co`400013o`034Ooo0=?o0@0004?o00<Aool0dol10000A?l00a7oo`3Bo`40003ooa[o0@0004Go
00>Eool0dOl10000AOl00iGoo`3Ao`400016o`03UOoo0=3o0@0004Ko00>Eool0d?l10000A_l00iGo
o`3@o`400016o`03UOoo0=3o0@0004Ko00>Eool0d?l10000Aol00iGoo`3?o`400018o`03UOoo0<ko
0@0004Wo00>Eool0cOl10000B_l00iGoo`3<o`40001:o`03UOoo0<co0@0004_o0YG<o`40001=o`03
UOoo0<Wo0@0004ko00>Eool0b?l10000oolJo`40001Ao`:da_l10000Dol00kCoo`33o`40001Do`:d
`ol10000E_l00kCoo`30o`40001Go`03]?oo0;oo0@000?oo6_l10000oolJo`40001Jo`==_?l10000
GOl2C;[o0@0005oo00==ool0]ol10000H?l00dcoo`2fo`40001Qo`03COoo0;Go0@0006;o00=<ool0
]?l10000Hol00dgoo`2co`40001To`03C?oo0;;o0@0006Go00==ool0/Ol10000I_l00dcoo`2`o`40
001Wo`03COoo0:oo0@0006Oo00=<ool0[ol10000J?l00dgoo`2^o`40001Yo`03C?oo0:go0@000?oo
6_l10000J_l00b3oo`2/o`40001Zo`038?oo0:co0@0006_o00<Pool0Zol10000Jol00b3oo`2[o`40
001[o`038?oo0:_o0@0006_o00<Pool0Zol10000Jol00b3oo`2[o`40001[o`038?oo0:_o0@0006co
00<Aool0Z_l10000K?l00a7oo`2Zo`40001]o`034Ooo0:Wo0@0006go00<Aool0ZOl10000oolJo`40
001_o`03UOoo0:Oo0@0006oo00>Eool0Yol10000L?l00iGoo`2Vo`40001ao`03UOoo0:Go0@00077o
00>Eool0YOl10000L_l00iGoo`2To`40001bo`03UOoo0:Co0@0007?o00>Eool0Xol10000M?l2UJ?o
0@0007Ko00>Eool0X?l10000Mol2UJ3o0@0007Wo00>Eool0WOl10000N_l00iGoo`2Lo`40001ko`03
UOoo09_o0@0007co00>Eool0V_l10000OOl00iGoo`2Io`40003ooa[o0@00087o0[BFo`400023o`:d
U?l10000QOl2]9;o0@0008Oo0[B@o`400029o`03]?oo08go0@000?oo6_l10000SOl2C8[o0@0008oo
0Tf8o`40002Ao`9<Q_l10000Tol2CHCo0@0009Go0Tb2o`40002Go`9=P?l10000VOl00dcoo`1mo`40
002Jo`03COoo07co0@0009_o00=<ool0Nol10000W?l2CG_o0@0009ko00=<ool0N?l10000Wol00dgo
o`1go`40002Oo`03C?oo07Oo0@000:3o00==ool0M_l10000XOl00dcoo`1eo`40003ooa[o0@000:Co
00<Pool0L_l10000Y?l00b3oo`1bo`40002Uo`038?oo077o0@000:Go00<Pool0LOl10000YOl00b3o
o`1ao`40002Vo`038?oo073o0@000:Oo00<Pool0Kol10000Yol00b3oo`1_o`40002Xo`038?oo06ko
0@000:So0Q5_o`40002Zo`034Ooo06co0@000:_o00<Aool0Jol10000oolJo`40003ooa[o0@000:ko
00>Eool0J?l10000[ol00iGoo`1Wo`40002`o`03UOoo06Ko0@000;3o00>Eool0I_l10000/Ol00iGo
o`1Uo`40002bo`:EIOl10000]?l00iGoo`1Ro`40002eo`03UOoo067o0@000;Ko0YEQo`40002ho`03
UOoo05ko0@000;Wo0YENo`40002ko`:EG?l10000_Ol2UE[o0@000;oo0YEHo`400031o`03UOoo05Go
0@000<;o00>Eool0E?l10000oolJo`400036o`>dD?l10000bOl3]4go0@000<co0[A;o`40003>o`>d
B?l10000dOl00kCoo`15o`40003ooa[o0@000=Ko0Te1o`40003Ho`=<?_l10000fol2CCco0@000=go
0d`io`40003Po`9==ol10000h_l2C3Go0@000>Co00==ool0<_l10000iOl2C3;o0@000>Oo0Td`o`40
003Yo`9<;_l10000jol00dgoo`0[o`40003/o`03C?oo02[o0@000>go0TdZo`40003_o`9<:?l10000
lOl00dgoo`0Uo`40003ooa[o0@000?oo6_l10000m?l00b3oo`0Ro`40003eo`038?oo027o0@000?Ko
00<Pool08?l10000mol00b3oo`0Oo`40003go`038?oo01oo0@000?So00<Pool07_l10000nOl00b3o
o`0Mo`40003jo`038?oo01co0@000?_o00<Pool06ol10000o?l00b3oo`0Jo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.325357, 0.0396874, 0.00126159, 
  0.00350647}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-6.75451 14.5092 -0.0553581 1.02962 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.50008 .05013 Mdot
P
p
1 .6 0 r
.005 w
.50008 .05013 m
.50008 .05873 L
s
P
p
.2 1 0 r
.005 w
.50008 .06736 m
.50008 .07603 L
s
P
p
.2 1 0 r
.005 w
.50008 .07603 m
.50008 .08472 L
s
P
p
.2 1 0 r
.005 w
.50008 .08472 m
.50008 .09345 L
s
P
p
.2 1 0 r
.005 w
.50008 .09345 m
.50008 .1022 L
s
P
p
.2 1 0 r
.005 w
.50008 .1022 m
.50008 .11099 L
s
P
p
.2 1 0 r
.005 w
.50008 .11099 m
.50008 .11981 L
s
P
p
0 1 1 r
.005 w
.50008 .12866 m
.50008 .13754 L
s
P
p
0 1 1 r
.005 w
.50008 .13754 m
.50008 .14645 L
s
P
p
.2 0 1 r
.005 w
.50008 .15539 m
.50008 .16437 L
s
P
p
.2 0 1 r
.005 w
.50008 .16437 m
.50008 .17338 L
s
P
p
.2 0 1 r
.005 w
.50008 .17338 m
.50008 .18242 L
s
P
p
.2 0 1 r
.005 w
.50008 .18242 m
.50008 .19149 L
s
P
p
.2 0 1 r
.005 w
.50008 .19149 m
.50008 .2006 L
s
P
p
.2 0 1 r
.005 w
.50008 .2006 m
.50008 .20973 L
s
P
p
1 0 .6 r
.005 w
.50008 .2189 m
.50008 .22811 L
s
P
p
1 0 .6 r
.005 w
.50008 .22811 m
.50008 .23735 L
s
P
p
1 0 .6 r
.005 w
.50008 .23735 m
.50008 .24662 L
s
P
p
1 .6 0 r
.005 w
.50008 .24662 m
.50008 .25592 L
s
P
p
.2 1 0 r
.005 w
.50008 .26526 m
.50008 .27463 L
s
P
p
.2 1 0 r
.005 w
.50008 .27463 m
.50008 .28404 L
s
P
p
.2 1 0 r
.005 w
.50008 .28404 m
.50008 .29348 L
s
P
p
.2 1 0 r
.005 w
.50008 .29348 m
.50008 .30296 L
s
P
p
.2 1 0 r
.005 w
.50008 .30296 m
.50008 .31247 L
s
P
p
.2 1 0 r
.005 w
.50008 .31247 m
.50008 .32202 L
s
P
p
0 1 1 r
.005 w
.50008 .3316 m
.50008 .34121 L
s
P
p
0 1 1 r
.005 w
.50008 .34121 m
.50008 .35087 L
s
P
p
.2 0 1 r
.005 w
.50008 .36055 m
.50008 .37028 L
s
P
p
.2 0 1 r
.005 w
.50008 .37028 m
.50008 .38004 L
s
P
p
.2 0 1 r
.005 w
.50008 .38004 m
.50008 .38984 L
s
P
p
.2 0 1 r
.005 w
.50008 .38984 m
.50008 .39967 L
s
P
p
.2 0 1 r
.005 w
.50008 .39967 m
.50008 .40954 L
s
P
p
.2 0 1 r
.005 w
.50008 .40954 m
.50008 .41945 L
s
P
p
1 0 .6 r
.005 w
.50008 .42939 m
.50008 .43937 L
s
P
p
1 0 .6 r
.005 w
.50008 .43937 m
.50008 .44939 L
s
P
p
1 0 .6 r
.005 w
.50008 .44939 m
.50008 .45945 L
s
P
p
1 .6 0 r
.005 w
.50008 .45945 m
.50008 .46955 L
s
P
p
.2 1 0 r
.005 w
.50008 .47968 m
.50008 .48985 L
s
P
p
.2 1 0 r
.005 w
.50008 .48985 m
.50008 .50006 L
s
P
p
.2 1 0 r
.005 w
.50008 .50006 m
.50008 .51031 L
s
P
p
.2 1 0 r
.005 w
.50008 .51031 m
.50008 .5206 L
s
P
p
.2 1 0 r
.005 w
.50008 .5206 m
.50008 .53093 L
s
P
p
.2 1 0 r
.005 w
.50008 .53093 m
.50008 .5413 L
s
P
p
0 1 1 r
.005 w
.50008 .55171 m
.50008 .56216 L
s
P
p
0 1 1 r
.005 w
.50008 .56216 m
.50008 .57265 L
s
P
p
.2 0 1 r
.005 w
.50008 .58318 m
.50008 .59375 L
s
P
p
.2 0 1 r
.005 w
.50008 .59375 m
.50008 .60436 L
s
P
p
.2 0 1 r
.005 w
.50008 .60436 m
.50008 .61501 L
s
P
p
.2 0 1 r
.005 w
.50008 .61501 m
.50008 .6257 L
s
P
p
.2 0 1 r
.005 w
.50008 .6257 m
.50008 .63644 L
s
P
p
.2 0 1 r
.005 w
.50008 .63644 m
.50008 .64722 L
s
P
p
1 0 .6 r
.005 w
.50008 .65804 m
.50008 .6689 L
s
P
p
1 0 .6 r
.005 w
.50008 .6689 m
.50008 .67981 L
s
P
p
1 0 .6 r
.005 w
.50008 .67981 m
.50008 .69076 L
s
P
p
1 .6 0 r
.005 w
.50008 .69076 m
.50008 .70175 L
s
P
p
.2 1 0 r
.005 w
.50008 .71278 m
.50008 .72386 L
s
P
p
.2 1 0 r
.005 w
.50008 .72386 m
.50008 .73498 L
s
P
p
.2 1 0 r
.005 w
.50008 .73498 m
.50008 .74615 L
s
P
p
.2 1 0 r
.005 w
.50008 .74615 m
.50008 .75736 L
s
P
p
.2 1 0 r
.005 w
.50008 .75736 m
.50008 .76862 L
s
P
p
.2 1 0 r
.005 w
.50008 .76862 m
.50008 .77992 L
s
P
p
0 1 1 r
.005 w
.50008 .79127 m
.50008 .80266 L
s
P
p
0 1 1 r
.005 w
.50008 .80266 m
.50008 .8141 L
s
P
p
.2 0 1 r
.005 w
.50008 .82559 m
.50008 .83712 L
s
P
p
.2 0 1 r
.005 w
.50008 .83712 m
.50008 .8487 L
s
P
p
.2 0 1 r
.005 w
.50008 .8487 m
.50008 .86032 L
s
P
p
.2 0 1 r
.005 w
.50008 .86032 m
.50008 .872 L
s
P
p
.2 0 1 r
.005 w
.50008 .872 m
.50008 .88372 L
s
P
p
.2 0 1 r
.005 w
.50008 .88372 m
.50008 .89548 L
s
P
p
1 0 .6 r
.005 w
.50008 .9073 m
.50008 .91917 L
s
P
p
1 0 .6 r
.005 w
.50008 .91917 m
.50008 .93108 L
s
P
p
1 0 .6 r
.005 w
.50008 .93108 m
.50008 .94304 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.15,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000R_l608Wo0@0008Wo2028o`400028o`X0
Qol10000Qol<08Ko0@0008Ko3P25o`400026o`h0QOl10000Q_l>08Go0@0008Ko1P000a40000508Go
0@0008Ko1P000a40000508Go0@0008Ko1P000a40000508Go0@0008Oo3026o`400028o`@000>E0000
0`27o`400029o`<000>E00000P28o`40002:o`8000BE0000ROl10000S?l00iGoo`2:o`40002<o`03
UOoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0
R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40
002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40003ooa[o0@000?oo6_l10000
S?l00kCoo`2:o`40002<o`03]?oo08[o0@0008co00>dool0R_l10000S?l00kCoo`2:o`40002<o`03
]?oo08[o0@0008co00>dool0R_l10000oolJo`40002<o`03C?oo08[o0@0008co00==ool0R_l10000
S?l00dcoo`2:o`40002<o`03COoo08[o0@0008co00=<ool0R_l10000S?l00dgoo`2:o`40002<o`03
C?oo08[o0@0008co00==ool0R_l10000S?l00dcoo`2:o`40002<o`03COoo08[o0@0008co00=<ool0
R_l10000S?l00dgoo`2:o`40002<o`03C?oo08[o0@0008co00==ool0R_l10000S?l00dcoo`2:o`40
002<o`03COoo08[o0@000?oo6_l10000oolJo`40002<o`038?oo08[o0@0008co00<Pool0R_l10000
S?l00b3oo`2:o`40002<o`038?oo08[o0@0008co00<Pool0R_l10000S?l00b3oo`2:o`40002<o`03
8?oo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40002<o`034Ooo08[o0@0008co00<Aool0
R_l10000oolJo`40003ooa[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o
0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000
S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03
UOoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0
R_l10000S?l00iGoo`2:o`40003ooa[o0@000?oo6_l10000S?l00kCoo`2:o`40002<o`03]?oo08[o
0@0008co00>dool0R_l10000S?l00kCoo`2:o`40002<o`03]?oo08[o0@0008co00>dool0R_l10000
oolJo`40003ooa[o0@0008co00=<ool0R_l10000S?l00dgoo`2:o`40002<o`03C?oo08[o0@0008co
00==ool0R_l10000S?l00dcoo`2:o`40002<o`03COoo08[o0@0008co00=<ool0R_l10000S?l00dgo
o`2:o`40002<o`03C?oo08[o0@0008co00==ool0R_l10000S?l00dcoo`2:o`40002<o`03COoo08[o
0@0008co00=<ool0R_l10000S?l00dgoo`2:o`40002<o`03C?oo08[o0@0008co00==ool0R_l10000
S?l00dcoo`2:o`40003ooa[o0@000?oo6_l10000S?l00b3oo`2:o`40002<o`038?oo08[o0@0008co
00<Pool0R_l10000S?l00b3oo`2:o`40002<o`038?oo08[o0@0008co00<Pool0R_l10000S?l00b3o
o`2:o`40002<o`038?oo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40002<o`034Ooo08[o
0@0008co00<Aool0R_l10000oolJo`40003ooa[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40
002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co
00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00iGo
o`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o
0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000
oolJo`40003ooa[o0@0008co00>dool0R_l10000S?l00kCoo`2:o`40002<o`03]?oo08[o0@0008co
00>dool0R_l10000S?l00kCoo`2:o`40002<o`03]?oo08[o0@000?oo6_l10000oolJo`40002<o`03
C?oo08[o0@0008co00==ool0R_l10000S?l00dcoo`2:o`40002<o`03COoo08[o0@0008co00=<ool0
R_l10000S?l00dgoo`2:o`40002<o`03C?oo08[o0@0008co00==ool0R_l10000S?l00dcoo`2:o`40
002<o`03COoo08[o0@0008co00=<ool0R_l10000S?l00dgoo`2:o`40002<o`03C?oo08[o0@0008co
00==ool0R_l10000S?l00dcoo`2:o`40002<o`03COoo08[o0@0008co00=<ool0R_l10000S?l00dgo
o`2:o`40002<o`03C?oo08[o0@000?oo6_l10000oolJo`40002<o`038?oo08[o0@0008co00<Pool0
R_l10000S?l00b3oo`2:o`40002<o`038?oo08[o0@0008co00<Pool0R_l10000S?l00b3oo`2:o`40
002<o`038?oo08[o0@0008co00<Pool0R_l10000S?l00b3oo`2:o`40002<o`038?oo08[o0@0008co
00<Aool0R_l10000S?l00a7oo`2:o`40002<o`034Ooo08[o0@0008co00<Aool0R_l10000oolJo`40
003ooa[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0
R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40
002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co
00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00iGo
o`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40003ooa[o0@000?oo
6_l10000S?l00kCoo`2:o`40002<o`03]?oo08[o0@0008co00>dool0R_l10000S?l00kCoo`2:o`40
002<o`03]?oo08[o0@0008co00>dool0R_l10000S?l00kCoo`2:o`40003ooa[o0@000?oo6_l10000
S?l00dcoo`2:o`40002<o`03COoo08[o0@0008co00=<ool0R_l10000S?l00dgoo`2:o`40002<o`03
C?oo08[o0@0008co00==ool0R_l10000S?l00dcoo`2:o`40002<o`03COoo08[o0@0008co00=<ool0
R_l10000S?l00dgoo`2:o`40002<o`03C?oo08[o0@0008co00==ool0R_l10000S?l00dcoo`2:o`40
002<o`03COoo08[o0@0008co00=<ool0R_l10000S?l00dgoo`2:o`40002<o`03C?oo08[o0@0008co
00==ool0R_l10000S?l00dcoo`2:o`40002<o`03COoo08[o0@0008co00=<ool0R_l10000oolJo`40
003ooa[o0@0008co00<Pool0R_l10000S?l00b3oo`2:o`40002<o`038?oo08[o0@0008co00<Pool0
R_l10000S?l00b3oo`2:o`40002<o`038?oo08[o0@0008co00<Pool0R_l10000S?l00b3oo`2:o`40
002<o`038?oo08[o0@0008co00<Pool0R_l10000S?l00b3oo`2:o`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.465533, 0.0537607, 0.000245276,
   0.00345638}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Do[\n  islands = runKLSystem[islandLSystem[1,i],2];\n  \n  Map[\n    \
turtleInterpretation[#,\n      StartDirection -> \
Transpose[{{0,0,1},{1,0,0},{0,-1,0}}],\n      MaxNumberOfPaths -> 4000,\n     \
 MaxPathLength -> 800,\n      LineThickness -> 0.005,\n      GraphicOptions \
->\n      {\n        AspectRatio -> 1,\n\t      Axes -> False,\n\t      Boxed \
-> False,\n\t",
  StyleBox["              (**",
    FontFamily->"Times"],
  "ViewPoint->{-2.644, -0.679, 2.000},**)\n\t      (**PlotRange -> \
{{-6,0},{-5,4},{0,6}},**)\n\t      PlotRange -> All,\n\t      Background -> \
GrayLevel[0],",
  StyleBox["\n    ",
    FontFamily->"Times"],
  "      DisplayFunction -> $DisplayFunction\n      }]&,Last[islands]\n    ],\
\n    {i,90,0,-5}\n  ];"
}], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Starting turtle interpretation ...\nTime needed: 27.9833 Second\nStarting \
turtle interpretation ...\nTime needed: 27.9167 Second\nStarting turtle \
interpretation ...\nTime needed: 28.75 Second\nStarting turtle interpretation \
...\nTime needed: 29.7167 Second\nStarting turtle interpretation ...\nTime \
needed: 28.7167 Second\nStarting turtle interpretation ...\nTime needed: \
28.8333 Second\nStarting turtle interpretation ...\nTime needed: 28.7167 \
Second\nStarting turtle interpretation ...\nTime needed: 29.2333 Second\n\
Starting turtle interpretation ...\nTime needed: 29.05 Second\nStarting \
turtle interpretation ...\nTime needed: 29.1833 Second\nStarting turtle \
interpretation ...\nTime needed: 29.2833 Second\nStarting turtle \
interpretation ...\nTime needed: 29.4 Second\nStarting turtle interpretation \
...\nTime needed: 29.4833 Second\nStarting turtle interpretation ...\nTime \
needed: 29.7333 Second\nStarting turtle interpretation ...\nTime needed: \
29.8333 Second\nStarting turtle interpretation ...\nTime needed: 29.8833 \
Second\nStarting turtle interpretation ...\nTime needed: 30.2833 Second\n\
Starting turtle interpretation ...\nTime needed: 30.1667 Second\nStarting \
turtle interpretation ...\nTime needed: 18.85 Second"], "Print",
  Evaluatable->False,
  CellOpen->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0757244 1.09435 -0.00304997 0.978585 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.34481 .22029 m
.34451 .22913 L
s
P
p
.2 1 0 r
.005 w
.35615 .21658 m
.34481 .22029 L
s
P
p
.2 1 0 r
.005 w
.36752 .21286 m
.35615 .21658 L
s
P
p
.2 1 0 r
.005 w
.34451 .22913 m
.35587 .22542 L
s
P
p
.2 1 0 r
.005 w
.36727 .22171 m
.36752 .21286 L
s
P
p
1 .6 0 r
.005 w
.33286 .2417 m
.34421 .23801 L
s
P
p
1 0 .6 r
.005 w
.33253 .25061 m
.33286 .2417 L
s
P
p
.2 1 0 r
.005 w
.35587 .22542 m
.36727 .22171 L
s
P
p
0 1 1 r
.005 w
.34421 .23801 m
.3556 .23431 L
s
P
p
1 0 .6 r
.005 w
.3322 .25957 m
.33253 .25061 L
s
P
p
0 1 1 r
.005 w
.3556 .23431 m
.36702 .2306 L
s
P
p
.2 0 1 r
.005 w
.34391 .24693 m
.35532 .24323 L
s
P
p
.2 0 1 r
.005 w
.34361 .25589 m
.34391 .24693 L
s
P
p
.2 1 0 r
.005 w
.30911 .27588 m
.30872 .28492 L
s
P
p
.2 1 0 r
.005 w
.32047 .27223 m
.30911 .27588 L
s
P
p
1 0 .6 r
.005 w
.36702 .2306 m
.37848 .22687 L
s
P
p
1 0 .6 r
.005 w
.33187 .26857 m
.3322 .25957 L
s
P
p
.2 0 1 r
.005 w
.35532 .24323 m
.35505 .2522 L
s
P
p
.2 1 0 r
.005 w
.32011 .28127 m
.32047 .27223 L
s
P
p
.2 1 0 r
.005 w
.41335 .19786 m
.41321 .20673 L
s
P
p
.2 1 0 r
.005 w
.4249 .19408 m
.41335 .19786 L
s
P
p
1 0 .6 r
.005 w
.37848 .22687 m
.38998 .22314 L
s
P
p
.2 0 1 r
.005 w
.3433 .2649 m
.34361 .25589 L
s
P
p
.2 1 0 r
.005 w
.30872 .28492 m
.30833 .294 L
s
P
p
.2 0 1 r
.005 w
.36653 .2485 m
.36678 .23953 L
s
P
p
.2 0 1 r
.005 w
.36678 .23953 m
.37826 .23581 L
s
P
p
0 1 1 r
.005 w
.33153 .27762 m
.33187 .26857 L
s
P
p
.2 1 0 r
.005 w
.43648 .19029 m
.4249 .19408 L
s
P
p
1 0 .6 r
.005 w
.38998 .22314 m
.40151 .21939 L
s
P
p
.2 0 1 r
.005 w
.35505 .2522 m
.35477 .26122 L
s
P
p
.2 1 0 r
.005 w
.31975 .29036 m
.32011 .28127 L
s
P
p
.2 1 0 r
.005 w
.41321 .20673 m
.42479 .20295 L
s
P
p
.2 0 1 r
.005 w
.37826 .23581 m
.38978 .23208 L
s
P
p
.2 0 1 r
.005 w
.35477 .26122 m
.3433 .2649 L
s
P
p
.2 1 0 r
.005 w
.30833 .294 m
.31975 .29036 L
s
P
p
.2 1 0 r
.005 w
.4364 .19917 m
.43648 .19029 L
s
P
p
1 .6 0 r
.005 w
.40151 .21939 m
.41307 .21564 L
s
P
p
.2 0 1 r
.005 w
.37804 .24479 m
.36653 .2485 L
s
P
p
0 1 1 r
.005 w
.3312 .28671 m
.33153 .27762 L
s
P
p
.2 1 0 r
.005 w
.42479 .20295 m
.4364 .19917 L
s
P
p
.2 0 1 r
.005 w
.38978 .23208 m
.38959 .24107 L
s
P
p
0 1 1 r
.005 w
.41307 .21564 m
.42468 .21187 L
s
P
p
.2 0 1 r
.005 w
.38959 .24107 m
.37804 .24479 L
s
P
p
.2 0 1 r
.005 w
.34299 .27395 m
.35449 .27027 L
s
P
p
.2 0 1 r
.005 w
.34269 .28304 m
.34299 .27395 L
s
P
p
1 .6 0 r
.005 w
.33086 .29584 m
.3312 .28671 L
s
P
p
0 1 1 r
.005 w
.42468 .21187 m
.43632 .20809 L
s
P
p
.2 0 1 r
.005 w
.35449 .27027 m
.36602 .26658 L
s
P
p
.2 0 1 r
.005 w
.35421 .27937 m
.34269 .28304 L
s
P
p
1 0 .6 r
.005 w
.43632 .20809 m
.44799 .20429 L
s
P
p
.2 0 1 r
.005 w
.36602 .26658 m
.36577 .27568 L
s
P
p
1 0 .6 r
.005 w
.34238 .29218 m
.33086 .29584 L
s
P
p
.2 0 1 r
.005 w
.36577 .27568 m
.35421 .27937 L
s
P
p
1 0 .6 r
.005 w
.44799 .20429 m
.4597 .20049 L
s
P
p
1 0 .6 r
.005 w
.35393 .28851 m
.34238 .29218 L
s
P
p
.2 0 1 r
.005 w
.27192 .35081 m
.28337 .34723 L
s
P
p
.2 0 1 r
.005 w
.27144 .36013 m
.27192 .35081 L
s
P
p
.2 0 1 r
.005 w
.43623 .21705 m
.44793 .21326 L
s
P
p
.2 0 1 r
.005 w
.43615 .22605 m
.43623 .21705 L
s
P
p
1 0 .6 r
.005 w
.4597 .20049 m
.47145 .19667 L
s
P
p
1 0 .6 r
.005 w
.36551 .28483 m
.35393 .28851 L
s
P
p
.2 0 1 r
.005 w
.28337 .34723 m
.29485 .34364 L
s
P
p
.2 0 1 r
.005 w
.44793 .21326 m
.45967 .20946 L
s
P
p
.2 0 1 r
.005 w
.28291 .35656 m
.27144 .36013 L
s
P
p
1 .6 0 r
.005 w
.47145 .19667 m
.47145 .20565 L
s
P
p
.2 0 1 r
.005 w
.44788 .22227 m
.43615 .22605 L
s
P
p
0 1 1 r
.005 w
.37714 .28114 m
.36551 .28483 L
s
P
p
.2 0 1 r
.005 w
.29485 .34364 m
.29442 .35298 L
s
P
p
1 0 .6 r
.005 w
.27096 .3695 m
.2595 .37305 L
s
P
p
.05 w
.2595 .37305 Mdot
P
p
1 .6 0 r
.005 w
.2595 .37305 m
.25899 .38246 L
s
P
p
.2 0 1 r
.005 w
.45967 .20946 m
.45964 .21848 L
s
P
p
.2 0 1 r
.005 w
.29442 .35298 m
.28291 .35656 L
s
P
p
.2 0 1 r
.005 w
.45964 .21848 m
.44788 .22227 L
s
P
p
.2 0 1 r
.005 w
.41251 .2517 m
.42422 .24795 L
s
P
p
.2 0 1 r
.005 w
.41237 .26083 m
.41251 .2517 L
s
P
p
0 1 1 r
.005 w
.3888 .27744 m
.37714 .28114 L
s
P
p
1 0 .6 r
.005 w
.28246 .36593 m
.27096 .3695 L
s
P
p
0 1 1 r
.005 w
.47145 .20565 m
.47145 .21467 L
s
P
p
.2 1 0 r
.005 w
.36526 .29402 m
.365 .30326 L
s
P
p
.2 1 0 r
.005 w
.37691 .29034 m
.36526 .29402 L
s
P
p
0 1 1 r
.005 w
.25899 .38246 m
.25847 .39192 L
s
P
p
.2 0 1 r
.005 w
.42422 .24795 m
.43597 .24419 L
s
P
p
1 .6 0 r
.005 w
.40049 .27372 m
.3888 .27744 L
s
P
p
1 0 .6 r
.005 w
.29399 .36236 m
.28246 .36593 L
s
P
p
.2 1 0 r
.005 w
.49511 .19799 m
.48326 .20183 L
s
P
p
.2 1 0 r
.005 w
.48326 .20183 m
.48329 .21085 L
s
P
p
.2 0 1 r
.005 w
.44782 .23132 m
.45962 .22753 L
s
P
p
.2 0 1 r
.005 w
.44776 .24042 m
.44782 .23132 L
s
P
p
.2 0 1 r
.005 w
.42411 .25708 m
.41237 .26083 L
s
P
p
.2 1 0 r
.005 w
.38859 .28664 m
.37691 .29034 L
s
P
p
.2 1 0 r
.005 w
.282 .37536 m
.27047 .37891 L
s
P
p
.2 1 0 r
.005 w
.27047 .37891 m
.26999 .38838 L
s
P
p
0 1 1 r
.005 w
.47145 .21467 m
.47145 .22373 L
s
P
p
.2 0 1 r
.005 w
.23498 .40845 m
.24645 .40494 L
s
P
p
.2 0 1 r
.005 w
.23441 .41799 m
.23498 .40845 L
s
P
p
.2 0 1 r
.005 w
.43597 .24419 m
.43589 .25333 L
s
P
p
1 0 .6 r
.005 w
.41222 .27 m
.40049 .27372 L
s
P
p
.2 1 0 r
.005 w
.365 .30326 m
.37668 .29958 L
s
P
p
0 1 1 r
.005 w
.30556 .35877 m
.29399 .36236 L
s
P
p
.2 1 0 r
.005 w
.49517 .20702 m
.49511 .19799 L
s
P
p
0 1 1 r
.005 w
.25847 .39192 m
.25795 .40142 L
s
P
p
.2 0 1 r
.005 w
.45962 .22753 m
.45959 .23664 L
s
P
p
.2 0 1 r
.005 w
.43589 .25333 m
.42411 .25708 L
s
P
p
.2 1 0 r
.005 w
.38839 .29589 m
.38859 .28664 L
s
P
p
.2 1 0 r
.005 w
.28154 .38482 m
.282 .37536 L
s
P
p
.2 1 0 r
.005 w
.48329 .21085 m
.48332 .21992 L
s
P
p
.2 0 1 r
.005 w
.24645 .40494 m
.2459 .41448 L
s
P
p
.2 0 1 r
.005 w
.4477 .24956 m
.44776 .24042 L
s
P
p
1 0 .6 r
.005 w
.42399 .26626 m
.41222 .27 L
s
P
p
.2 1 0 r
.005 w
.37668 .29958 m
.38839 .29589 L
s
P
p
.2 0 1 r
.005 w
.34112 .32917 m
.35278 .32553 L
s
P
p
.2 0 1 r
.005 w
.34081 .33853 m
.34112 .32917 L
s
P
p
0 1 1 r
.005 w
.31716 .35517 m
.30556 .35877 L
s
P
p
.2 1 0 r
.005 w
.26999 .38838 m
.2695 .39788 L
s
P
p
1 0 .6 r
.005 w
.47145 .22373 m
.47145 .23284 L
s
P
p
.2 0 1 r
.005 w
.23383 .42757 m
.23441 .41799 L
s
P
p
.2 1 0 r
.005 w
.29356 .37179 m
.29313 .38126 L
s
P
p
.2 1 0 r
.005 w
.30516 .3682 m
.29356 .37179 L
s
P
p
.2 1 0 r
.005 w
.49523 .21609 m
.49517 .20702 L
s
P
p
1 0 .6 r
.005 w
.25795 .40142 m
.25743 .41096 L
s
P
p
.2 0 1 r
.005 w
.45959 .23664 m
.45956 .24578 L
s
P
p
1 0 .6 r
.005 w
.4358 .26251 m
.42399 .26626 L
s
P
p
.2 0 1 r
.005 w
.35278 .32553 m
.36448 .32187 L
s
P
p
1 .6 0 r
.005 w
.32881 .35156 m
.31716 .35517 L
s
P
p
.2 1 0 r
.005 w
.28107 .39434 m
.28154 .38482 L
s
P
p
.2 1 0 r
.005 w
.48332 .21992 m
.49523 .21609 L
s
P
p
.2 0 1 r
.005 w
.2459 .41448 m
.24535 .42407 L
s
P
p
.2 0 1 r
.005 w
.45956 .24578 m
.4477 .24956 L
s
P
p
.2 0 1 r
.005 w
.35249 .33489 m
.34081 .33853 L
s
P
p
.2 1 0 r
.005 w
.31679 .36461 m
.30516 .3682 L
s
P
p
.2 1 0 r
.005 w
.2695 .39788 m
.28107 .39434 L
s
P
p
1 0 .6 r
.005 w
.47145 .23284 m
.47145 .24199 L
s
P
p
.2 0 1 r
.005 w
.24535 .42407 m
.23383 .42757 L
s
P
p
0 1 1 r
.005 w
.44765 .25875 m
.4358 .26251 L
s
P
p
.2 0 1 r
.005 w
.36448 .32187 m
.36422 .33124 L
s
P
p
1 0 .6 r
.005 w
.34049 .34794 m
.32881 .35156 L
s
P
p
.2 1 0 r
.005 w
.29313 .38126 m
.30475 .37768 L
s
P
p
1 0 .6 r
.005 w
.25743 .41096 m
.25691 .42056 L
s
P
p
.2 0 1 r
.005 w
.36422 .33124 m
.35249 .33489 L
s
P
p
.2 1 0 r
.005 w
.31641 .3741 m
.31679 .36461 L
s
P
p
0 1 1 r
.005 w
.45953 .25497 m
.44765 .25875 L
s
P
p
1 0 .6 r
.005 w
.3522 .3443 m
.34049 .34794 L
s
P
p
.2 1 0 r
.005 w
.30475 .37768 m
.31641 .3741 L
s
P
p
1 0 .6 r
.005 w
.47145 .24199 m
.47145 .25119 L
s
P
p
.2 1 0 r
.005 w
.43571 .27173 m
.43563 .281 L
s
P
p
.2 1 0 r
.005 w
.44759 .26798 m
.43571 .27173 L
s
P
p
1 0 .6 r
.005 w
.25691 .42056 m
.25639 .4302 L
s
P
p
1 .6 0 r
.005 w
.47145 .25119 m
.45953 .25497 L
s
P
p
1 0 .6 r
.005 w
.36396 .34066 m
.3522 .3443 L
s
P
p
.2 1 0 r
.005 w
.4595 .26421 m
.44759 .26798 L
s
P
p
.2 1 0 r
.005 w
.43563 .281 m
.44753 .27725 L
s
P
p
0 1 1 r
.005 w
.37575 .337 m
.36396 .34066 L
s
P
p
1 .6 0 r
.005 w
.25639 .4302 m
.25586 .43989 L
s
P
p
.2 1 0 r
.005 w
.45947 .27349 m
.4595 .26421 L
s
P
p
.2 1 0 r
.005 w
.44753 .27725 m
.45947 .27349 L
s
P
p
.2 0 1 r
.005 w
.41164 .30712 m
.42353 .30341 L
s
P
p
.2 0 1 r
.005 w
.4115 .31652 m
.41164 .30712 L
s
P
p
0 1 1 r
.005 w
.38758 .33333 m
.37575 .337 L
s
P
p
.2 1 0 r
.005 w
.36369 .35012 m
.36343 .35964 L
s
P
p
.2 1 0 r
.005 w
.37551 .34647 m
.36369 .35012 L
s
P
p
0 1 1 r
.005 w
.25586 .43989 m
.25533 .44962 L
s
P
p
.2 0 1 r
.005 w
.42353 .30341 m
.43545 .29968 L
s
P
p
1 .6 0 r
.005 w
.39944 .32965 m
.38758 .33333 L
s
P
p
.2 0 1 r
.005 w
.42341 .31281 m
.4115 .31652 L
s
P
p
.2 1 0 r
.005 w
.38737 .34281 m
.37551 .34647 L
s
P
p
.2 1 0 r
.005 w
.2792 .43286 m
.26751 .43638 L
s
P
p
.2 1 0 r
.005 w
.26751 .43638 m
.26701 .44612 L
s
P
p
.2 0 1 r
.005 w
.23149 .46636 m
.24312 .46289 L
s
P
p
.2 0 1 r
.005 w
.2309 .47618 m
.23149 .46636 L
s
P
p
.2 0 1 r
.005 w
.43545 .29968 m
.43536 .30909 L
s
P
p
1 0 .6 r
.005 w
.41135 .32596 m
.39944 .32965 L
s
P
p
.2 1 0 r
.005 w
.36343 .35964 m
.37528 .35599 L
s
P
p
0 1 1 r
.005 w
.25533 .44962 m
.25479 .4594 L
s
P
p
.2 0 1 r
.005 w
.43536 .30909 m
.42341 .31281 L
s
P
p
.2 1 0 r
.005 w
.38716 .35233 m
.38737 .34281 L
s
P
p
.2 1 0 r
.005 w
.27873 .44261 m
.2792 .43286 L
s
P
p
.2 0 1 r
.005 w
.24312 .46289 m
.24256 .47271 L
s
P
p
1 0 .6 r
.005 w
.42329 .32226 m
.41135 .32596 L
s
P
p
.2 1 0 r
.005 w
.37528 .35599 m
.38716 .35233 L
s
P
p
.2 0 1 r
.005 w
.3392 .38603 m
.35103 .38242 L
s
P
p
.2 0 1 r
.005 w
.33887 .39567 m
.3392 .38603 L
s
P
p
.2 1 0 r
.005 w
.26701 .44612 m
.2665 .45591 L
s
P
p
.2 0 1 r
.005 w
.23031 .48604 m
.2309 .47618 L
s
P
p
.2 1 0 r
.005 w
.12252 .5664 m
.12166 .57649 L
s
P
p
.2 1 0 r
.005 w
.13402 .56307 m
.12252 .5664 L
s
P
p
1 0 .6 r
.005 w
.25479 .4594 m
.25426 .46924 L
s
P
p
1 0 .6 r
.005 w
.43527 .31854 m
.42329 .32226 L
s
P
p
.2 0 1 r
.005 w
.35103 .38242 m
.36289 .3788 L
s
P
p
.2 1 0 r
.005 w
.27825 .4524 m
.27873 .44261 L
s
P
p
.2 0 1 r
.005 w
.24256 .47271 m
.24199 .48259 L
s
P
p
.2 1 0 r
.005 w
.14554 .55974 m
.13402 .56307 L
s
P
p
.2 0 1 r
.005 w
.35073 .39206 m
.33887 .39567 L
s
P
p
.2 1 0 r
.005 w
.2665 .45591 m
.27825 .4524 L
s
P
p
.2 0 1 r
.005 w
.24199 .48259 m
.23031 .48604 L
s
P
p
0 1 1 r
.005 w
.44729 .31482 m
.43527 .31854 L
s
P
p
.2 1 0 r
.005 w
.12166 .57649 m
.13318 .57317 L
s
P
p
.2 0 1 r
.005 w
.36289 .3788 m
.36263 .38845 L
s
P
p
1 0 .6 r
.005 w
.33854 .40535 m
.32669 .40894 L
s
P
p
1 .6 0 r
.005 w
.32669 .40894 m
.32633 .41867 L
s
P
p
1 0 .6 r
.005 w
.25426 .46924 m
.25372 .47912 L
s
P
p
.2 1 0 r
.005 w
.14474 .56985 m
.14554 .55974 L
s
P
p
1 .6 0 r
.005 w
.10929 .58993 m
.12079 .58663 L
s
P
p
1 0 .6 r
.005 w
.10839 .60011 m
.10929 .58993 L
s
P
p
.2 0 1 r
.005 w
.36263 .38845 m
.35073 .39206 L
s
P
p
.2 0 1 r
.005 w
.48353 .28465 m
.49564 .28086 L
s
P
p
.2 0 1 r
.005 w
.48356 .29408 m
.48353 .28465 L
s
P
p
0 1 1 r
.005 w
.45935 .31108 m
.44729 .31482 L
s
P
p
.2 1 0 r
.005 w
.13318 .57317 m
.14474 .56985 L
s
P
p
1 0 .6 r
.005 w
.35043 .40176 m
.33854 .40535 L
s
P
p
.2 1 0 r
.005 w
.43518 .32804 m
.43509 .33759 L
s
P
p
.2 1 0 r
.005 w
.44723 .32432 m
.43518 .32804 L
s
P
p
0 1 1 r
.005 w
.12079 .58663 m
.13234 .58333 L
s
P
p
0 1 1 r
.005 w
.32633 .41867 m
.32597 .42844 L
s
P
p
.2 0 1 r
.005 w
.49564 .28086 m
.5078 .27706 L
s
P
p
1 0 .6 r
.005 w
.25372 .47912 m
.25318 .48905 L
s
P
p
1 .6 0 r
.005 w
.47145 .30732 m
.45935 .31108 L
s
P
p
1 0 .6 r
.005 w
.10749 .61035 m
.10839 .60011 L
s
P
p
1 0 .6 r
.005 w
.36236 .39815 m
.35043 .40176 L
s
P
p
.2 0 1 r
.005 w
.4957 .2903 m
.48356 .29408 L
s
P
p
.2 1 0 r
.005 w
.45932 .32059 m
.44723 .32432 L
s
P
p
0 1 1 r
.005 w
.13234 .58333 m
.14392 .58001 L
s
P
p
.2 1 0 r
.005 w
.35013 .4115 m
.33821 .41509 L
s
P
p
.2 1 0 r
.005 w
.33821 .41509 m
.33788 .42487 L
s
P
p
.2 0 1 r
.005 w
.30185 .44536 m
.31371 .44182 L
s
P
p
.2 0 1 r
.005 w
.30143 .45522 m
.30185 .44536 L
s
P
p
.2 0 1 r
.005 w
.5078 .27706 m
.50789 .28651 L
s
P
p
1 0 .6 r
.005 w
.48359 .30356 m
.47145 .30732 L
s
P
p
.2 1 0 r
.005 w
.43509 .33759 m
.44717 .33388 L
s
P
p
.2 0 1 r
.005 w
.11992 .59682 m
.1315 .59353 L
s
P
p
.2 0 1 r
.005 w
.11905 .60707 m
.11992 .59682 L
s
P
p
0 1 1 r
.005 w
.37432 .39453 m
.36236 .39815 L
s
P
p
.2 1 0 r
.005 w
.08351 .62714 m
.08254 .63746 L
s
P
p
.2 1 0 r
.005 w
.09503 .62389 m
.08351 .62714 L
s
P
p
0 1 1 r
.005 w
.32597 .42844 m
.32561 .43827 L
s
P
p
.2 0 1 r
.005 w
.50789 .28651 m
.4957 .2903 L
s
P
p
1 .6 0 r
.005 w
.25318 .48905 m
.25264 .49903 L
s
P
p
.2 1 0 r
.005 w
.45929 .33015 m
.45932 .32059 L
s
P
p
1 0 .6 r
.005 w
.14392 .58001 m
.15554 .57668 L
s
P
p
1 0 .6 r
.005 w
.10658 .62063 m
.10749 .61035 L
s
P
p
.2 1 0 r
.005 w
.34983 .42129 m
.35013 .4115 L
s
P
p
.2 0 1 r
.005 w
.31371 .44182 m
.31332 .45169 L
s
P
p
1 0 .6 r
.005 w
.49576 .29978 m
.48359 .30356 L
s
P
p
.2 1 0 r
.005 w
.44717 .33388 m
.45929 .33015 L
s
P
p
.2 0 1 r
.005 w
.1315 .59353 m
.13065 .60378 L
s
P
p
0 1 1 r
.005 w
.38632 .3909 m
.37432 .39453 L
s
P
p
.2 1 0 r
.005 w
.09409 .63422 m
.09503 .62389 L
s
P
p
.2 1 0 r
.005 w
.33788 .42487 m
.33755 .43471 L
s
P
p
.2 0 1 r
.005 w
.30101 .46513 m
.30143 .45522 L
s
P
p
1 0 .6 r
.005 w
.15554 .57668 m
.1672 .57335 L
s
P
p
.2 0 1 r
.005 w
.11817 .61736 m
.11905 .60707 L
s
P
p
.2 1 0 r
.005 w
.36208 .4079 m
.36181 .4177 L
s
P
p
.2 1 0 r
.005 w
.37408 .40429 m
.36208 .4079 L
s
P
p
.2 1 0 r
.005 w
.08254 .63746 m
.08157 .64783 L
s
P
p
1 0 .6 r
.005 w
.32561 .43827 m
.32525 .44814 L
s
P
p
1 0 .6 r
.005 w
.50798 .296 m
.49576 .29978 L
s
P
p
0 1 1 r
.005 w
.25264 .49903 m
.25209 .50905 L
s
P
p
.2 0 1 r
.005 w
.14229 .60048 m
.14311 .59022 L
s
P
p
.2 0 1 r
.005 w
.14311 .59022 m
.15475 .5869 L
s
P
p
1 .6 0 r
.005 w
.39837 .38726 m
.38632 .3909 L
s
P
p
0 1 1 r
.005 w
.10567 .63097 m
.10658 .62063 L
s
P
p
.2 1 0 r
.005 w
.34952 .43113 m
.34983 .42129 L
s
P
p
.2 0 1 r
.005 w
.31332 .45169 m
.31292 .4616 L
s
P
p
1 0 .6 r
.005 w
.1672 .57335 m
.1789 .57 L
s
P
p
.2 0 1 r
.005 w
.13065 .60378 m
.1298 .61408 L
s
P
p
.2 1 0 r
.005 w
.38611 .40067 m
.37408 .40429 L
s
P
p
.2 1 0 r
.005 w
.09314 .6446 m
.09409 .63422 L
s
P
p
.2 1 0 r
.005 w
.33755 .43471 m
.34952 .43113 L
s
P
p
.2 0 1 r
.005 w
.31292 .4616 m
.30101 .46513 L
s
P
p
0 1 1 r
.005 w
.52023 .2922 m
.50798 .296 L
s
P
p
.2 1 0 r
.005 w
.27632 .49208 m
.26446 .49556 L
s
P
p
.2 1 0 r
.005 w
.26446 .49556 m
.26394 .5056 L
s
P
p
.2 0 1 r
.005 w
.2279 .526 m
.2397 .52257 L
s
P
p
.2 0 1 r
.005 w
.22729 .53611 m
.2279 .526 L
s
P
p
.2 0 1 r
.005 w
.15475 .5869 m
.16644 .58357 L
s
P
p
1 0 .6 r
.005 w
.39818 .39703 m
.39837 .38726 L
s
P
p
.2 0 1 r
.005 w
.1298 .61408 m
.11817 .61736 L
s
P
p
.2 1 0 r
.005 w
.36181 .4177 m
.37383 .41409 L
s
P
p
.2 1 0 r
.005 w
.08157 .64783 m
.09314 .6446 L
s
P
p
1 0 .6 r
.005 w
.32525 .44814 m
.32488 .45807 L
s
P
p
0 1 1 r
.005 w
.25209 .50905 m
.25154 .51913 L
s
P
p
1 .6 0 r
.005 w
.1789 .57 m
.17816 .58023 L
s
P
p
.2 0 1 r
.005 w
.15396 .59717 m
.14229 .60048 L
s
P
p
.2 1 0 r
.005 w
.3859 .41048 m
.38611 .40067 L
s
P
p
0 1 1 r
.005 w
.10475 .64136 m
.10567 .63097 L
s
P
p
.2 0 1 r
.005 w
.55681 .26174 m
.56916 .25788 L
s
P
p
.2 0 1 r
.005 w
.55702 .27121 m
.55681 .26174 L
s
P
p
0 1 1 r
.005 w
.53253 .28838 m
.52023 .2922 L
s
P
p
.2 1 0 r
.005 w
.27583 .50213 m
.27632 .49208 L
s
P
p
.2 0 1 r
.005 w
.2397 .52257 m
.23912 .53269 L
s
P
p
.2 0 1 r
.005 w
.16644 .58357 m
.16568 .59385 L
s
P
p
.2 1 0 r
.005 w
.37383 .41409 m
.3859 .41048 L
s
P
p
.2 1 0 r
.005 w
.50807 .30553 m
.50816 .31512 L
s
P
p
.2 1 0 r
.005 w
.52035 .30174 m
.50807 .30553 L
s
P
p
.2 1 0 r
.005 w
.26394 .5056 m
.26342 .51568 L
s
P
p
.2 0 1 r
.005 w
.22668 .54628 m
.22729 .53611 L
s
P
p
.2 0 1 r
.005 w
.16568 .59385 m
.15396 .59717 L
s
P
p
1 0 .6 r
.005 w
.398 .40685 m
.39818 .39703 L
s
P
p
.2 0 1 r
.005 w
.56916 .25788 m
.58156 .254 L
s
P
p
1 0 .6 r
.005 w
.32488 .45807 m
.32451 .46804 L
s
P
p
1 .6 0 r
.005 w
.54486 .28456 m
.53253 .28838 L
s
P
p
1 0 .6 r
.005 w
.25154 .51913 m
.25099 .52926 L
s
P
p
0 1 1 r
.005 w
.17816 .58023 m
.17743 .59052 L
s
P
p
1 .6 0 r
.005 w
.10383 .6518 m
.10475 .64136 L
s
P
p
.2 0 1 r
.005 w
.56941 .26735 m
.55702 .27121 L
s
P
p
.2 1 0 r
.005 w
.53268 .29793 m
.52035 .30174 L
s
P
p
.2 1 0 r
.005 w
.27534 .51222 m
.27583 .50213 L
s
P
p
.2 0 1 r
.005 w
.23912 .53269 m
.23854 .54287 L
s
P
p
.2 0 1 r
.005 w
.41029 .39338 m
.42245 .38972 L
s
P
p
.2 0 1 r
.005 w
.41014 .40321 m
.41029 .39338 L
s
P
p
.2 1 0 r
.005 w
.37359 .42395 m
.37334 .43385 L
s
P
p
.2 1 0 r
.005 w
.38568 .42034 m
.37359 .42395 L
s
P
p
.2 0 1 r
.005 w
.58156 .254 m
.58183 .26348 L
s
P
p
1 0 .6 r
.005 w
.55724 .28072 m
.54486 .28456 L
s
P
p
.2 1 0 r
.005 w
.50816 .31512 m
.52048 .31133 L
s
P
p
.2 1 0 r
.005 w
.26342 .51568 m
.27534 .51222 L
s
P
p
.2 0 1 r
.005 w
.23854 .54287 m
.22668 .54628 L
s
P
p
.2 1 0 r
.005 w
.20173 .57352 m
.18993 .57688 L
s
P
p
.2 1 0 r
.005 w
.18993 .57688 m
.18922 .58717 L
s
P
p
1 0 .6 r
.005 w
.39781 .41672 m
.398 .40685 L
s
P
p
.2 0 1 r
.005 w
.15317 .60749 m
.16491 .60418 L
s
P
p
.2 0 1 r
.005 w
.15237 .61786 m
.15317 .60749 L
s
P
p
.2 0 1 r
.005 w
.58183 .26348 m
.56941 .26735 L
s
P
p
1 .6 0 r
.005 w
.32451 .46804 m
.32414 .47807 L
s
P
p
.2 1 0 r
.005 w
.53283 .30753 m
.53268 .29793 L
s
P
p
1 0 .6 r
.005 w
.25099 .52926 m
.25043 .53944 L
s
P
p
.2 0 1 r
.005 w
.42245 .38972 m
.42232 .39956 L
s
P
p
0 1 1 r
.005 w
.17743 .59052 m
.17669 .60085 L
s
P
p
.2 1 0 r
.005 w
.38547 .43025 m
.38568 .42034 L
s
P
p
1 0 .6 r
.005 w
.1029 .6623 m
.10383 .6518 L
s
P
p
1 0 .6 r
.005 w
.56965 .27687 m
.55724 .28072 L
s
P
p
.2 1 0 r
.005 w
.52048 .31133 m
.53283 .30753 L
s
P
p
.2 0 1 r
.005 w
.48371 .34195 m
.49601 .3382 L
s
P
p
.2 0 1 r
.005 w
.48374 .35167 m
.48371 .34195 L
s
P
p
.2 1 0 r
.005 w
.20105 .58382 m
.20173 .57352 L
s
P
p
.2 0 1 r
.005 w
.40999 .41308 m
.41014 .40321 L
s
P
p
.2 0 1 r
.005 w
.16491 .60418 m
.16414 .61456 L
s
P
p
.2 1 0 r
.005 w
.37334 .43385 m
.3731 .4438 L
s
P
p
.2 1 0 r
.005 w
.18922 .58717 m
.18851 .59752 L
s
P
p
.2 0 1 r
.005 w
.15156 .62829 m
.15237 .61786 L
s
P
p
0 1 1 r
.005 w
.39763 .42663 m
.39781 .41672 L
s
P
p
1 0 .6 r
.005 w
.58211 .27301 m
.56965 .27687 L
s
P
p
0 1 1 r
.005 w
.32414 .47807 m
.32377 .48814 L
s
P
p
.2 0 1 r
.005 w
.49601 .3382 m
.50835 .33443 L
s
P
p
1 0 .6 r
.005 w
.25043 .53944 m
.24988 .54968 L
s
P
p
1 0 .6 r
.005 w
.17669 .60085 m
.17594 .61124 L
s
P
p
.2 0 1 r
.005 w
.42232 .39956 m
.4222 .40944 L
s
P
p
.2 1 0 r
.005 w
.38525 .44021 m
.38547 .43025 L
s
P
p
1 0 .6 r
.005 w
.10197 .67284 m
.1029 .6623 L
s
P
p
.2 0 1 r
.005 w
.49607 .34792 m
.48374 .35167 L
s
P
p
.2 1 0 r
.005 w
.20036 .59418 m
.20105 .58382 L
s
P
p
.2 0 1 r
.005 w
.16414 .61456 m
.16336 .62499 L
s
P
p
.2 0 1 r
.005 w
.4222 .40944 m
.40999 .41308 L
s
P
p
.2 1 0 r
.005 w
.3731 .4438 m
.38525 .44021 L
s
P
p
0 1 1 r
.005 w
.59461 .26913 m
.58211 .27301 L
s
P
p
.2 1 0 r
.005 w
.34829 .47099 m
.3362 .47453 L
s
P
p
.2 1 0 r
.005 w
.3362 .47453 m
.33586 .48461 L
s
P
p
.2 0 1 r
.005 w
.29929 .50527 m
.31132 .50177 L
s
P
p
.2 0 1 r
.005 w
.29885 .51543 m
.29929 .50527 L
s
P
p
.2 0 1 r
.005 w
.50835 .33443 m
.50844 .34416 L
s
P
p
1 .6 0 r
.005 w
.47145 .36516 m
.47145 .37497 L
s
P
p
1 0 .6 r
.005 w
.48377 .36143 m
.47145 .36516 L
s
P
p
.2 1 0 r
.005 w
.18851 .59752 m
.20036 .59418 L
s
P
p
.2 0 1 r
.005 w
.16336 .62499 m
.15156 .62829 L
s
P
p
0 1 1 r
.005 w
.39744 .4366 m
.39763 .42663 L
s
P
p
.2 0 1 r
.005 w
.11461 .65906 m
.12634 .65582 L
s
P
p
.2 0 1 r
.005 w
.1137 .66962 m
.11461 .65906 L
s
P
p
0 1 1 r
.005 w
.32377 .48814 m
.3234 .49827 L
s
P
p
.2 1 0 r
.005 w
.07764 .68984 m
.07665 .70048 L
s
P
p
.2 1 0 r
.005 w
.08932 .68665 m
.07764 .68984 L
s
P
p
.2 0 1 r
.005 w
.50844 .34416 m
.49607 .34792 L
s
P
p
1 .6 0 r
.005 w
.24988 .54968 m
.24932 .55996 L
s
P
p
1 0 .6 r
.005 w
.17594 .61124 m
.1752 .62169 L
s
P
p
.2 0 1 r
.005 w
.63153 .23838 m
.64413 .23444 L
s
P
p
.2 0 1 r
.005 w
.63194 .24788 m
.63153 .23838 L
s
P
p
0 1 1 r
.005 w
.60715 .26524 m
.59461 .26913 L
s
P
p
1 0 .6 r
.005 w
.10104 .68344 m
.10197 .67284 L
s
P
p
.2 1 0 r
.005 w
.34798 .48108 m
.34829 .47099 L
s
P
p
.2 0 1 r
.005 w
.31132 .50177 m
.31092 .51194 L
s
P
p
1 0 .6 r
.005 w
.49613 .3577 m
.48377 .36143 L
s
P
p
.2 0 1 r
.005 w
.12634 .65582 m
.12547 .66638 L
s
P
p
.2 1 0 r
.005 w
.58239 .28258 m
.58267 .2922 L
s
P
p
.2 1 0 r
.005 w
.59492 .27871 m
.58239 .28258 L
s
P
p
.2 1 0 r
.005 w
.08835 .69729 m
.08932 .68665 L
s
P
p
.2 1 0 r
.005 w
.33586 .48461 m
.33551 .49475 L
s
P
p
.2 0 1 r
.005 w
.29842 .52564 m
.29885 .51543 L
s
P
p
0 1 1 r
.005 w
.47145 .37497 m
.47145 .38483 L
s
P
p
.2 0 1 r
.005 w
.64413 .23444 m
.65677 .23049 L
s
P
p
1 .6 0 r
.005 w
.39725 .44662 m
.39744 .4366 L
s
P
p
1 .6 0 r
.005 w
.61973 .26134 m
.60715 .26524 L
s
P
p
.2 0 1 r
.005 w
.1128 .68023 m
.1137 .66962 L
s
P
p
.2 1 0 r
.005 w
.07665 .70048 m
.07564 .71117 L
s
P
p
1 0 .6 r
.005 w
.3234 .49827 m
.32302 .50844 L
s
P
p
1 0 .6 r
.005 w
.50853 .35395 m
.49613 .3577 L
s
P
p
0 1 1 r
.005 w
.24932 .55996 m
.24875 .5703 L
s
P
p
1 0 .6 r
.005 w
.1752 .62169 m
.17445 .63218 L
s
P
p
.2 0 1 r
.005 w
.64457 .24395 m
.63194 .24788 L
s
P
p
.2 1 0 r
.005 w
.60749 .27483 m
.59492 .27871 L
s
P
p
0 1 1 r
.005 w
.1001 .6941 m
.10104 .68344 L
s
P
p
.2 1 0 r
.005 w
.34767 .49122 m
.34798 .48108 L
s
P
p
.2 0 1 r
.005 w
.31092 .51194 m
.31051 .52216 L
s
P
p
.2 1 0 r
.005 w
.49619 .36752 m
.4838 .37125 L
s
P
p
.2 1 0 r
.005 w
.4838 .37125 m
.48383 .38112 L
s
P
p
.2 0 1 r
.005 w
.44674 .40211 m
.45908 .39843 L
s
P
p
.2 0 1 r
.005 w
.44668 .41206 m
.44674 .40211 L
s
P
p
.2 0 1 r
.005 w
.65677 .23049 m
.65724 .24 L
s
P
p
1 0 .6 r
.005 w
.63235 .25743 m
.61973 .26134 L
s
P
p
.2 0 1 r
.005 w
.12547 .66638 m
.12459 .677 L
s
P
p
.2 1 0 r
.005 w
.58267 .2922 m
.59523 .28834 L
s
P
p
.2 1 0 r
.005 w
.08738 .70799 m
.08835 .69729 L
s
P
p
.2 1 0 r
.005 w
.33551 .49475 m
.34767 .49122 L
s
P
p
.2 0 1 r
.005 w
.31051 .52216 m
.29842 .52564 L
s
P
p
0 1 1 r
.005 w
.52098 .35018 m
.50853 .35395 L
s
P
p
.2 1 0 r
.005 w
.27335 .55311 m
.26131 .55654 L
s
P
p
.2 1 0 r
.005 w
.26131 .55654 m
.26078 .56689 L
s
P
p
0 1 1 r
.005 w
.47145 .38483 m
.47145 .39474 L
s
P
p
.2 0 1 r
.005 w
.2242 .58745 m
.23617 .58407 L
s
P
p
.2 0 1 r
.005 w
.22357 .59788 m
.2242 .58745 L
s
P
p
.2 0 1 r
.005 w
.65724 .24 m
.64457 .24395 L
s
P
p
1 0 .6 r
.005 w
.39707 .45669 m
.39725 .44662 L
s
P
p
.2 1 0 r
.005 w
.60784 .28446 m
.60749 .27483 L
s
P
p
.2 0 1 r
.005 w
.12459 .677 m
.1128 .68023 L
s
P
p
.2 1 0 r
.005 w
.07564 .71117 m
.08738 .70799 L
s
P
p
1 0 .6 r
.005 w
.32302 .50844 m
.32265 .51867 L
s
P
p
.2 1 0 r
.005 w
.49626 .37739 m
.49619 .36752 L
s
P
p
0 1 1 r
.005 w
.24875 .5703 m
.24819 .58068 L
s
P
p
.2 0 1 r
.005 w
.45908 .39843 m
.45904 .40838 L
s
P
p
1 .6 0 r
.005 w
.17445 .63218 m
.17369 .64273 L
s
P
p
1 0 .6 r
.005 w
.64501 .2535 m
.63235 .25743 L
s
P
p
.2 1 0 r
.005 w
.59523 .28834 m
.60784 .28446 L
s
P
p
0 1 1 r
.005 w
.09916 .70481 m
.1001 .6941 L
s
P
p
.2 0 1 r
.005 w
.55811 .31926 m
.57065 .31543 L
s
P
p
.2 0 1 r
.005 w
.55833 .32901 m
.55811 .31926 L
s
P
p
0 1 1 r
.005 w
.53346 .34641 m
.52098 .35018 L
s
P
p
.2 1 0 r
.005 w
.27284 .56347 m
.27335 .55311 L
s
P
p
.2 1 0 r
.005 w
.48383 .38112 m
.48386 .39103 L
s
P
p
.2 0 1 r
.005 w
.23617 .58407 m
.23557 .59451 L
s
P
p
.2 0 1 r
.005 w
.44662 .42206 m
.44668 .41206 L
s
P
p
.2 1 0 r
.005 w
.33517 .50493 m
.33482 .51517 L
s
P
p
.2 1 0 r
.005 w
.34735 .50141 m
.33517 .50493 L
s
P
p
.2 1 0 r
.005 w
.50863 .36378 m
.50872 .37365 L
s
P
p
.2 1 0 r
.005 w
.5211 .36002 m
.50863 .36378 L
s
P
p
.2 1 0 r
.005 w
.26078 .56689 m
.26024 .57728 L
s
P
p
1 0 .6 r
.005 w
.47145 .39474 m
.47145 .4047 L
s
P
p
.2 0 1 r
.005 w
.22294 .60835 m
.22357 .59788 L
s
P
p
1 0 .6 r
.005 w
.65771 .24956 m
.64501 .2535 L
s
P
p
1 0 .6 r
.005 w
.39688 .46681 m
.39707 .45669 L
s
P
p
.2 0 1 r
.005 w
.11189 .69089 m
.12371 .68767 L
s
P
p
.2 0 1 r
.005 w
.11097 .70161 m
.11189 .69089 L
s
P
p
.2 0 1 r
.005 w
.57065 .31543 m
.58324 .31159 L
s
P
p
1 0 .6 r
.005 w
.32265 .51867 m
.32227 .52895 L
s
P
p
1 .6 0 r
.005 w
.54598 .34262 m
.53346 .34641 L
s
P
p
.2 1 0 r
.005 w
.49632 .38732 m
.49626 .37739 L
s
P
p
1 0 .6 r
.005 w
.24819 .58068 m
.24762 .59113 L
s
P
p
.2 0 1 r
.005 w
.45904 .40838 m
.45901 .41839 L
s
P
p
0 1 1 r
.005 w
.17369 .64273 m
.17293 .65333 L
s
P
p
1 .6 0 r
.005 w
.09821 .71557 m
.09916 .70481 L
s
P
p
.2 1 0 r
.005 w
.35958 .49788 m
.34735 .50141 L
s
P
p
.2 0 1 r
.005 w
.5709 .32519 m
.55833 .32901 L
s
P
p
.2 1 0 r
.005 w
.53362 .35625 m
.5211 .36002 L
s
P
p
.2 1 0 r
.005 w
.27234 .57387 m
.27284 .56347 L
s
P
p
.2 1 0 r
.005 w
.48386 .39103 m
.49632 .38732 L
s
P
p
.2 0 1 r
.005 w
.23557 .59451 m
.23497 .60499 L
s
P
p
.2 0 1 r
.005 w
.45901 .41839 m
.44662 .42206 L
s
P
p
0 1 1 r
.005 w
.67046 .24561 m
.65771 .24956 L
s
P
p
.2 0 1 r
.005 w
.40936 .45309 m
.4217 .44947 L
s
P
p
.2 0 1 r
.005 w
.4092 .46321 m
.40936 .45309 L
s
P
p
.2 0 1 r
.005 w
.12371 .68767 m
.13557 .68445 L
s
P
p
.2 1 0 r
.005 w
.3721 .48412 m
.37184 .49433 L
s
P
p
.2 1 0 r
.005 w
.38437 .48056 m
.3721 .48412 L
s
P
p
.2 0 1 r
.005 w
.58324 .31159 m
.58352 .32136 L
s
P
p
.2 1 0 r
.005 w
.33482 .51517 m
.34703 .51165 L
s
P
p
1 0 .6 r
.005 w
.55855 .33882 m
.54598 .34262 L
s
P
p
.2 1 0 r
.005 w
.50872 .37365 m
.52123 .36991 L
s
P
p
.2 1 0 r
.005 w
.26024 .57728 m
.27234 .57387 L
s
P
p
1 0 .6 r
.005 w
.47145 .4047 m
.47145 .41471 L
s
P
p
.2 0 1 r
.005 w
.23497 .60499 m
.22294 .60835 L
s
P
p
.2 1 0 r
.005 w
.1976 .63612 m
.18562 .63943 L
s
P
p
.2 1 0 r
.005 w
.18562 .63943 m
.18489 .65004 L
s
P
p
.2 0 1 r
.005 w
.1483 .67052 m
.16022 .66726 L
s
P
p
.2 0 1 r
.005 w
.14748 .68121 m
.1483 .67052 L
s
P
p
1 0 .6 r
.005 w
.39669 .47698 m
.39688 .46681 L
s
P
p
.2 0 1 r
.005 w
.12282 .6984 m
.11097 .70161 L
s
P
p
.2 1 0 r
.005 w
.35929 .50813 m
.35958 .49788 L
s
P
p
.2 0 1 r
.005 w
.58352 .32136 m
.5709 .32519 L
s
P
p
1 .6 0 r
.005 w
.32227 .52895 m
.33447 .52546 L
s
P
p
.2 1 0 r
.005 w
.53378 .36614 m
.53362 .35625 L
s
P
p
1 0 .6 r
.005 w
.24762 .59113 m
.24705 .60162 L
s
P
p
0 1 1 r
.005 w
.68325 .24164 m
.67046 .24561 L
s
P
p
0 1 1 r
.005 w
.17293 .65333 m
.17217 .66399 L
s
P
p
.2 0 1 r
.005 w
.4217 .44947 m
.42157 .4596 L
s
P
p
.2 0 1 r
.005 w
.13557 .68445 m
.13471 .69518 L
s
P
p
.2 1 0 r
.005 w
.38415 .49077 m
.38437 .48056 L
s
P
p
1 0 .6 r
.005 w
.11005 .71238 m
.09821 .71557 L
s
P
p
.2 1 0 r
.005 w
.34703 .51165 m
.35929 .50813 L
s
P
p
1 0 .6 r
.005 w
.57116 .33501 m
.55855 .33882 L
s
P
p
.2 1 0 r
.005 w
.52123 .36991 m
.53378 .36614 L
s
P
p
.2 1 0 r
.005 w
.4839 .401 m
.48393 .41102 L
s
P
p
.2 1 0 r
.005 w
.49638 .39729 m
.4839 .401 L
s
P
p
.2 1 0 r
.005 w
.1969 .64674 m
.1976 .63612 L
s
P
p
.2 1 0 r
.005 w
.65819 .25917 m
.65867 .26883 L
s
P
p
.2 1 0 r
.005 w
.67097 .25522 m
.65819 .25917 L
s
P
p
.2 0 1 r
.005 w
.16022 .66726 m
.15942 .67796 L
s
P
p
.2 0 1 r
.005 w
.40904 .47339 m
.4092 .46321 L
s
P
p
.2 0 1 r
.005 w
.13471 .69518 m
.12282 .6984 L
s
P
p
.2 1 0 r
.005 w
.37184 .49433 m
.37159 .50459 L
s
P
p
0 1 1 r
.005 w
.33447 .52546 m
.34672 .52195 L
s
P
p
1 0 .6 r
.005 w
.47145 .41471 m
.47145 .42477 L
s
P
p
1 .6 0 r
.005 w
.69608 .23766 m
.68325 .24164 L
s
P
p
.2 1 0 r
.005 w
.18489 .65004 m
.18416 .66071 L
s
P
p
.2 0 1 r
.005 w
.14665 .69196 m
.14748 .68121 L
s
P
p
0 1 1 r
.005 w
.39649 .48721 m
.39669 .47698 L
s
P
p
1 0 .6 r
.005 w
.12193 .70919 m
.11005 .71238 L
s
P
p
1 0 .6 r
.005 w
.58381 .33118 m
.57116 .33501 L
s
P
p
.2 1 0 r
.005 w
.50891 .39357 m
.49638 .39729 L
s
P
p
1 0 .6 r
.005 w
.24705 .60162 m
.24647 .61217 L
s
P
p
.2 1 0 r
.005 w
.68379 .25126 m
.67097 .25522 L
s
P
p
1 0 .6 r
.005 w
.17217 .66399 m
.1714 .6747 L
s
P
p
.2 0 1 r
.005 w
.42157 .4596 m
.42144 .46979 L
s
P
p
.2 1 0 r
.005 w
.38392 .50104 m
.38415 .49077 L
s
P
p
0 1 1 r
.005 w
.34672 .52195 m
.359 .51843 L
s
P
p
.2 1 0 r
.005 w
.48393 .41102 m
.49645 .40731 L
s
P
p
1 0 .6 r
.005 w
.69666 .24729 m
.69608 .23766 L
s
P
p
.2 1 0 r
.005 w
.19619 .65742 m
.1969 .64674 L
s
P
p
.2 1 0 r
.005 w
.65867 .26883 m
.67148 .26488 L
s
P
p
.2 0 1 r
.005 w
.15942 .67796 m
.15862 .68872 L
s
P
p
.2 0 1 r
.005 w
.42144 .46979 m
.40904 .47339 L
s
P
p
1 0 .6 r
.005 w
.13385 .70598 m
.12193 .70919 L
s
P
p
.2 1 0 r
.005 w
.37159 .50459 m
.38392 .50104 L
s
P
p
0 1 1 r
.005 w
.5965 .32734 m
.58381 .33118 L
s
P
p
.2 1 0 r
.005 w
.50901 .4036 m
.50891 .39357 L
s
P
p
1 .6 0 r
.005 w
.47145 .42477 m
.48396 .42109 L
s
P
p
.2 1 0 r
.005 w
.68434 .26093 m
.68379 .25126 L
s
P
p
.2 1 0 r
.005 w
.18416 .66071 m
.19619 .65742 L
s
P
p
.2 0 1 r
.005 w
.15862 .68872 m
.14665 .69196 L
s
P
p
0 1 1 r
.005 w
.3963 .49748 m
.39649 .48721 L
s
P
p
1 0 .6 r
.005 w
.359 .51843 m
.37133 .51491 L
s
P
p
.2 1 0 r
.005 w
.49645 .40731 m
.50901 .4036 L
s
P
p
1 .6 0 r
.005 w
.24647 .61217 m
.24589 .62277 L
s
P
p
.2 1 0 r
.005 w
.67148 .26488 m
.68434 .26093 L
s
P
p
1 0 .6 r
.005 w
.1714 .6747 m
.17063 .68547 L
s
P
p
0 1 1 r
.005 w
.14581 .70276 m
.13385 .70598 L
s
P
p
0 1 1 r
.005 w
.60924 .32349 m
.5965 .32734 L
s
P
p
0 1 1 r
.005 w
.48396 .42109 m
.49651 .41739 L
s
P
p
1 0 .6 r
.005 w
.69724 .25696 m
.69666 .24729 L
s
P
p
1 0 .6 r
.005 w
.37133 .51491 m
.3837 .51136 L
s
P
p
.2 1 0 r
.005 w
.5841 .34105 m
.58439 .35097 L
s
P
p
.2 1 0 r
.005 w
.59682 .33722 m
.5841 .34105 L
s
P
p
0 1 1 r
.005 w
.15781 .69953 m
.14581 .70276 L
s
P
p
1 .6 0 r
.005 w
.39611 .50781 m
.3963 .49748 L
s
P
p
1 .6 0 r
.005 w
.62201 .31963 m
.60924 .32349 L
s
P
p
.2 0 1 r
.005 w
.35842 .5392 m
.35871 .52879 L
s
P
p
.2 0 1 r
.005 w
.35871 .52879 m
.37107 .52527 L
s
P
p
0 1 1 r
.005 w
.49651 .41739 m
.5091 .41368 L
s
P
p
0 1 1 r
.005 w
.24589 .62277 m
.24531 .63343 L
s
P
p
.2 0 1 r
.005 w
.70957 .2433 m
.72252 .2393 L
s
P
p
.2 0 1 r
.005 w
.71018 .25298 m
.70957 .2433 L
s
P
p
.2 1 0 r
.005 w
.672 .2746 m
.67251 .28436 L
s
P
p
.2 1 0 r
.005 w
.68489 .27065 m
.672 .2746 L
s
P
p
1 0 .6 r
.005 w
.17063 .68547 m
.16986 .69629 L
s
P
p
.2 1 0 r
.005 w
.13298 .71682 m
.13211 .72773 L
s
P
p
.2 1 0 r
.005 w
.14498 .71362 m
.13298 .71682 L
s
P
p
1 0 .6 r
.005 w
.3837 .51136 m
.39611 .50781 L
s
P
p
.2 1 0 r
.005 w
.60959 .33337 m
.59682 .33722 L
s
P
p
1 0 .6 r
.005 w
.69782 .26669 m
.69724 .25696 L
s
P
p
1 .6 0 r
.005 w
.16986 .69629 m
.15781 .69953 L
s
P
p
1 0 .6 r
.005 w
.6224 .32952 m
.62201 .31963 L
s
P
p
.2 0 1 r
.005 w
.37107 .52527 m
.38347 .52174 L
s
P
p
.2 1 0 r
.005 w
.58439 .35097 m
.59715 .34715 L
s
P
p
1 0 .6 r
.005 w
.5091 .41368 m
.52174 .40996 L
s
P
p
.2 1 0 r
.005 w
.27028 .61603 m
.25807 .61941 L
s
P
p
.2 1 0 r
.005 w
.25807 .61941 m
.25752 .63007 L
s
P
p
.2 0 1 r
.005 w
.72252 .2393 m
.72317 .24899 L
s
P
p
.2 0 1 r
.005 w
.22038 .6508 m
.23253 .64748 L
s
P
p
.2 0 1 r
.005 w
.21973 .66155 m
.22038 .6508 L
s
P
p
.2 1 0 r
.005 w
.68544 .28042 m
.68489 .27065 L
s
P
p
.2 1 0 r
.005 w
.15701 .7104 m
.14498 .71362 L
s
P
p
.2 1 0 r
.005 w
.60995 .34331 m
.60959 .33337 L
s
P
p
.2 0 1 r
.005 w
.37081 .53569 m
.35842 .5392 L
s
P
p
0 1 1 r
.005 w
.24531 .63343 m
.24473 .64414 L
s
P
p
.2 0 1 r
.005 w
.7108 .26271 m
.71018 .25298 L
s
P
p
.2 1 0 r
.005 w
.67251 .28436 m
.67303 .29418 L
s
P
p
.2 1 0 r
.005 w
.13211 .72773 m
.14413 .72453 L
s
P
p
.2 0 1 r
.005 w
.38347 .52174 m
.38325 .53217 L
s
P
p
.2 1 0 r
.005 w
.59715 .34715 m
.60995 .34331 L
s
P
p
.2 1 0 r
.005 w
.55945 .37855 m
.55968 .38861 L
s
P
p
.2 1 0 r
.005 w
.57219 .37476 m
.55945 .37855 L
s
P
p
1 0 .6 r
.005 w
.52174 .40996 m
.53442 .40623 L
s
P
p
.2 1 0 r
.005 w
.26976 .62671 m
.27028 .61603 L
s
P
p
.2 0 1 r
.005 w
.23253 .64748 m
.23192 .65824 L
s
P
p
0 1 1 r
.005 w
.6984 .27646 m
.69782 .26669 L
s
P
p
.2 1 0 r
.005 w
.15619 .72132 m
.15701 .7104 L
s
P
p
1 0 .6 r
.005 w
.62279 .33946 m
.6224 .32952 L
s
P
p
.2 0 1 r
.005 w
.38325 .53217 m
.37081 .53569 L
s
P
p
.2 0 1 r
.005 w
.33306 .56714 m
.34543 .56367 L
s
P
p
.2 0 1 r
.005 w
.3327 .5777 m
.33306 .56714 L
s
P
p
.2 0 1 r
.005 w
.5093 .43401 m
.5092 .42382 L
s
P
p
.2 0 1 r
.005 w
.5092 .42382 m
.52187 .42011 L
s
P
p
.2 1 0 r
.005 w
.25752 .63007 m
.25696 .6408 L
s
P
p
.2 0 1 r
.005 w
.72317 .24899 m
.72382 .25873 L
s
P
p
.2 0 1 r
.005 w
.21908 .67236 m
.21973 .66155 L
s
P
p
.2 1 0 r
.005 w
.68599 .29024 m
.68544 .28042 L
s
P
p
.2 1 0 r
.005 w
.14413 .72453 m
.15619 .72132 L
s
P
p
.2 1 0 r
.005 w
.58497 .37097 m
.57219 .37476 L
s
P
p
1 0 .6 r
.005 w
.53442 .40623 m
.54714 .40248 L
s
P
p
1 0 .6 r
.005 w
.24473 .64414 m
.24414 .65491 L
s
P
p
.2 0 1 r
.005 w
.72382 .25873 m
.7108 .26271 L
s
P
p
.2 1 0 r
.005 w
.67303 .29418 m
.68599 .29024 L
s
P
p
.2 0 1 r
.005 w
.63526 .32565 m
.64815 .32176 L
s
P
p
.2 0 1 r
.005 w
.63568 .33559 m
.63526 .32565 L
s
P
p
.2 1 0 r
.005 w
.59747 .35712 m
.5978 .36715 L
s
P
p
.2 1 0 r
.005 w
.61031 .35329 m
.59747 .35712 L
s
P
p
.2 0 1 r
.005 w
.34543 .56367 m
.35784 .56019 L
s
P
p
.2 1 0 r
.005 w
.55968 .38861 m
.57245 .38483 L
s
P
p
.2 0 1 r
.005 w
.52187 .42011 m
.53458 .41638 L
s
P
p
.2 1 0 r
.005 w
.26924 .63744 m
.26976 .62671 L
s
P
p
.2 0 1 r
.005 w
.23192 .65824 m
.2313 .66905 L
s
P
p
0 1 1 r
.005 w
.69899 .28629 m
.6984 .27646 L
s
P
p
1 0 .6 r
.005 w
.62318 .34945 m
.62279 .33946 L
s
P
p
.2 1 0 r
.005 w
.58526 .38104 m
.58497 .37097 L
s
P
p
.2 0 1 r
.005 w
.3451 .57424 m
.3327 .5777 L
s
P
p
1 .6 0 r
.005 w
.54714 .40248 m
.5599 .39872 L
s
P
p
.2 0 1 r
.005 w
.522 .4303 m
.5093 .43401 L
s
P
p
.2 1 0 r
.005 w
.25696 .6408 m
.26924 .63744 L
s
P
p
.2 0 1 r
.005 w
.2313 .66905 m
.21908 .67236 L
s
P
p
.2 0 1 r
.005 w
.64815 .32176 m
.64861 .33172 L
s
P
p
.2 1 0 r
.005 w
.61067 .36333 m
.61031 .35329 L
s
P
p
.2 0 1 r
.005 w
.35784 .56019 m
.35755 .57076 L
s
P
p
.2 1 0 r
.005 w
.57245 .38483 m
.58526 .38104 L
s
P
p
1 .6 0 r
.005 w
.31995 .59175 m
.31956 .60241 L
s
P
p
1 0 .6 r
.005 w
.33234 .58831 m
.31995 .59175 L
s
P
p
.2 0 1 r
.005 w
.53458 .41638 m
.53475 .42658 L
s
P
p
1 0 .6 r
.005 w
.24414 .65491 m
.24355 .66573 L
s
P
p
.2 0 1 r
.005 w
.63611 .34559 m
.63568 .33559 L
s
P
p
.2 1 0 r
.005 w
.5978 .36715 m
.59812 .37724 L
s
P
p
.2 0 1 r
.005 w
.35755 .57076 m
.3451 .57424 L
s
P
p
0 1 1 r
.005 w
.5599 .39872 m
.57271 .39495 L
s
P
p
.2 0 1 r
.005 w
.53475 .42658 m
.522 .4303 L
s
P
p
1 .6 0 r
.005 w
.69958 .29617 m
.69899 .28629 L
s
P
p
0 1 1 r
.005 w
.62358 .35949 m
.62318 .34945 L
s
P
p
1 0 .6 r
.005 w
.34477 .58486 m
.33234 .58831 L
s
P
p
.2 0 1 r
.005 w
.64861 .33172 m
.64907 .34172 L
s
P
p
.2 1 0 r
.005 w
.61103 .37342 m
.61067 .36333 L
s
P
p
0 1 1 r
.005 w
.57271 .39495 m
.58556 .39117 L
s
P
p
0 1 1 r
.005 w
.31956 .60241 m
.31916 .61312 L
s
P
p
1 0 .6 r
.005 w
.24355 .66573 m
.24296 .67661 L
s
P
p
.2 0 1 r
.005 w
.64907 .34172 m
.63611 .34559 L
s
P
p
.2 1 0 r
.005 w
.59812 .37724 m
.61103 .37342 L
s
P
p
1 0 .6 r
.005 w
.35725 .58139 m
.34477 .58486 L
s
P
p
1 0 .6 r
.005 w
.70018 .3061 m
.69958 .29617 L
s
P
p
0 1 1 r
.005 w
.62397 .36959 m
.62358 .35949 L
s
P
p
1 0 .6 r
.005 w
.58556 .39117 m
.59845 .38737 L
s
P
p
.2 1 0 r
.005 w
.34444 .59553 m
.33198 .59898 L
s
P
p
.2 1 0 r
.005 w
.33198 .59898 m
.33162 .6097 L
s
P
p
.2 0 1 r
.005 w
.29392 .63069 m
.30632 .6273 L
s
P
p
.2 0 1 r
.005 w
.29346 .64149 m
.29392 .63069 L
s
P
p
0 1 1 r
.005 w
.36977 .57791 m
.35725 .58139 L
s
P
p
0 1 1 r
.005 w
.31916 .61312 m
.31877 .62389 L
s
P
p
1 .6 0 r
.005 w
.24296 .67661 m
.24236 .68755 L
s
P
p
1 0 .6 r
.005 w
.59845 .38737 m
.61139 .38356 L
s
P
p
.2 1 0 r
.005 w
.34411 .60626 m
.34444 .59553 L
s
P
p
.2 0 1 r
.005 w
.30632 .6273 m
.30589 .63811 L
s
P
p
1 0 .6 r
.005 w
.70077 .31608 m
.70018 .3061 L
s
P
p
.2 0 1 r
.005 w
.40791 .54614 m
.42053 .54259 L
s
P
p
.2 0 1 r
.005 w
.40774 .55674 m
.40791 .54614 L
s
P
p
1 .6 0 r
.005 w
.62437 .37974 m
.62397 .36959 L
s
P
p
0 1 1 r
.005 w
.38233 .57442 m
.36977 .57791 L
s
P
p
.2 0 1 r
.005 w
.58616 .41158 m
.58586 .40135 L
s
P
p
.2 0 1 r
.005 w
.58586 .40135 m
.59879 .39756 L
s
P
p
.2 1 0 r
.005 w
.33162 .6097 m
.33125 .62048 L
s
P
p
.2 0 1 r
.005 w
.29299 .65236 m
.29346 .64149 L
s
P
p
1 0 .6 r
.005 w
.61139 .38356 m
.62437 .37974 L
s
P
p
.2 1 0 r
.005 w
.35695 .59208 m
.35665 .60282 L
s
P
p
.2 1 0 r
.005 w
.3695 .58861 m
.35695 .59208 L
s
P
p
1 0 .6 r
.005 w
.31877 .62389 m
.31837 .63472 L
s
P
p
0 1 1 r
.005 w
.24236 .68755 m
.24176 .69854 L
s
P
p
.2 0 1 r
.005 w
.71329 .30215 m
.72645 .29818 L
s
P
p
.2 0 1 r
.005 w
.71393 .31214 m
.71329 .30215 L
s
P
p
.2 1 0 r
.005 w
.67513 .33394 m
.67567 .34402 L
s
P
p
.2 1 0 r
.005 w
.68823 .33003 m
.67513 .33394 L
s
P
p
.2 0 1 r
.005 w
.42053 .54259 m
.43319 .53904 L
s
P
p
1 .6 0 r
.005 w
.39493 .57092 m
.38233 .57442 L
s
P
p
.2 0 1 r
.005 w
.59879 .39756 m
.61176 .39376 L
s
P
p
.2 1 0 r
.005 w
.34378 .61705 m
.34411 .60626 L
s
P
p
.2 0 1 r
.005 w
.30589 .63811 m
.30546 .64898 L
s
P
p
1 0 .6 r
.005 w
.70137 .32611 m
.70077 .31608 L
s
P
p
.2 0 1 r
.005 w
.42039 .55321 m
.40774 .55674 L
s
P
p
.2 1 0 r
.005 w
.38209 .58513 m
.3695 .58861 L
s
P
p
.2 0 1 r
.005 w
.59912 .4078 m
.58616 .41158 L
s
P
p
.2 1 0 r
.005 w
.33125 .62048 m
.34378 .61705 L
s
P
p
.2 0 1 r
.005 w
.30546 .64898 m
.29299 .65236 L
s
P
p
.2 1 0 r
.005 w
.26712 .68092 m
.25472 .68424 L
s
P
p
.2 1 0 r
.005 w
.25472 .68424 m
.25416 .69525 L
s
P
p
.2 0 1 r
.005 w
.72645 .29818 m
.72712 .30818 L
s
P
p
.2 0 1 r
.005 w
.21644 .71614 m
.22878 .71287 L
s
P
p
.2 0 1 r
.005 w
.21578 .72723 m
.21644 .71614 L
s
P
p
.2 1 0 r
.005 w
.6888 .34011 m
.68823 .33003 L
s
P
p
.2 0 1 r
.005 w
.43319 .53904 m
.43309 .54966 L
s
P
p
1 0 .6 r
.005 w
.40757 .56741 m
.39493 .57092 L
s
P
p
.2 0 1 r
.005 w
.61176 .39376 m
.61212 .40401 L
s
P
p
.2 1 0 r
.005 w
.35665 .60282 m
.36923 .59936 L
s
P
p
1 0 .6 r
.005 w
.31837 .63472 m
.31796 .6456 L
s
P
p
.2 1 0 r
.005 w
.79041 .2484 m
.79125 .25827 L
s
P
p
.2 1 0 r
.005 w
.80374 .24434 m
.79041 .2484 L
s
P
p
0 1 1 r
.005 w
.24176 .69854 m
.24116 .7096 L
s
P
p
.2 0 1 r
.005 w
.71456 .32218 m
.71393 .31214 L
s
P
p
.2 1 0 r
.005 w
.67567 .34402 m
.6762 .35414 L
s
P
p
.2 0 1 r
.005 w
.43309 .54966 m
.42039 .55321 L
s
P
p
.2 1 0 r
.005 w
.38186 .59588 m
.38209 .58513 L
s
P
p
.2 0 1 r
.005 w
.61212 .40401 m
.59912 .4078 L
s
P
p
.2 0 1 r
.005 w
.56083 .43971 m
.57377 .43596 L
s
P
p
.2 0 1 r
.005 w
.56106 .45009 m
.56083 .43971 L
s
P
p
.2 1 0 r
.005 w
.26659 .69194 m
.26712 .68092 L
s
P
p
.2 0 1 r
.005 w
.22878 .71287 m
.22815 .72397 L
s
P
p
0 1 1 r
.005 w
.70198 .3362 m
.70137 .32611 L
s
P
p
1 0 .6 r
.005 w
.42026 .56388 m
.40757 .56741 L
s
P
p
.2 1 0 r
.005 w
.36923 .59936 m
.38186 .59588 L
s
P
p
.2 1 0 r
.005 w
.33088 .63131 m
.33052 .6422 L
s
P
p
.2 1 0 r
.005 w
.34345 .62789 m
.33088 .63131 L
s
P
p
.2 1 0 r
.005 w
.81711 .24026 m
.80374 .24434 L
s
P
p
.2 1 0 r
.005 w
.25416 .69525 m
.25358 .70631 L
s
P
p
.2 0 1 r
.005 w
.72712 .30818 m
.72779 .31823 L
s
P
p
.2 0 1 r
.005 w
.2151 .73837 m
.21578 .72723 L
s
P
p
.2 1 0 r
.005 w
.68937 .35024 m
.6888 .34011 L
s
P
p
.2 0 1 r
.005 w
.57377 .43596 m
.58676 .43221 L
s
P
p
1 0 .6 r
.005 w
.31796 .6456 m
.31756 .65654 L
s
P
p
.2 1 0 r
.005 w
.79125 .25827 m
.80461 .25421 L
s
P
p
1 0 .6 r
.005 w
.24116 .7096 m
.24056 .72071 L
s
P
p
.2 0 1 r
.005 w
.72779 .31823 m
.71456 .32218 L
s
P
p
.2 1 0 r
.005 w
.6762 .35414 m
.68937 .35024 L
s
P
p
1 0 .6 r
.005 w
.43299 .56035 m
.42026 .56388 L
s
P
p
.2 1 0 r
.005 w
.35605 .62446 m
.34345 .62789 L
s
P
p
.2 1 0 r
.005 w
.81802 .25014 m
.81711 .24026 L
s
P
p
.2 0 1 r
.005 w
.57404 .44635 m
.56106 .45009 L
s
P
p
1 .6 0 r
.005 w
.77874 .27223 m
.79209 .26819 L
s
P
p
1 0 .6 r
.005 w
.77955 .2822 m
.77874 .27223 L
s
P
p
.2 1 0 r
.005 w
.26605 .70301 m
.26659 .69194 L
s
P
p
.2 0 1 r
.005 w
.22815 .72397 m
.22751 .73513 L
s
P
p
0 1 1 r
.005 w
.70258 .34634 m
.70198 .3362 L
s
P
p
.2 0 1 r
.005 w
.58676 .43221 m
.58706 .44261 L
s
P
p
.2 1 0 r
.005 w
.33052 .6422 m
.34311 .63879 L
s
P
p
.2 1 0 r
.005 w
.80461 .25421 m
.81802 .25014 L
s
P
p
1 .6 0 r
.005 w
.54833 .46423 m
.54853 .47471 L
s
P
p
1 0 .6 r
.005 w
.5613 .46052 m
.54833 .46423 L
s
P
p
.2 1 0 r
.005 w
.25358 .70631 m
.26605 .70301 L
s
P
p
.2 0 1 r
.005 w
.22751 .73513 m
.2151 .73837 L
s
P
p
0 1 1 r
.005 w
.44577 .5568 m
.43299 .56035 L
s
P
p
.2 1 0 r
.005 w
.35574 .63538 m
.35605 .62446 L
s
P
p
.2 0 1 r
.005 w
.58706 .44261 m
.57404 .44635 L
s
P
p
1 .6 0 r
.005 w
.31756 .65654 m
.33014 .65315 L
s
P
p
0 1 1 r
.005 w
.79209 .26819 m
.80549 .26414 L
s
P
p
1 0 .6 r
.005 w
.24056 .72071 m
.23995 .73187 L
s
P
p
.2 1 0 r
.005 w
.34311 .63879 m
.35574 .63538 L
s
P
p
1 0 .6 r
.005 w
.57431 .45679 m
.5613 .46052 L
s
P
p
1 0 .6 r
.005 w
.78036 .29222 m
.77955 .2822 L
s
P
p
1 .6 0 r
.005 w
.70319 .35653 m
.70258 .34634 L
s
P
p
0 1 1 r
.005 w
.45859 .55324 m
.44577 .5568 L
s
P
p
0 1 1 r
.005 w
.33014 .65315 m
.34277 .64975 L
s
P
p
0 1 1 r
.005 w
.80549 .26414 m
.81893 .26008 L
s
P
p
0 1 1 r
.005 w
.54853 .47471 m
.54874 .48525 L
s
P
p
.2 1 0 r
.005 w
.25301 .71743 m
.25243 .72861 L
s
P
p
.2 1 0 r
.005 w
.26551 .71414 m
.25301 .71743 L
s
P
p
.2 1 0 r
.005 w
.43289 .57109 m
.43279 .58188 L
s
P
p
.2 1 0 r
.005 w
.4457 .56754 m
.43289 .57109 L
s
P
p
1 0 .6 r
.005 w
.58737 .45306 m
.57431 .45679 L
s
P
p
.2 0 1 r
.005 w
.79294 .27817 m
.80637 .27412 L
s
P
p
.2 0 1 r
.005 w
.79379 .28819 m
.79294 .27817 L
s
P
p
.2 1 0 r
.005 w
.75439 .31029 m
.75514 .3204 L
s
P
p
.2 1 0 r
.005 w
.76776 .3063 m
.75439 .31029 L
s
P
p
1 0 .6 r
.005 w
.23995 .73187 m
.23934 .7431 L
s
P
p
1 .6 0 r
.005 w
.47145 .54966 m
.45859 .55324 L
s
P
p
0 1 1 r
.005 w
.34277 .64975 m
.35544 .64634 L
s
P
p
1 0 .6 r
.005 w
.81893 .26008 m
.83242 .256 L
s
P
p
.2 1 0 r
.005 w
.57458 .46729 m
.56154 .47101 L
s
P
p
.2 1 0 r
.005 w
.56154 .47101 m
.56177 .48155 L
s
P
p
1 0 .6 r
.005 w
.78118 .30229 m
.78036 .29222 L
s
P
p
.2 0 1 r
.005 w
.52293 .50318 m
.53592 .49952 L
s
P
p
.2 0 1 r
.005 w
.52307 .51381 m
.52293 .50318 L
s
P
p
.2 1 0 r
.005 w
.27805 .71084 m
.26551 .71414 L
s
P
p
1 0 .6 r
.005 w
.70381 .36677 m
.70319 .35653 L
s
P
p
.2 1 0 r
.005 w
.45855 .56399 m
.4457 .56754 L
s
P
p
0 1 1 r
.005 w
.60047 .44931 m
.58737 .45306 L
s
P
p
.2 0 1 r
.005 w
.80637 .27412 m
.80726 .28416 L
s
P
p
0 1 1 r
.005 w
.54874 .48525 m
.54894 .49584 L
s
P
p
.2 1 0 r
.005 w
.76855 .31642 m
.76776 .3063 L
s
P
p
.2 1 0 r
.005 w
.25243 .72861 m
.26496 .72533 L
s
P
p
1 0 .6 r
.005 w
.47145 .56043 m
.47145 .54966 L
s
P
p
.2 1 0 r
.005 w
.43279 .58188 m
.44563 .57835 L
s
P
p
1 0 .6 r
.005 w
.35544 .64634 m
.36815 .64292 L
s
P
p
1 0 .6 r
.005 w
.83242 .256 m
.84595 .2519 L
s
P
p
.2 1 0 r
.005 w
.57486 .47785 m
.57458 .46729 L
s
P
p
.2 0 1 r
.005 w
.79464 .29827 m
.79379 .28819 L
s
P
p
.2 0 1 r
.005 w
.53592 .49952 m
.53609 .51016 L
s
P
p
.2 1 0 r
.005 w
.27754 .72204 m
.27805 .71084 L
s
P
p
.2 1 0 r
.005 w
.75514 .3204 m
.75589 .33057 L
s
P
p
1 .6 0 r
.005 w
.23934 .7431 m
.25185 .73985 L
s
P
p
.2 1 0 r
.005 w
.45852 .57481 m
.45855 .56399 L
s
P
p
0 1 1 r
.005 w
.61362 .44554 m
.60047 .44931 L
s
P
p
.2 0 1 r
.005 w
.81985 .27006 m
.83337 .26599 L
s
P
p
.2 0 1 r
.005 w
.82077 .2801 m
.81985 .27006 L
s
P
p
.2 1 0 r
.005 w
.56177 .48155 m
.56201 .49215 L
s
P
p
0 1 1 r
.005 w
.782 .31242 m
.78118 .30229 L
s
P
p
.2 0 1 r
.005 w
.52321 .5245 m
.52307 .51381 L
s
P
p
.2 1 0 r
.005 w
.26496 .72533 m
.27754 .72204 L
s
P
p
1 0 .6 r
.005 w
.70442 .37708 m
.70381 .36677 L
s
P
p
.2 1 0 r
.005 w
.44563 .57835 m
.45852 .57481 L
s
P
p
.2 1 0 r
.005 w
.4069 .61063 m
.40673 .62158 L
s
P
p
.2 1 0 r
.005 w
.41972 .60714 m
.4069 .61063 L
s
P
p
1 0 .6 r
.005 w
.36815 .64292 m
.38091 .63949 L
s
P
p
1 0 .6 r
.005 w
.84595 .2519 m
.85953 .2478 L
s
P
p
.2 1 0 r
.005 w
.58767 .46356 m
.58798 .47412 L
s
P
p
.2 1 0 r
.005 w
.60081 .45982 m
.58767 .46356 L
s
P
p
.2 0 1 r
.005 w
.80726 .28416 m
.80815 .29424 L
s
P
p
1 0 .6 r
.005 w
.54894 .49584 m
.54915 .50649 L
s
P
p
.2 1 0 r
.005 w
.76934 .32659 m
.76855 .31642 L
s
P
p
0 1 1 r
.005 w
.25185 .73985 m
.26442 .73658 L
s
P
p
1 0 .6 r
.005 w
.47145 .57125 m
.47145 .56043 L
s
P
p
1 .6 0 r
.005 w
.62681 .44177 m
.61362 .44554 L
s
P
p
.2 0 1 r
.005 w
.35482 .66845 m
.35513 .65737 L
s
P
p
.2 0 1 r
.005 w
.35513 .65737 m
.36788 .65396 L
s
P
p
.2 0 1 r
.005 w
.83337 .26599 m
.84695 .2619 L
s
P
p
.2 1 0 r
.005 w
.57513 .48845 m
.57486 .47785 L
s
P
p
.2 0 1 r
.005 w
.80815 .29424 m
.79464 .29827 L
s
P
p
.2 0 1 r
.005 w
.53609 .51016 m
.53626 .52085 L
s
P
p
.2 1 0 r
.005 w
.75589 .33057 m
.76934 .32659 L
s
P
p
.2 0 1 r
.005 w
.71714 .36287 m
.73052 .35895 L
s
P
p
.2 0 1 r
.005 w
.71779 .37317 m
.71714 .36287 L
s
P
p
.2 1 0 r
.005 w
.67837 .39518 m
.67892 .40557 L
s
P
p
.2 1 0 r
.005 w
.69169 .39131 m
.67837 .39518 L
s
P
p
.2 1 0 r
.005 w
.43258 .60364 m
.41972 .60714 L
s
P
p
1 0 .6 r
.005 w
.38091 .63949 m
.39371 .63604 L
s
P
p
1 .6 0 r
.005 w
.85953 .2478 m
.86057 .2578 L
s
P
p
.2 1 0 r
.005 w
.61399 .45606 m
.60081 .45982 L
s
P
p
.2 0 1 r
.005 w
.83434 .27604 m
.82077 .2801 L
s
P
p
.2 1 0 r
.005 w
.56201 .49215 m
.57513 .48845 L
s
P
p
0 1 1 r
.005 w
.78283 .3226 m
.782 .31242 L
s
P
p
.2 0 1 r
.005 w
.53626 .52085 m
.52321 .5245 L
s
P
p
0 1 1 r
.005 w
.26442 .73658 m
.27702 .7333 L
s
P
p
.2 0 1 r
.005 w
.48439 .55685 m
.49738 .55326 L
s
P
p
.2 0 1 r
.005 w
.48443 .56768 m
.48439 .55685 L
s
P
p
1 0 .6 r
.005 w
.70504 .38743 m
.70442 .37708 L
s
P
p
.2 1 0 r
.005 w
.44556 .58921 m
.44549 .60013 L
s
P
p
.2 1 0 r
.005 w
.45848 .58568 m
.44556 .58921 L
s
P
p
.2 1 0 r
.005 w
.40673 .62158 m
.41958 .6181 L
s
P
p
1 0 .6 r
.005 w
.62722 .4523 m
.62681 .44177 L
s
P
p
.2 0 1 r
.005 w
.36788 .65396 m
.38067 .65053 L
s
P
p
.2 0 1 r
.005 w
.84695 .2619 m
.84795 .27196 L
s
P
p
.2 1 0 r
.005 w
.58798 .47412 m
.60115 .47039 L
s
P
p
1 0 .6 r
.005 w
.54915 .50649 m
.54936 .5172 L
s
P
p
.2 0 1 r
.005 w
.73052 .35895 m
.73121 .36926 L
s
P
p
1 0 .6 r
.005 w
.47145 .58213 m
.47145 .57125 L
s
P
p
.2 1 0 r
.005 w
.69227 .40171 m
.69169 .39131 L
s
P
p
.2 1 0 r
.005 w
.43248 .61461 m
.43258 .60364 L
s
P
p
1 .6 0 r
.005 w
.39371 .63604 m
.40655 .63259 L
s
P
p
.2 1 0 r
.005 w
.61437 .46664 m
.61399 .45606 L
s
P
p
.2 0 1 r
.005 w
.3676 .66505 m
.35482 .66845 L
s
P
p
.2 0 1 r
.005 w
.84795 .27196 m
.83434 .27604 L
s
P
p
1 0 .6 r
.005 w
.27702 .7333 m
.28967 .73001 L
s
P
p
.2 0 1 r
.005 w
.49738 .55326 m
.49745 .5641 L
s
P
p
.2 0 1 r
.005 w
.71845 .38354 m
.71779 .37317 L
s
P
p
.2 1 0 r
.005 w
.45845 .59661 m
.45848 .58568 L
s
P
p
.2 1 0 r
.005 w
.67892 .40557 m
.67948 .41602 L
s
P
p
.2 1 0 r
.005 w
.41958 .6181 m
.43248 .61461 L
s
P
p
.2 0 1 r
.005 w
.38067 .65053 m
.38043 .66164 L
s
P
p
0 1 1 r
.005 w
.86057 .2578 m
.8616 .26786 L
s
P
p
.2 1 0 r
.005 w
.60115 .47039 m
.61437 .46664 L
s
P
p
1 .6 0 r
.005 w
.78366 .33283 m
.78283 .3226 L
s
P
p
.2 0 1 r
.005 w
.48446 .57857 m
.48443 .56768 L
s
P
p
0 1 1 r
.005 w
.70567 .39784 m
.70504 .38743 L
s
P
p
.2 1 0 r
.005 w
.44549 .60013 m
.44543 .61111 L
s
P
p
0 1 1 r
.005 w
.40655 .63259 m
.41944 .62912 L
s
P
p
1 0 .6 r
.005 w
.62764 .46288 m
.62722 .4523 L
s
P
p
.2 0 1 r
.005 w
.38043 .66164 m
.3676 .66505 L
s
P
p
.2 1 0 r
.005 w
.32864 .69753 m
.32826 .70877 L
s
P
p
.2 1 0 r
.005 w
.3414 .69417 m
.32864 .69753 L
s
P
p
1 0 .6 r
.005 w
.54936 .5172 m
.54956 .52796 L
s
P
p
1 0 .6 r
.005 w
.28967 .73001 m
.30236 .72671 L
s
P
p
.2 0 1 r
.005 w
.73121 .36926 m
.7319 .37963 L
s
P
p
0 1 1 r
.005 w
.47145 .59307 m
.47145 .58213 L
s
P
p
.2 1 0 r
.005 w
.69286 .41217 m
.69227 .40171 L
s
P
p
.2 1 0 r
.005 w
.88795 .24956 m
.87423 .25369 L
s
P
p
.2 1 0 r
.005 w
.87423 .25369 m
.87531 .26375 L
s
P
p
.2 0 1 r
.005 w
.8353 .28614 m
.84895 .28206 L
s
P
p
.2 0 1 r
.005 w
.83627 .29629 m
.8353 .28614 L
s
P
p
.2 0 1 r
.005 w
.27598 .756 m
.2765 .74462 L
s
P
p
.2 0 1 r
.005 w
.2765 .74462 m
.28918 .74134 L
s
P
p
.2 0 1 r
.005 w
.49745 .5641 m
.49752 .575 L
s
P
p
.2 0 1 r
.005 w
.7319 .37963 m
.71845 .38354 L
s
P
p
.2 1 0 r
.005 w
.45841 .60759 m
.45845 .59661 L
s
P
p
.2 1 0 r
.005 w
.67948 .41602 m
.69286 .41217 L
s
P
p
0 1 1 r
.005 w
.41944 .62912 m
.43238 .62564 L
s
P
p
.2 0 1 r
.005 w
.64049 .44851 m
.65381 .44472 L
s
P
p
.2 0 1 r
.005 w
.64094 .45911 m
.64049 .44851 L
s
P
p
0 1 1 r
.005 w
.8616 .26786 m
.86265 .27798 L
s
P
p
.2 1 0 r
.005 w
.6015 .48102 m
.60185 .4917 L
s
P
p
.2 1 0 r
.005 w
.61475 .47728 m
.6015 .48102 L
s
P
p
.2 1 0 r
.005 w
.3542 .6908 m
.3414 .69417 L
s
P
p
1 0 .6 r
.005 w
.30236 .72671 m
.3151 .7234 L
s
P
p
1 0 .6 r
.005 w
.78449 .34312 m
.78366 .33283 L
s
P
p
.2 0 1 r
.005 w
.49752 .575 m
.48446 .57857 L
s
P
p
0 1 1 r
.005 w
.70629 .40831 m
.70567 .39784 L
s
P
p
.2 1 0 r
.005 w
.44543 .61111 m
.45841 .60759 L
s
P
p
.2 1 0 r
.005 w
.88906 .25963 m
.88795 .24956 L
s
P
p
1 0 .6 r
.005 w
.62805 .47353 m
.62764 .46288 L
s
P
p
.2 0 1 r
.005 w
.84895 .28206 m
.84996 .29222 L
s
P
p
.2 1 0 r
.005 w
.32826 .70877 m
.34105 .70542 L
s
P
p
1 .6 0 r
.005 w
.54956 .52796 m
.54977 .53878 L
s
P
p
.2 0 1 r
.005 w
.28918 .74134 m
.30191 .73805 L
s
P
p
0 1 1 r
.005 w
.47145 .60407 m
.47145 .59307 L
s
P
p
1 0 .6 r
.005 w
.43238 .62564 m
.44536 .62214 L
s
P
p
.2 0 1 r
.005 w
.65381 .44472 m
.6543 .45532 L
s
P
p
.2 1 0 r
.005 w
.87531 .26375 m
.87639 .27387 L
s
P
p
.2 1 0 r
.005 w
.61514 .48797 m
.61475 .47728 L
s
P
p
.2 1 0 r
.005 w
.35389 .70206 m
.3542 .6908 L
s
P
p
.2 0 1 r
.005 w
.83725 .3065 m
.83627 .29629 L
s
P
p
1 .6 0 r
.005 w
.3151 .7234 m
.32788 .72007 L
s
P
p
.2 0 1 r
.005 w
.2887 .75273 m
.27598 .756 L
s
P
p
.2 0 1 r
.005 w
.6414 .46976 m
.64094 .45911 L
s
P
p
1 0 .6 r
.005 w
.86265 .27798 m
.86369 .28814 L
s
P
p
.2 1 0 r
.005 w
.60185 .4917 m
.6022 .50244 L
s
P
p
.2 1 0 r
.005 w
.34105 .70542 m
.35389 .70206 L
s
P
p
.2 0 1 r
.005 w
.30191 .73805 m
.30145 .74945 L
s
P
p
1 0 .6 r
.005 w
.78533 .35347 m
.78449 .34312 L
s
P
p
1 .6 0 r
.005 w
.70692 .41883 m
.70629 .40831 L
s
P
p
1 0 .6 r
.005 w
.44536 .62214 m
.45838 .61864 L
s
P
p
.2 1 0 r
.005 w
.89018 .26976 m
.88906 .25963 L
s
P
p
0 1 1 r
.005 w
.62847 .48423 m
.62805 .47353 L
s
P
p
.2 0 1 r
.005 w
.84996 .29222 m
.85097 .30244 L
s
P
p
0 1 1 r
.005 w
.32788 .72007 m
.3407 .71673 L
s
P
p
0 1 1 r
.005 w
.54977 .53878 m
.54998 .54966 L
s
P
p
.2 0 1 r
.005 w
.30145 .74945 m
.2887 .75273 L
s
P
p
1 .6 0 r
.005 w
.47145 .61512 m
.47145 .60407 L
s
P
p
.2 0 1 r
.005 w
.43217 .64787 m
.43227 .63672 L
s
P
p
.2 0 1 r
.005 w
.43227 .63672 m
.44529 .63324 L
s
P
p
.2 0 1 r
.005 w
.6543 .45532 m
.65479 .46598 L
s
P
p
.2 1 0 r
.005 w
.61552 .49872 m
.61514 .48797 L
s
P
p
.2 1 0 r
.005 w
.87639 .27387 m
.89018 .26976 L
s
P
p
.2 0 1 r
.005 w
.85097 .30244 m
.83725 .3065 L
s
P
p
.2 0 1 r
.005 w
.7981 .33913 m
.81176 .33513 L
s
P
p
.2 0 1 r
.005 w
.79898 .34949 m
.7981 .33913 L
s
P
p
.2 1 0 r
.005 w
.75894 .37178 m
.75971 .38222 L
s
P
p
.2 1 0 r
.005 w
.77253 .36783 m
.75894 .37178 L
s
P
p
1 0 .6 r
.005 w
.45838 .61864 m
.47145 .61512 L
s
P
p
.2 0 1 r
.005 w
.65479 .46598 m
.6414 .46976 L
s
P
p
1 0 .6 r
.005 w
.86369 .28814 m
.86475 .29837 L
s
P
p
.2 1 0 r
.005 w
.6022 .50244 m
.61552 .49872 L
s
P
p
0 1 1 r
.005 w
.3407 .71673 m
.35357 .71339 L
s
P
p
.2 1 0 r
.005 w
.57624 .53146 m
.56299 .53513 L
s
P
p
.2 1 0 r
.005 w
.56299 .53513 m
.56323 .54601 L
s
P
p
1 0 .6 r
.005 w
.78617 .36387 m
.78533 .35347 L
s
P
p
.2 0 1 r
.005 w
.52376 .56782 m
.53695 .56421 L
s
P
p
.2 0 1 r
.005 w
.5239 .5788 m
.52376 .56782 L
s
P
p
1 0 .6 r
.005 w
.70755 .42941 m
.70692 .41883 L
s
P
p
.2 0 1 r
.005 w
.44529 .63324 m
.45834 .62975 L
s
P
p
0 1 1 r
.005 w
.6289 .49498 m
.62847 .48423 L
s
P
p
.2 0 1 r
.005 w
.81176 .33513 m
.81267 .34549 L
s
P
p
0 1 1 r
.005 w
.54998 .54966 m
.55019 .56059 L
s
P
p
.2 1 0 r
.005 w
.77334 .37828 m
.77253 .36783 L
s
P
p
.2 0 1 r
.005 w
.44522 .6444 m
.43217 .64787 L
s
P
p
1 0 .6 r
.005 w
.35357 .71339 m
.36649 .71003 L
s
P
p
.2 1 0 r
.005 w
.57653 .54236 m
.57624 .53146 L
s
P
p
.2 0 1 r
.005 w
.79986 .35989 m
.79898 .34949 L
s
P
p
.2 0 1 r
.005 w
.53695 .56421 m
.53713 .5752 L
s
P
p
.2 1 0 r
.005 w
.75971 .38222 m
.76049 .39272 L
s
P
p
.2 0 1 r
.005 w
.45834 .62975 m
.45831 .64091 L
s
P
p
1 0 .6 r
.005 w
.86475 .29837 m
.86581 .30864 L
s
P
p
.2 1 0 r
.005 w
.56323 .54601 m
.56348 .55696 L
s
P
p
0 1 1 r
.005 w
.78702 .37433 m
.78617 .36387 L
s
P
p
.2 0 1 r
.005 w
.52404 .58983 m
.5239 .5788 L
s
P
p
1 0 .6 r
.005 w
.70819 .44004 m
.70755 .42941 L
s
P
p
.2 0 1 r
.005 w
.45831 .64091 m
.44522 .6444 L
s
P
p
.2 1 0 r
.005 w
.40586 .67721 m
.40568 .68851 L
s
P
p
.2 1 0 r
.005 w
.41888 .67378 m
.40586 .67721 L
s
P
p
1 .6 0 r
.005 w
.62932 .5058 m
.6289 .49498 L
s
P
p
1 0 .6 r
.005 w
.36649 .71003 m
.37944 .70666 L
s
P
p
.2 0 1 r
.005 w
.81267 .34549 m
.81359 .35591 L
s
P
p
1 0 .6 r
.005 w
.55019 .56059 m
.55041 .57159 L
s
P
p
.2 1 0 r
.005 w
.77416 .38878 m
.77334 .37828 L
s
P
p
.2 0 1 r
.005 w
.35293 .73622 m
.35325 .72477 L
s
P
p
.2 0 1 r
.005 w
.35325 .72477 m
.3662 .72142 L
s
P
p
.2 1 0 r
.005 w
.57681 .55331 m
.57653 .54236 L
s
P
p
.2 0 1 r
.005 w
.81359 .35591 m
.79986 .35989 L
s
P
p
.2 0 1 r
.005 w
.53713 .5752 m
.53731 .58625 L
s
P
p
.2 1 0 r
.005 w
.76049 .39272 m
.77416 .38878 L
s
P
p
.2 0 1 r
.005 w
.72111 .42555 m
.73471 .42167 L
s
P
p
.2 0 1 r
.005 w
.72178 .43619 m
.72111 .42555 L
s
P
p
.2 1 0 r
.005 w
.68172 .45839 m
.68228 .46912 L
s
P
p
.2 1 0 r
.005 w
.69525 .45457 m
.68172 .45839 L
s
P
p
.2 1 0 r
.005 w
.43196 .67034 m
.41888 .67378 L
s
P
p
1 0 .6 r
.005 w
.37944 .70666 m
.39245 .70327 L
s
P
p
1 .6 0 r
.005 w
.86581 .30864 m
.86687 .31898 L
s
P
p
.2 1 0 r
.005 w
.56348 .55696 m
.57681 .55331 L
s
P
p
0 1 1 r
.005 w
.78787 .38484 m
.78702 .37433 L
s
P
p
.2 0 1 r
.005 w
.53731 .58625 m
.52404 .58983 L
s
P
p
1 0 .6 r
.005 w
.70883 .45074 m
.70819 .44004 L
s
P
p
.2 1 0 r
.005 w
.40568 .68851 m
.41874 .6851 L
s
P
p
1 0 .6 r
.005 w
.62975 .51667 m
.62932 .5058 L
s
P
p
.2 0 1 r
.005 w
.3662 .72142 m
.3792 .71806 L
s
P
p
1 0 .6 r
.005 w
.55041 .57159 m
.55062 .58264 L
s
P
p
.2 0 1 r
.005 w
.73471 .42167 m
.73542 .43233 L
s
P
p
.2 1 0 r
.005 w
.69586 .46531 m
.69525 .45457 L
s
P
p
.2 1 0 r
.005 w
.43185 .68167 m
.43196 .67034 L
s
P
p
1 .6 0 r
.005 w
.39245 .70327 m
.4055 .69988 L
s
P
p
.2 0 1 r
.005 w
.36592 .73288 m
.35293 .73622 L
s
P
p
.2 0 1 r
.005 w
.80075 .37036 m
.81452 .36638 L
s
P
p
.2 0 1 r
.005 w
.80164 .38088 m
.80075 .37036 L
s
P
p
.2 0 1 r
.005 w
.72246 .44689 m
.72178 .43619 L
s
P
p
.2 1 0 r
.005 w
.68228 .46912 m
.68286 .47991 L
s
P
p
.2 1 0 r
.005 w
.41874 .6851 m
.43185 .68167 L
s
P
p
.2 0 1 r
.005 w
.3792 .71806 m
.37895 .72953 L
s
P
p
0 1 1 r
.005 w
.86687 .31898 m
.86794 .32936 L
s
P
p
.2 1 0 r
.005 w
.56373 .56796 m
.56398 .57903 L
s
P
p
.2 1 0 r
.005 w
.5771 .56433 m
.56373 .56796 L
s
P
p
1 .6 0 r
.005 w
.78873 .39541 m
.78787 .38484 L
s
P
p
0 1 1 r
.005 w
.70947 .46149 m
.70883 .45074 L
s
P
p
0 1 1 r
.005 w
.4055 .69988 m
.4186 .69647 L
s
P
p
1 0 .6 r
.005 w
.63018 .52761 m
.62975 .51667 L
s
P
p
.2 0 1 r
.005 w
.37895 .72953 m
.36592 .73288 L
s
P
p
.2 0 1 r
.005 w
.81452 .36638 m
.82834 .36238 L
s
P
p
1 0 .6 r
.005 w
.55062 .58264 m
.55083 .59376 L
s
P
p
.2 0 1 r
.005 w
.73542 .43233 m
.73614 .44304 L
s
P
p
.2 1 0 r
.005 w
.69646 .47611 m
.69586 .46531 L
s
P
p
.2 1 0 r
.005 w
.89472 .31081 m
.88077 .3149 L
s
P
p
.2 1 0 r
.005 w
.88077 .3149 m
.88188 .3253 L
s
P
p
.2 0 1 r
.005 w
.84121 .34789 m
.85509 .34385 L
s
P
p
.2 0 1 r
.005 w
.84221 .35837 m
.84121 .34789 L
s
P
p
.2 1 0 r
.005 w
.59051 .56068 m
.5771 .56433 L
s
P
p
.2 0 1 r
.005 w
.81545 .37691 m
.80164 .38088 L
s
P
p
.2 0 1 r
.005 w
.73614 .44304 m
.72246 .44689 L
s
P
p
.2 1 0 r
.005 w
.68286 .47991 m
.69646 .47611 L
s
P
p
0 1 1 r
.005 w
.4186 .69647 m
.43174 .69305 L
s
P
p
.2 0 1 r
.005 w
.64324 .51294 m
.65678 .5092 L
s
P
p
.2 0 1 r
.005 w
.64371 .52389 m
.64324 .51294 L
s
P
p
0 1 1 r
.005 w
.86794 .32936 m
.86902 .33981 L
s
P
p
.2 1 0 r
.005 w
.60361 .54598 m
.60397 .55702 L
s
P
p
.2 1 0 r
.005 w
.61709 .5423 m
.60361 .54598 L
s
P
p
.2 0 1 r
.005 w
.82834 .36238 m
.82931 .37292 L
s
P
p
.2 1 0 r
.005 w
.56398 .57903 m
.57738 .5754 L
s
P
p
1 0 .6 r
.005 w
.80253 .39146 m
.78873 .39541 L
s
P
p
0 1 1 r
.005 w
.71012 .4723 m
.70947 .46149 L
s
P
p
.2 1 0 r
.005 w
.89587 .32122 m
.89472 .31081 L
s
P
p
1 0 .6 r
.005 w
.63061 .5386 m
.63018 .52761 L
s
P
p
.2 0 1 r
.005 w
.85509 .34385 m
.85613 .35435 L
s
P
p
.2 1 0 r
.005 w
.59083 .57176 m
.59051 .56068 L
s
P
p
1 .6 0 r
.005 w
.55083 .59376 m
.56423 .59015 L
s
P
p
.2 0 1 r
.005 w
.82931 .37292 m
.81545 .37691 L
s
P
p
1 0 .6 r
.005 w
.43174 .69305 m
.44493 .68962 L
s
P
p
.2 0 1 r
.005 w
.65678 .5092 m
.65728 .52015 L
s
P
p
.2 1 0 r
.005 w
.61748 .55334 m
.61709 .5423 L
s
P
p
.2 1 0 r
.005 w
.88188 .3253 m
.883 .33575 L
s
P
p
.2 0 1 r
.005 w
.84322 .36892 m
.84221 .35837 L
s
P
p
.2 1 0 r
.005 w
.57738 .5754 m
.59083 .57176 L
s
P
p
1 0 .6 r
.005 w
.81639 .38749 m
.80253 .39146 L
s
P
p
.2 0 1 r
.005 w
.64418 .53489 m
.64371 .52389 L
s
P
p
1 0 .6 r
.005 w
.86902 .33981 m
.8701 .35031 L
s
P
p
.2 1 0 r
.005 w
.60397 .55702 m
.60433 .56811 L
s
P
p
0 1 1 r
.005 w
.56423 .59015 m
.57767 .58654 L
s
P
p
.2 1 0 r
.005 w
.48471 .65646 m
.48474 .66783 L
s
P
p
.2 1 0 r
.005 w
.49801 .65296 m
.48471 .65646 L
s
P
p
1 .6 0 r
.005 w
.71077 .48317 m
.71012 .4723 L
s
P
p
1 0 .6 r
.005 w
.44493 .68962 m
.45817 .68618 L
s
P
p
0 1 1 r
.005 w
.63104 .54965 m
.63061 .5386 L
s
P
p
.2 1 0 r
.005 w
.89703 .33168 m
.89587 .32122 L
s
P
p
.2 0 1 r
.005 w
.85613 .35435 m
.85718 .3649 L
s
P
p
1 0 .6 r
.005 w
.83029 .38351 m
.81639 .38749 L
s
P
p
.2 0 1 r
.005 w
.43152 .71602 m
.43163 .7045 L
s
P
p
.2 0 1 r
.005 w
.43163 .7045 m
.44486 .70108 L
s
P
p
.2 0 1 r
.005 w
.65728 .52015 m
.65779 .53116 L
s
P
p
.2 1 0 r
.005 w
.883 .33575 m
.89703 .33168 L
s
P
p
.2 1 0 r
.005 w
.61788 .56444 m
.61748 .55334 L
s
P
p
.2 0 1 r
.005 w
.85718 .3649 m
.84322 .36892 L
s
P
p
0 1 1 r
.005 w
.57767 .58654 m
.59116 .58291 L
s
P
p
.2 1 0 r
.005 w
.51136 .64944 m
.49801 .65296 L
s
P
p
1 0 .6 r
.005 w
.45817 .68618 m
.47145 .68273 L
s
P
p
.2 0 1 r
.005 w
.65779 .53116 m
.64418 .53489 L
s
P
p
1 0 .6 r
.005 w
.8701 .35031 m
.87119 .36087 L
s
P
p
.2 1 0 r
.005 w
.60433 .56811 m
.61788 .56444 L
s
P
p
0 1 1 r
.005 w
.84424 .37952 m
.83029 .38351 L
s
P
p
.2 1 0 r
.005 w
.48474 .66783 m
.49808 .66434 L
s
P
p
1 0 .6 r
.005 w
.71143 .4941 m
.71077 .48317 L
s
P
p
.2 0 1 r
.005 w
.44486 .70108 m
.45813 .69765 L
s
P
p
0 1 1 r
.005 w
.63148 .56076 m
.63104 .54965 L
s
P
p
1 0 .6 r
.005 w
.59116 .58291 m
.6047 .57926 L
s
P
p
.2 1 0 r
.005 w
.51147 .66083 m
.51136 .64944 L
s
P
p
1 .6 0 r
.005 w
.47145 .68273 m
.48478 .67926 L
s
P
p
.2 0 1 r
.005 w
.44479 .71261 m
.43152 .71602 L
s
P
p
0 1 1 r
.005 w
.85824 .37551 m
.84424 .37952 L
s
P
p
.2 1 0 r
.005 w
.49808 .66434 m
.51147 .66083 L
s
P
p
.2 0 1 r
.005 w
.45813 .69765 m
.45809 .70919 L
s
P
p
1 0 .6 r
.005 w
.87119 .36087 m
.87229 .37149 L
s
P
p
1 0 .6 r
.005 w
.6047 .57926 m
.61828 .57561 L
s
P
p
.2 1 0 r
.005 w
.83127 .39416 m
.83225 .40487 L
s
P
p
.2 1 0 r
.005 w
.84526 .39018 m
.83127 .39416 L
s
P
p
0 1 1 r
.005 w
.48478 .67926 m
.49816 .67578 L
s
P
p
.2 0 1 r
.005 w
.45809 .70919 m
.44479 .71261 L
s
P
p
1 0 .6 r
.005 w
.71208 .50508 m
.71143 .4941 L
s
P
p
1 .6 0 r
.005 w
.63192 .57194 m
.63148 .56076 L
s
P
p
1 .6 0 r
.005 w
.87229 .37149 m
.85824 .37551 L
s
P
p
.2 0 1 r
.005 w
.59182 .60538 m
.59149 .59411 L
s
P
p
.2 0 1 r
.005 w
.59149 .59411 m
.60506 .59048 L
s
P
p
1 0 .6 r
.005 w
.61828 .57561 m
.63192 .57194 L
s
P
p
.2 1 0 r
.005 w
.8593 .38618 m
.84526 .39018 L
s
P
p
0 1 1 r
.005 w
.49816 .67578 m
.51158 .67229 L
s
P
p
.2 0 1 r
.005 w
.72521 .49029 m
.73904 .48646 L
s
P
p
.2 0 1 r
.005 w
.7259 .50128 m
.72521 .49029 L
s
P
p
.2 1 0 r
.005 w
.68517 .52367 m
.68576 .53477 L
s
P
p
.2 1 0 r
.005 w
.69893 .51991 m
.68517 .52367 L
s
P
p
.2 0 1 r
.005 w
.60506 .59048 m
.61868 .58683 L
s
P
p
.2 1 0 r
.005 w
.83225 .40487 m
.84628 .4009 L
s
P
p
1 0 .6 r
.005 w
.71274 .51613 m
.71208 .50508 L
s
P
p
.2 1 0 r
.005 w
.86036 .3969 m
.8593 .38618 L
s
P
p
.2 0 1 r
.005 w
.60543 .60175 m
.59182 .60538 L
s
P
p
1 0 .6 r
.005 w
.51158 .67229 m
.52506 .66878 L
s
P
p
.2 0 1 r
.005 w
.73904 .48646 m
.73978 .49747 L
s
P
p
.2 1 0 r
.005 w
.69956 .53101 m
.69893 .51991 L
s
P
p
.2 0 1 r
.005 w
.61868 .58683 m
.61909 .59812 L
s
P
p
.2 1 0 r
.005 w
.84628 .4009 m
.86036 .3969 L
s
P
p
.2 0 1 r
.005 w
.7266 .51234 m
.7259 .50128 L
s
P
p
.2 1 0 r
.005 w
.68576 .53477 m
.68635 .54592 L
s
P
p
.2 0 1 r
.005 w
.61909 .59812 m
.60543 .60175 L
s
P
p
.2 1 0 r
.005 w
.56525 .63526 m
.56551 .6467 L
s
P
p
.2 1 0 r
.005 w
.57884 .63169 m
.56525 .63526 L
s
P
p
1 0 .6 r
.005 w
.52506 .66878 m
.53858 .66526 L
s
P
p
0 1 1 r
.005 w
.71341 .52724 m
.71274 .51613 L
s
P
p
.2 0 1 r
.005 w
.5118 .69538 m
.51169 .6838 L
s
P
p
.2 0 1 r
.005 w
.51169 .6838 m
.5252 .68031 L
s
P
p
.2 0 1 r
.005 w
.73978 .49747 m
.74052 .50854 L
s
P
p
.2 1 0 r
.005 w
.70019 .54217 m
.69956 .53101 L
s
P
p
.2 1 0 r
.005 w
.59248 .6281 m
.57884 .63169 L
s
P
p
1 0 .6 r
.005 w
.53858 .66526 m
.55215 .66173 L
s
P
p
.2 0 1 r
.005 w
.74052 .50854 m
.7266 .51234 L
s
P
p
.2 1 0 r
.005 w
.68635 .54592 m
.70019 .54217 L
s
P
p
.2 1 0 r
.005 w
.56551 .6467 m
.57914 .64313 L
s
P
p
.2 0 1 r
.005 w
.5252 .68031 m
.53876 .6768 L
s
P
p
0 1 1 r
.005 w
.71408 .53841 m
.71341 .52724 L
s
P
p
.2 1 0 r
.005 w
.59281 .63955 m
.59248 .6281 L
s
P
p
1 .6 0 r
.005 w
.55215 .66173 m
.56577 .65819 L
s
P
p
.2 0 1 r
.005 w
.52535 .6919 m
.5118 .69538 L
s
P
p
.2 1 0 r
.005 w
.57914 .64313 m
.59281 .63955 L
s
P
p
.2 0 1 r
.005 w
.53876 .6768 m
.53895 .6884 L
s
P
p
0 1 1 r
.005 w
.56577 .65819 m
.57943 .65464 L
s
P
p
.2 0 1 r
.005 w
.53895 .6884 m
.52535 .6919 L
s
P
p
.2 1 0 r
.005 w
.48493 .72561 m
.48496 .73736 L
s
P
p
.2 1 0 r
.005 w
.49845 .72218 m
.48493 .72561 L
s
P
p
1 .6 0 r
.005 w
.71475 .54965 m
.71408 .53841 L
s
P
p
0 1 1 r
.005 w
.57943 .65464 m
.59315 .65107 L
s
P
p
.2 1 0 r
.005 w
.51203 .71873 m
.49845 .72218 L
s
P
p
.2 1 0 r
.005 w
.48496 .73736 m
.49853 .73394 L
s
P
p
1 0 .6 r
.005 w
.71542 .56094 m
.71475 .54965 L
s
P
p
1 0 .6 r
.005 w
.59315 .65107 m
.60692 .64749 L
s
P
p
.2 1 0 r
.005 w
.51214 .7305 m
.51203 .71873 L
s
P
p
1 0 .6 r
.005 w
.47145 .76445 m
.47145 .75258 L
s
P
p
1 .6 0 r
.005 w
.47145 .75258 m
.485 .74918 L
s
P
p
.2 1 0 r
.005 w
.49853 .73394 m
.51214 .7305 L
s
P
p
.2 1 0 r
.005 w
.64753 .61361 m
.64802 .62511 L
s
P
p
.2 1 0 r
.005 w
.66142 .60996 m
.64753 .61361 L
s
P
p
1 0 .6 r
.005 w
.60692 .64749 m
.62073 .64389 L
s
P
p
0 1 1 r
.005 w
.485 .74918 m
.4986 .74577 L
s
P
p
1 0 .6 r
.005 w
.7161 .5723 m
.71542 .56094 L
s
P
p
.2 0 1 r
.005 w
.59383 .6743 m
.59349 .66265 L
s
P
p
.2 0 1 r
.005 w
.59349 .66265 m
.60729 .65908 L
s
P
p
1 0 .6 r
.005 w
.47145 .77638 m
.47145 .76445 L
s
P
p
.2 1 0 r
.005 w
.67536 .60629 m
.66142 .60996 L
s
P
p
1 0 .6 r
.005 w
.62073 .64389 m
.6346 .64029 L
s
P
p
0 1 1 r
.005 w
.4986 .74577 m
.51225 .74234 L
s
P
p
.2 0 1 r
.005 w
.72944 .55719 m
.74352 .55342 L
s
P
p
.2 0 1 r
.005 w
.73016 .56856 m
.72944 .55719 L
s
P
p
.2 1 0 r
.005 w
.68874 .59114 m
.68935 .60261 L
s
P
p
.2 1 0 r
.005 w
.70274 .58744 m
.68874 .59114 L
s
P
p
.2 1 0 r
.005 w
.64802 .62511 m
.66195 .62146 L
s
P
p
.2 0 1 r
.005 w
.60729 .65908 m
.62115 .6555 L
s
P
p
.2 0 1 r
.005 w
.48504 .76106 m
.49868 .75766 L
s
P
p
.2 0 1 r
.005 w
.48508 .77301 m
.48504 .76106 L
s
P
p
1 0 .6 r
.005 w
.71679 .58372 m
.7161 .5723 L
s
P
p
.2 1 0 r
.005 w
.44427 .79507 m
.44419 .80711 L
s
P
p
.2 1 0 r
.005 w
.45783 .79173 m
.44427 .79507 L
s
P
p
.2 1 0 r
.005 w
.67593 .61781 m
.67536 .60629 L
s
P
p
1 .6 0 r
.005 w
.6346 .64029 m
.64851 .63667 L
s
P
p
.2 0 1 r
.005 w
.60767 .67074 m
.59383 .6743 L
s
P
p
1 0 .6 r
.005 w
.51225 .74234 m
.52595 .73891 L
s
P
p
.2 0 1 r
.005 w
.74352 .55342 m
.74428 .5648 L
s
P
p
1 0 .6 r
.005 w
.47145 .78838 m
.47145 .77638 L
s
P
p
.2 1 0 r
.005 w
.70338 .59891 m
.70274 .58744 L
s
P
p
.2 1 0 r
.005 w
.66195 .62146 m
.67593 .61781 L
s
P
p
.2 0 1 r
.005 w
.62115 .6555 m
.62157 .66717 L
s
P
p
.2 0 1 r
.005 w
.49868 .75766 m
.49875 .76962 L
s
P
p
.2 0 1 r
.005 w
.73089 .57999 m
.73016 .56856 L
s
P
p
.2 1 0 r
.005 w
.45779 .80379 m
.45783 .79173 L
s
P
p
.2 1 0 r
.005 w
.68935 .60261 m
.68996 .61414 L
s
P
p
0 1 1 r
.005 w
.64851 .63667 m
.66248 .63303 L
s
P
p
.2 0 1 r
.005 w
.62157 .66717 m
.60767 .67074 L
s
P
p
.2 1 0 r
.005 w
.56682 .70482 m
.56709 .71664 L
s
P
p
.2 1 0 r
.005 w
.58064 .70131 m
.56682 .70482 L
s
P
p
1 0 .6 r
.005 w
.52595 .73891 m
.5397 .73546 L
s
P
p
.2 0 1 r
.005 w
.48512 .78502 m
.48508 .77301 L
s
P
p
0 1 1 r
.005 w
.71747 .5952 m
.71679 .58372 L
s
P
p
.2 1 0 r
.005 w
.44419 .80711 m
.44411 .81922 L
s
P
p
.2 0 1 r
.005 w
.51248 .76622 m
.51237 .75425 L
s
P
p
.2 0 1 r
.005 w
.51237 .75425 m
.52611 .75082 L
s
P
p
.2 0 1 r
.005 w
.74428 .5648 m
.74504 .57624 L
s
P
p
0 1 1 r
.005 w
.47145 .80045 m
.47145 .78838 L
s
P
p
.2 1 0 r
.005 w
.70403 .61045 m
.70338 .59891 L
s
P
p
0 1 1 r
.005 w
.66248 .63303 m
.6765 .62939 L
s
P
p
.2 1 0 r
.005 w
.59451 .69778 m
.58064 .70131 L
s
P
p
1 0 .6 r
.005 w
.5397 .73546 m
.5535 .732 L
s
P
p
.2 0 1 r
.005 w
.49875 .76962 m
.49883 .78164 L
s
P
p
.2 0 1 r
.005 w
.74504 .57624 m
.73089 .57999 L
s
P
p
.2 1 0 r
.005 w
.45776 .81591 m
.45779 .80379 L
s
P
p
.2 1 0 r
.005 w
.68996 .61414 m
.70403 .61045 L
s
P
p
.2 1 0 r
.005 w
.56709 .71664 m
.58095 .71314 L
s
P
p
.2 0 1 r
.005 w
.52611 .75082 m
.5399 .74739 L
s
P
p
.2 0 1 r
.005 w
.49883 .78164 m
.48512 .78502 L
s
P
p
0 1 1 r
.005 w
.71817 .60675 m
.71747 .5952 L
s
P
p
.2 1 0 r
.005 w
.44411 .81922 m
.45776 .81591 L
s
P
p
1 0 .6 r
.005 w
.6765 .62939 m
.69057 .62573 L
s
P
p
.2 1 0 r
.005 w
.59486 .70963 m
.59451 .69778 L
s
P
p
1 .6 0 r
.005 w
.5535 .732 m
.56735 .72852 L
s
P
p
.2 0 1 r
.005 w
.52626 .76281 m
.51248 .76622 L
s
P
p
0 1 1 r
.005 w
.47145 .81259 m
.47145 .80045 L
s
P
p
.2 1 0 r
.005 w
.58095 .71314 m
.59486 .70963 L
s
P
p
.2 0 1 r
.005 w
.5399 .74739 m
.54009 .75938 L
s
P
p
1 0 .6 r
.005 w
.69057 .62573 m
.70469 .62206 L
s
P
p
0 1 1 r
.005 w
.56735 .72852 m
.58126 .72504 L
s
P
p
.2 0 1 r
.005 w
.54009 .75938 m
.52626 .76281 L
s
P
p
.2 0 1 r
.005 w
.48515 .7971 m
.49891 .79374 L
s
P
p
.2 0 1 r
.005 w
.48519 .80925 m
.48515 .7971 L
s
P
p
1 .6 0 r
.005 w
.71886 .61837 m
.71817 .60675 L
s
P
p
.2 0 1 r
.005 w
.67765 .65275 m
.67708 .64104 L
s
P
p
.2 0 1 r
.005 w
.67708 .64104 m
.69118 .63739 L
s
P
p
1 .6 0 r
.005 w
.47145 .82479 m
.47145 .81259 L
s
P
p
1 0 .6 r
.005 w
.70469 .62206 m
.71886 .61837 L
s
P
p
0 1 1 r
.005 w
.58126 .72504 m
.59521 .72154 L
s
P
p
.2 0 1 r
.005 w
.49891 .79374 m
.51271 .79036 L
s
P
p
.2 0 1 r
.005 w
.69118 .63739 m
.70535 .63373 L
s
P
p
.2 0 1 r
.005 w
.49899 .8059 m
.48519 .80925 L
s
P
p
.2 0 1 r
.005 w
.69181 .64911 m
.67765 .65275 L
s
P
p
1 0 .6 r
.005 w
.59521 .72154 m
.60921 .71802 L
s
P
p
.2 0 1 r
.005 w
.51271 .79036 m
.51283 .80254 L
s
P
p
1 0 .6 r
.005 w
.48523 .82147 m
.47145 .82479 L
s
P
p
.2 0 1 r
.005 w
.70535 .63373 m
.70601 .64546 L
s
P
p
.2 0 1 r
.005 w
.51283 .80254 m
.49899 .8059 L
s
P
p
.2 0 1 r
.005 w
.70601 .64546 m
.69181 .64911 L
s
P
p
1 0 .6 r
.005 w
.60921 .71802 m
.62327 .7145 L
s
P
p
1 0 .6 r
.005 w
.49906 .81813 m
.48523 .82147 L
s
P
p
.2 0 1 r
.005 w
.59591 .74556 m
.59556 .73351 L
s
P
p
.2 0 1 r
.005 w
.59556 .73351 m
.6096 .73001 L
s
P
p
1 0 .6 r
.005 w
.62327 .7145 m
.63737 .71096 L
s
P
p
1 0 .6 r
.005 w
.51295 .81478 m
.49906 .81813 L
s
P
p
.2 0 1 r
.005 w
.6096 .73001 m
.6237 .7265 L
s
P
p
1 .6 0 r
.005 w
.63737 .71096 m
.63784 .72297 L
s
P
p
.2 0 1 r
.005 w
.60999 .74207 m
.59591 .74556 L
s
P
p
0 1 1 r
.005 w
.52688 .81142 m
.51295 .81478 L
s
P
p
.2 0 1 r
.005 w
.6237 .7265 m
.62413 .73857 L
s
P
p
.2 0 1 r
.005 w
.62413 .73857 m
.60999 .74207 L
s
P
p
.2 0 1 r
.005 w
.56844 .77674 m
.5825 .7733 L
s
P
p
.2 0 1 r
.005 w
.56872 .78897 m
.56844 .77674 L
s
P
p
0 1 1 r
.005 w
.54087 .80805 m
.52688 .81142 L
s
P
p
0 1 1 r
.005 w
.63784 .72297 m
.63832 .73506 L
s
P
p
.2 1 0 r
.005 w
.51307 .8271 m
.51318 .83948 L
s
P
p
.2 1 0 r
.005 w
.52704 .82375 m
.51307 .8271 L
s
P
p
.2 0 1 r
.005 w
.5825 .7733 m
.59662 .76985 L
s
P
p
1 .6 0 r
.005 w
.55491 .80466 m
.54087 .80805 L
s
P
p
.2 1 0 r
.005 w
.6663 .71588 m
.65204 .71944 L
s
P
p
.2 1 0 r
.005 w
.65204 .71944 m
.65256 .73153 L
s
P
p
.2 0 1 r
.005 w
.61039 .7542 m
.62456 .75071 L
s
P
p
.2 0 1 r
.005 w
.61078 .76639 m
.61039 .7542 L
s
P
p
.2 0 1 r
.005 w
.58282 .78554 m
.56872 .78897 L
s
P
p
.2 1 0 r
.005 w
.54107 .82039 m
.52704 .82375 L
s
P
p
0 1 1 r
.005 w
.63832 .73506 m
.63879 .74721 L
s
P
p
.2 0 1 r
.005 w
.59662 .76985 m
.59698 .78211 L
s
P
p
1 0 .6 r
.005 w
.569 .80126 m
.55491 .80466 L
s
P
p
.2 1 0 r
.005 w
.51318 .83948 m
.5272 .83615 L
s
P
p
.2 1 0 r
.005 w
.66685 .72799 m
.6663 .71588 L
s
P
p
.2 0 1 r
.005 w
.62456 .75071 m
.625 .76292 L
s
P
p
.2 0 1 r
.005 w
.59698 .78211 m
.58282 .78554 L
s
P
p
.2 1 0 r
.005 w
.54127 .8328 m
.54107 .82039 L
s
P
p
.2 1 0 r
.005 w
.65256 .73153 m
.65308 .74369 L
s
P
p
.2 0 1 r
.005 w
.61118 .77866 m
.61078 .76639 L
s
P
p
1 0 .6 r
.005 w
.58314 .79785 m
.569 .80126 L
s
P
p
.2 1 0 r
.005 w
.5272 .83615 m
.54127 .8328 L
s
P
p
1 0 .6 r
.005 w
.63879 .74721 m
.63927 .75943 L
s
P
p
.2 1 0 r
.005 w
.66741 .74017 m
.66685 .72799 L
s
P
p
.2 0 1 r
.005 w
.625 .76292 m
.62544 .77519 L
s
P
p
1 0 .6 r
.005 w
.59734 .79443 m
.58314 .79785 L
s
P
p
.2 1 0 r
.005 w
.65308 .74369 m
.66741 .74017 L
s
P
p
.2 0 1 r
.005 w
.62544 .77519 m
.61118 .77866 L
s
P
p
1 0 .6 r
.005 w
.63927 .75943 m
.63976 .77172 L
s
P
p
0 1 1 r
.005 w
.61158 .79099 m
.59734 .79443 L
s
P
p
0 1 1 r
.005 w
.62589 .78754 m
.61158 .79099 L
s
P
p
1 0 .6 r
.005 w
.63976 .77172 m
.64024 .78408 L
s
P
p
.2 1 0 r
.005 w
.5977 .80682 m
.59806 .81929 L
s
P
p
.2 1 0 r
.005 w
.61199 .8034 m
.5977 .80682 L
s
P
p
1 .6 0 r
.005 w
.64024 .78408 m
.62589 .78754 L
s
P
p
.2 1 0 r
.005 w
.62633 .79996 m
.61199 .8034 L
s
P
p
.2 1 0 r
.005 w
.59806 .81929 m
.61239 .81588 L
s
P
p
.2 1 0 r
.005 w
.62678 .81245 m
.62633 .79996 L
s
P
p
.2 1 0 r
.005 w
.61239 .81588 m
.62678 .81245 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->3.78333,
  AnimationCycleOffset->0.0625,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40001io`:EW_l10000M_l3U@03
oiGo09go0@0007Co0YD3o`:E2?l00b0Ao`03o`>ESOl10000M?l01IGooonE00Ko12001?lAool2U@;o
00>Eool0Rol10000M?l019GoUID4o`<P1Ol01;CooiD3o`03UOoo08_o0@0007Co0YD3o`03]20P00?o
0dd2o`04]?ooU@?o00>Eool0Rol10000I_l2U@ko0k@3o`=<0_l014cook@2o`05UOoooiD0SOl10000
H_l4U@03oiGo00Wo0Q42]0Co0Td5o`04COoo]0;o00>EoiD00YF=o`40001Po`:E1Ol00iGoo`05o`03
814A00So00=<ool00_l3C0;o00>dool00YF@o`40001Po`03UOoo00?o0YD4o`<P2ol00dgoC@02C@Go
00<Pool0T_l10000H?l00iGoU@03U@?o0b0>o`9<0ol3C0;o00<Pool0T_l10000H?l2U@?o0[@281Co
0Td2o`04COoo83;o0TePo`40001Ro`>d1ol2C0oo00E<ooooC002o`038?oo02co14`00om<o`1Oo`40
001Oo`034KBd00Oo0dd00om=o`0>o`05COooodd00_l00b3oo`0Zo`9=1Ol00dgoo`06o`8A00<Pool0
Dol10000GOl00b0Ao`07o`9<0ol2C0oo00E<ooooC002o`038?oo02[o00=<ool00ol2C0Go00>d4A40
0_l00b3oo`03o`=<5ol3UC?o0@0005go00<Pool00_l2C@?o1Dd=o`9=0_l01Dgooom=00;o00<Pool0
:_l00dgoC@03C@Ko00>dool00ol0123oool2C@;o00==ool04_l3U@;o00>Eool0<Ol10000GOl00b3o
o`02C004odcoo`9<3Ol4C006odcoodco0d`2o`038?oo02[o0T`7o`>d1_l01B3ooom<00?o00=<ool0
4?l2U@Go00>Eool01ol280034Ooo02Go0@0005go00@Poom=0_l00dgoo`0=o`9=1Ol00dgoo`02C@Co
0Q4bo`038;Bd00Co0iD2o`058?ooodd00ol00dgoo`0@o`03UOoo00?o0YD5o`@P0_l00a7oo`03o`>E
7ol10000GOl0123ood`2o`03C?oo00go00=<ool00ol2C0Co0[@24Ako0d`?o`@P0ol4U@;o00BEoolP
0ol01Dcooom<01;o00>EoiD00iD4o`<P1_l0117oool2U@;o00>Eool07Ol10000GOl0123oodd2o`03
COoo00go00==odd00dd3o`>d7ol3C@;o00==ool02_l380Go0YD6o`04UOoo80?o00==odd00TdBo`:E
1ol00b3oo`07o`05]?oooiD00ol00iGoo`0Mo`40001Mo`058?ooC?l00T`?o`9<1?l00b2d]00Po`9<
1Ol00dcoo`06o`8A0R08o`03UOoo00?o0iD2o`048?ooo`9<6ol2]0038?oo00?o0T`3o`05]?oooiD0
0ol00iGoo`0Mo`40001Mo`038?oo009=0ol2C@ko1206o`>E6_l00dgoo`03o`9=1Ol00k@A4@0=o`03
UOnE00:E1_l00kCoo`0Io`Bd1?l4C@03odgo00?o00BdoonE1?l00iGoo`0Lo`40001Mo`03]?oo00;o
0d`00om<o`0:o`<P1ol3U@;o00>Eool06?l00dcoC003C0?o1;@@o`:E2Ol00kCoo`0Eo`8A0[@6o`9<
1_l01Dcooond00;o00>Eool00iDNo`40001Ho`>E0_l00kCoo`02C@Co00==ool01_l00a4P8008o`:E
0ol3UA[o0Td4o`038;Bd01Wo0iD3o`03]?oo01?o00<P4Ol02Ol00dgoo`03o`==0ol01;Coool2UB7o
0@0005Ko0YD2o`04UOoo]0;o00=<ool00_l2C0Co0[@24@_o00>EoiD00YD>o`9<3ol480Oo0YDAo`:E
0_l01IGooond01Go00<Pool00ol3C0?o00=<od`00d`6o`03]?oo02Co0@0005Ko00BEoonE0ol01KCo
odgo00==0ol3]0oo0YD=o`A=00?oCOl02ol380Oo19D00onEo`0@o`05UOoooiD00ol00kCoo`0Do`03
8?oo009=0_l014goool2C@[o00<Pool09?l10000E_l019GooiD3o`03]?oo009<1Ol00kCoo`0Mo`9<
1Ol00dcoo`07o`034B0P00So0YD4o`:E4Ol01IGooonE00?o00>dool05?l0123ood`3o`03C?oo00Oo
0d`3o`038?oo02Co0@0005Ko00BEoonE0ol00a7oo`05o`038;Co00?o0iDIo`03COoo00?o0Td7o`8A
2ol00iGoo`02o`03UOoo017o00FEooooU@03o`034Ooo01Co00DPooooC@02o`03COoo00Go0Td2o`05
COooob009_l10000E_l019GoUID3o`034Ooo00;o0b03o`>E0_l00iGoo`0Go`03C?m<00=<1ol00k@A
o`0<o`03UOnE00:E5Ol019GoUID3o`034Ooo01Co00DPooooC003o`03C?oo00Co00E<ooooC003o`03
8?oo02Co0@0005Ko0YD4o`034OlP00<P1?l2U@Go00>Eool05ol2C@Oo1;@?o`:E6?l2U@Go00<Aool0
5?l01R3ooom=o`==1_l01Dgooom=00?o00<Pool09?l10000G?l280So00>Eool00_l3UAoo00<P];@0
1?l2UBko00<Pool00ol3C0ko00@Poooo0T`9o`05C?oood`00ol00b3oo`0To`40001Vo`03UOnE00:E
3_l2C@ko1203o`BE00?oUOl0;Ol0123oool2C@;o00==ool03?l00kCoo`0<o`04COooo`9=0_l00b3o
o`0To`40001Vo`:E3Ol4C003odco00[o0b05o`:E1Ol00iGoo`0/o`058?oood`00ol00dcoo`0<o`03
]?oo00go0d`5o`038?oo02?o0@0007?o0Td3o`==2?l00a4P8008o`03UOoo00?o0YD^o`058?ooodd0
0ol00dgoo`06o`>E0ol00kCoo`0=o`03COoo00Go00<Aool08ol10000Lol00dcoC002C0Oo0[@24@_o
00>EoiD00iD>o`9<8?l01B3ooom<00?o00=<ool01?l2U@;o00FEoooo]00Go`034Ooo00?o0iDMo`40
001co`9=1ol3]0oo0YD>o`A=00?oCOl07ol01B3ooom=00?o00==ool01?l01IGooonE00?o00>dool0
5Ol0117oool2U@;o00>Eool06ol10000N?l280:d8?l2C0Go00=<ool01ol00a4Po`0Do`068?ooodco
0d`7o`04UOooU@?o00>dool05Ol01KCooonE00?o00>Eool06ol10000IOl2C@ko0b07o`>E6_l00dgo
o`03o`9=1Ol2]08A00?o8?l01?l3C@ko00<Pool00Td:o`05UOoooiD00_l00a7oo`0Eo`05]?oooiD0
0ol00iGoo`0Ko`40001Qo`A<00?oC?l02_l380Oo0iD2o`03UOoo01So00=<od`00d`4o`>d1Ol0123o
ool2C0;o00=<ool03?l00kCoo`0<o`03UOnE00:E0_l00a7oo`0Eo`05]?oooiD00ol00iGoo`0Ko`40
001Oo`9=1Ol00dgoo`05o`8A0R08o`:E0ol3UA[o0Td7o`03]?oo00Ko00DPooooC@03o`03COoo00Ko
0iD3o`03]?oo00co0YD6o`034Ooo01Co00FdooooU@04o`03UOoo01[o0@0005oo00=<ool00ol2C0Co
00>d4A403?l00iGoU@02U@ko0T`Co`8P00>dool00_l3U@;o00DPooooC003o`03C?oo00Co0YD2o`05
UOoook@05_l00b3oo`0Do`03]?oo00;o00>EoiD00YDLo`40001Oo`03COm=00==0ol3]0oo0YD@o`03
COm=00oo1204o`>E0_l01IGooolP00;o00E=ooooC@06o`05UOoooiD00ol00kCoo`0Do`038?oo00?o
0dd?o`04]?ooo`:E7ol10000Gol2C0?o0R02]27o0d`2o`03C?oo00[o0b06o`:E1Ol01IGooolP00;o
00E<ooooC006o`05UOoooiD00ol00kCoo`0Do`048?ooo`9<0_l00dcoo`0=o`038?oo02;o0@00057o
0Td>o`<P1ol2UA[o0Td4o`9=2?l24@8P2Ol00iGoo`02o`>E0ol01B3oodgo00==1_l01IGooonE00?o
00>dool05?l01B3ooom=00?o00==ool01ol3C@?o00<Pool08_l10000C_l3C003odco00[o0b07o`>E
00?oUOl06Ol00dcoC003C0Oo00>d4A403Ol00iGoU@02U@Ko00<Pool00T`9o`05UOoooiD00ol00a7o
o`0Do`058?oood`00ol00dcoo`05o`9<0_l01DcooolP02Co0@0004Ko1P02C@Co00==ool01_l00a4P
8008o`:E1?l00iGoo`0Ho`9=1ol4]13o0YD9o`03]?oo00co00BEoiFE0ol00a7oo`0Do`058?ooodd0
0ol00dgoo`05o`05COooodd00ol00b3oo`0Ro`400015o`P01?l2C0Co0[@24@_o00>Eool00_l2UB3o
00<P];@06Ol3U@?o00>dool03?l2U@Go00<Aool05?l01B3ooom<00?o00=<ool01Ol01Dcooom<00?o
00<Pool08_l10000A?l:00==0ol3]0oo00>EoiD00YDNo`@P1ol2UA7o0YD2o`05UOoook@05Ol00b3o
o`03o`==3_l01R3ooom=o`==1ol01Dgooom=00?o00<Pool08_l10000@ol<00;o00<P];@04_l2UAko
0b07o`BE00?oUOl04?l01IGooonE00?o00>dool04ol0123oool2C0;o00=<ool03?l0123oool2C0Co
0d`3o`05C?oood`00ol00b3oo`0Ro`400012o``00b06o`>E:_l280So0YD4o`:E4Ol01IGooonE00?o
00>dool04ol01B3ooom=00?o00==ool03?l00kCoo`04o`==0_l01Tgooom=o`==0ol00b3oo`0Ro`40
0012o`X00R0200Co0iD2o`03UOoo02So00<Aool00_l3U@;o00>EoiD00iDCo`05UOoooiD00ol00a7o
o`0Co`058?oood`00ol00dcoo`07o`>E0_l00kCoo`03o`03C?oo00Co00=<ool00T`7o`038?oo027o
0@0004;o1P000a40000500;o0YD4o`03UOoo02Wo00<Aool00YD2o`03UOoo00:E4_l3U@;o00>Eool0
0YD3o`034Ooo01?o00DPooooC@03o`03COoo00Go0YD2o`05UOoook@00ol00dgoo`03o`==2Ol34B?o
0@0004;o1P000a40000300:E0_l00iGoo`02o`:E:ol01;CooiD3o`03UOoo017o0iD2o`04UOooo`:E
1Ol00a7oo`0Co`058?oood`00ol00dcoo`05o`05UOoooiD00ol01KCooom<00;o0d`8o`:d0Q4Vo`40
0012o`H000@A00000YD01P2EoonEo`>E3Ol2CAko00BdoonE0ol00iGoo`0?o`:E1Ol01IGooonE00Co
0b0Eo`068?ooodgo0dd7o`05UOoooiD00ol01;Coool3C@Oo1;@Zo`400012o`H000Fd0000U@020003
UOoo00:E3Ol3C003odco01go00BdoonE0ol00iGoo`0?o`03UOoo00;o0iD5o`<P6Ol00b3oo`02C0[o
00FEooooU@03o`05]?oood`01Ol280:d;_l10000@ol50004]000U@<000>Eool03Ol2C@Co00==ool0
1_l00a4Po`0Co`05]?ooUOl00iDAo`03UOnE00:E1?l481co00>dool03?l01IGooonE00?o00<Aool0
0ol480So0iDWo`400014o`@000Bd002E0P000onEo`0>o`03C?oo00;o0T`5o`05]14Aob001Ol2C0go
00>dool00YDDo`:E0ol2]08P6ol2U@?o00>dool03?l00iGoU@02U@?o00<Aool00b08o`BE0_l00iGo
o`0Uo`400015o`<000Fd002E0002UA3o00==odd00Td3o`Bd1?l0123oool2C@03odgo00co00<Pool0
1_l3U@oo0k@8o`9=4ol2U@03oiGo00;o00>dool03?l2U@Ko00<A82002Ol2U@Ko00>Eool09Ol10000
A_l20003]00000:E4_l2C0?o00<P];@02?l01B3ooom<00;o00=<ool01_l3C0;o00<Pool00_l4U@;o
00>Eool03?l00kCoo`05o`A<00?oC?l04Ol01IGooonE00?o00>dool05?l00b3oo`09o`03UOoo00?o
0iDWo`400018o`038?oo01Ko0b07o`:E0_l01B3ooom=00;o00==ool01?l2C@;o00A=oolP0_l2U@Ko
00>Eool02Ol24@03]?oo00Co0Td6o`03COoo00oo00FEooooU@03o`03]?oo023o00>EoiD00iDZo`40
0014o`9<0_l00b3oo`0Bo`@P1_l4U@05oiGoob000ol014cood`6o`04C?ooC0?o00@PoonE1Ol3U@So
00<P4A402Ol00dcoo`03o`=<4Ol01IGooonE00?o00>dool08?l2UBko0@0004;o0Td01Om=oolP01;o
00<A8?l01ol2U@Go00BEoolP0ol014goodd6o`04COooC@?o00DPoonEo`04U@Oo120<o`03COm=00==
5?l01IGooonE00?o00<Aool0D?l10000@_l014cood`2o`038?oo013o00<Aool00ol2U@;o00>Eool0
0ol2U@;o00HPooooC?l2C0Ko00A<oom<0ol00b3oo`02U@So0b0@o`9<6?l00iGoU@02U@?o00<Aool0
D?l10000@Ol01Dgooom=00;o00<Pool04?l0117oool2U@06oiGooiGo19D4o`048?ooo`9=2?l014go
odd3o`038?oo00Ko0[@282go0YD6o`034Ooo053o0@00047o00E<ooooC002o`038?oo013o00Fdoooo
U@02o`03UOoo00:E2?l00kCoo`0;o`04C?m<C0?o00<Pool00_l4]0Oo0d`_o`038?oo053o0@00047o
00A=oom=0ol00b3oo`0@o`04]?ooU@?o00>Eool01Ol3U@;o00>dool02ol2C@Go00<Poa400[@8o`==
0_l00dgoo`0]o`038?oo00?o0de:o`400011o`04C?m<C0?o00<Pool04?l01;CooiD3o`03UOoo00?o
0YD2o`04UOoo]1Co0Q49o`9<0ol3C2oo00@Poooo0T`2o`03C?oo04So0@00047o0Td5o`034Ooo013o
00BdoonE0ol00iGoo`03o`05UOoooiD00_l00kCoo`0Mo`03COm=009=<_l01B3ooom=00?o00==ool0
B?l10000B?l00a7oo`02o`:E3?l01KCooiGo00>E1Ol01IGooonE00;o00>dool07Ol2C1;o0T`Qo`05
8?oood`00ol00dcoo`18o`400017o`044Oooo`:E00?oUOl02ol00kCoo`02U@So00FEooooU@02o`03
4Ooo02go14d00om=o`0Qo`048?ooC@?o00==ool0B?l10000Aol01KCooonE00;o00>Eool02_l00b3o
o`0:o`03UOnE00:E0_l00a7oo`0[o`9<1Ol00dcoo`0Po`048?ooC0?o00=<ool0B?l10000Aol01KCo
oonE00;o00>Eool01Ol3C@;o00<Pool02_l2U@Go00<Aool0:ol00dgoo`03o`9=2Ol24@038?oo00?o
0Td?o`068?ooodgo0Te:o`400017o`05]?oooiD00_l00iGoo`03o`9<0_l014coob0Co`038?oo02_o
00=<od`00d`7o`:d0Q42o`048?ooo`9<00?oC?l03_l0123oool2C4co0@0004Oo00FdooooU@02o`03
UOoo00?o00E=ooooC@02o`038?oo017o00<Pool00ol2CBKo0Td8o`>d1_l0123oodd3o`03COoo00go
00>dool0Col10000Aol01KCooiGo00>E1Ol01Dcooom<00;o00<Pool04Ol0123oool2C003odco02_o
0R02]0Wo00@Poom<0ol00dcoo`07o`>E0ol00kCoo`1?o`400017o`03]?oo00:E2?l014goodd3o`03
8?oo017o00DPooooC@02o`03COoo02Ko1207o`>E0ol01B3ooom=00;o00==ool01Ol2U@;o00FEoooo
]01Ao`400017o`038?oo00[o00A<oda<0ol00b3oo`0Ao`048?ooC0?o00=<ool08ol380So0iD2o`05
UOooob000ol014cood`7o`05UOoooiD00ol00kCoo`1?o`400013o`9=0_l00b3oo`0:o`9=1Ol00b3o
o`0Ao`048?ooC@?o00==ool08Ol280Wo0YD5o`05UOooob000ol014goCDd7o`05UOoooiD00ol00kCo
o`1?o`400011o`9<00GoC?oo800Co`034Ooo017o00@Poom<0ol00dcoo`0Qo`034Ooo00;o0iD3o`03
UOoo00;o0iD3o`048?ooo`9<2Ol01IGooonE00?o00>dool0Col10000@Ol014goodd2o`038?oo017o
00<Aool00_l2U@go00DPoom=o`03CB?o00<Aool00YD2o`06UOoooiGo0iD6o`058?ooodd02_l01IGo
oonE00?o00<Aool0Col10000@?l01Dcooom<00;o00<Pool04Ol00a7oo`02U@03oiGo00co00<Pool0
0T`Vo`04]?ooU@?o00BEoooo0YD9o`03]?oo00co00>EoiD00YD3o`034Ooo04oo0@00043o00E=oooo
C@02o`038?oo017o00BdoonE0_l00iGoo`0;o`03]?oo02So00BdoonE0ol00iGoo`07o`:E0ol00kCo
o`0<o`:E1_l00a7oo`1?o`400010o`03C?m<009<0_l00b3oo`0Ao`04]?ooU@;o00>Eool01_l3U@;o
00>dool0:?l01;CooiD3o`03UOoo00Go0YD00onEo`02o`03]?oo01Co00<Pool0Col10000@?l2C@Go
00<Pool04?l01KCooonE00;o00>Eool01?l2U@;o00BEoond:_l01;CooiD3o`03UOoo00Go00BEoonE
0ol00kCoo`0Do`038?oo00?o0de9o`400017o`034Ooo013o00FdooooU@02o`03UOoo00Co00BEoonE
0ol00kCoo`0Xo`05]?ooUOl00iD7o`04UOooU@?o00>dool05?l0123oool2C0;o00=<ool0Aol10000
Aol00a7oo`02o`:E3?l01[CooonEo`:E1_l019GooiD3o`03]?oo02So00>dool00YD:o`04UOooU@?o
00>dool05?l01B3ooom=00?o00==ool0Aol10000A_l0117oool2U@03oiGo00_o00Bdoooo0YD3o`>E
0_l019GooiD3o`034Ooo02So00<Pool03?l019GooiD3o`034Ooo01Co00DPooooC003o`03C?oo04Oo
0@0004Ko00FdooooU@02o`03UOoo00Ko0Td2o`038?oo00?o0iD2o`05UOooUOl00YD3o`034Ooo02;o
0dd3o`038?oo00co00BEoiFE0ol00a7oo`0Eo`048?ooC@?o00==ool0Aol10000A_l01KCooonE00;o
00>Eool01?l2C005odcoob000ol2U@Co00BEoooo0YD5o`034Ooo023o0T`2o`05C?ooob003_l2U@Go
00<Aool05Ol0123ood`4o`03C?oo04Ko0@0004Ko00FdooooU@02o`03UOoo00Co00A=oom=0_l01B3o
oonE00Co0YD8o`<P8_l01Dgooom=00?o00<Pool04ol00b3oo`0Eo`068?ooodgo0de8o`400016o`06
]?oooiGo0YD5o`05C?oood`00_l01R3ooonEo`>E1ol382Go00E<ooooC003o`038?oo01?o00<Pool0
0ol3C0oo00@Poooo0Ta;o`400016o`04]?ooo`:E1ol01Dgooom=00;o00@Poooo0YD6o`@P:?l01Dgo
oom=00?o00<Pool04ol0123oool2C@;o00==ool03Ol00b3oo`1>o`400016o`038?oo00[o00E<oooo
C002o`038?oo00Ko00>d8200;?l01Dcooom<00?o00<Pool04ol01B3ooom<00?o00=<ool03Ol00kCo
o`1>o`400012o`9=0_l00b3oo`0:o`03COm=009=0_l00b3oo`02o`Bd1ol2CBOo00A=ode=0ol00b3o
o`0Co`058?ooodd00ol00dgoo`07o`>E0ol00kCoo`1>o`400010o`9<00GoC?oo800<o`9<1Ol00b3o
4@02]0Oo14`00om<o`0Vo`9<1Ol00b3oo`0Do`048?ooC0?o00=<ool01Ol2U@;o00FEoooo]01@o`40
0010o`04COooC@;o00<Pool04Ol24@So0Td5o`03COoo02co00<Aool05?l0123oodd3o`03COoo00Go
00FEooooU@03o`03]?oo04ko0@0003oo00E<ooooC002o`038?oo01_o00=<ool00ol2C2ko00<Aool0
0ol2U@oo00HPooooC?l2C0Oo00FEooooU@03o`03]?oo04ko0@0003oo00E=ooooC@02o`038?oo01_o
00==odd00dd`o`044Oooo`:E00?oUOl03_l0123oool2C@Wo00FEooooU@03o`03]?oo04ko0@0003oo
00E<ooooC002o`038?oo01_o0T`Bo`9<8?l01KCooonE00?o00>Eool03?l00kCoo`0<o`05UOoooiD0
0ol00a7oo`1>o`40000oo`03COm=009=0_l00b3oo`0[o`A=00?oCOl07ol01KCooonE00?o00>Eool0
1_l3U@?o00>dool03?l00iGoU@02U@?o00<Aool0C_l10000?ol2C0Go00<Pool0:Ol2C0Go00=<ool0
7_l01KCooonE00?o00>Eool01?l2U@;o00FEoooo]00>o`:E1_l00a7oo`1>o`400016o`034Ooo02Wo
00==ool00ol2C@So0Q400b3oo`0Co`05]?oooiD00ol00iGoo`04o`05UOoooiD00ol00kCoo`0Do`03
8?oo04ko0@0004Ko00<Aool00_l2UBGo00=<od`00d`7o`03]14A00;o00<Pool00ol2C0ko00Jdoooo
UOl3U@Ko00FEooooU@03o`03]?oo01Co00<Pool00ol3C4So0@0004Ko00<Aool00YD00onEo`0To`9=
1ol4]0Go00@Poooo0Td00om=o`0=o`04]?ooo`:E2Ol01IGooonE00?o00>dool05Ol00b3oo`02C@;o
00==ool0A_l100009ol2UAgo00BdoonE0_l00iGoo`0Do`9<4ol00b2d]009o`058?oood`00_l00dco
o`0<o`038?oo00Oo0YD3o`05UOoooiD00ol00a7oo`0Eo`048?ooC0Co00=<ool0AOl100009?l3U@03
oiGo01co00BdoonE0_l00iGoo`0@o`A=00?oCOl03_l480Oo0YD3o`058?ooodd00_l00dgoo`07o`9=
0ol00b3oo`03o`BE00?oUOl00_l00iGoU@02U@?o00<Aool05Ol01B3ooom=00?o00==ool0AOl10000
8_l2U@Co00>Eool06_l01KCooonE00;o00>Eool03_l2C0Go00=<ool02Ol480Oo19D00onEo`02o`05
8?oood`00_l00dcoo`05o`9<00?oC?l00_l0123oool2U@Ko00>Eool00YD6o`034Ooo01Go00DPoooo
C003o`03C?oo04Go0@0002;o00>Eool00_l2U@Oo0R000a7oo`0@o`05]?oooiD00_l00iGoo`0>o`03
COoo00;o0dd8o`034B0P00Wo0YD5o`05UOooob000ol014goodd7o`04COooC@?o00DPooooU@05o`>E
2?l381Oo00DPooooC@03o`03COoo04Go0@0002;o1ID6o`<P0_l00a7oo`02o`:E3?l01[CooonEo`:E
4?l00dcoC002C0Oo0[@24@co00>Eool00ol2U@?o00HPooooC?l2C0Oo00A<oom<0ol01R3ooonEo`BE
1ol481[o00HPooooC?l3C4Oo0@0002Oo00>d82000b05o`034Ooo00:E00?oUOl02ol01;Coool2UA;o
0Td7o`>d4?l00iGoU@03U@Go00@Poooo0Td9o`04COooC@?o00@Poooo0YD8o`<P7_l0123oool2CD[o
0@0002?o1;@6o`9<0ol01;CooiD2o`03UOoo00[o00<Pool06_l280:d4ol2U@Wo00>dool03?l014co
od`3o`038?oo00Oo0[@2827o00<Pool0COl100008?l00a6d]007o`==00?oCOl00_l01;CooiD2o`03
UOoo00Ko0Td2o`038?oo01Oo0b07o`>E4ol2U@?o00>dool03?l014goCDd3o`038?oo00?o1;@8o`9=
6ol00kCoo`1=o`40000No`03817o00Oo0T`4o`04C?oo]0?o00BEoonE1_l2C005odcoob005Ol480Oo
0iD2o`03UOoo00oo0YD00onEo`02o`03]?oo00co0T`5o`048?lA4@:d2?l4C003odco01Co0iD3o`03
]?oo04go0@0001ko00<Pool00_l2C@?o00==ool00_l2C@;o00FdoonEo`03U@Ko00A=oom=0_l00b3o
o`0Ao`8P2Ol2U@Go00>Eool03ol019GooiD3o`03]?oo01?o0Q4:o`9=1Ol00dgoo`0Ao`:E0_l01IGo
oond04oo0@0001ko00<Pool00T`01_m<oom<o`A<1?l00kCoo`02U@So00E<ooooC002o`038?oo017o
00<Aool00ol2U@?o00>Eool00_l3UA7o00BEoonE0ol00kCoo`0Oo`03C?oo00Co00=<ool04Ol01IGo
oonE00?o00>dool0COl100007_l0123oodd2o`03COoo009=2?l00b3oo`0:o`05COooodd00_l00b3o
o`0Ao`044Oooo`:E00?oUOl00_l00iGoU@02UACo00BEoonE0ol00kCoo`0Oo`03COoo00?o0TdCo`05
UOoooiD00ol00kCoo`1=o`40000No`048?ooC0;o00=<ool01_l2C0;o00<Pool02_l00dcoC002C0;o
00<Pool04Ol01KCooonE00;o00BEoooo0YDAo`>E0ol019GooiD3o`034Ooo01oo00=<od`00d`Eo`05
UOoooiD00ol00kCoo`1=o`40000No`048?ooC@;o00==ool01?l2C@05odgoob003?l2C@Go00<Pool0
4Ol01KCooonE00;o00>Eool04Ol3U@;o00JEooooUOl2U@?o00<Aool07ol2CA?o0iD3o`05UOoooiD0
0ol00a7oo`1=o`40000No`048?ooC0;o00=<ool01?l014cood`2o`038?oo017o00<Pool04Ol01KCo
oonE00;o00>Eool03ol2U@Go00BEoooo0YD5o`034Ooo033o19D2o`06UOoooiGo0iD3o`034Ooo04go
0@0001ko00DPoom=o`02C@Go00E=ooooC@02o`038?oo017o00<Aool04Ol01KCooonE00;o00>Eool0
3ol00iGoo`02o`>E2?l3833o0YD6o`04UOooo`:E1ol00a7oo`1<o`40000Mo`048?ooo`9<1ol01Dco
oom<00;o00<Pool04Ol00a7oo`02o`:E3Ol01[CooonEo`:E4Ol00iGoU@02U@So0b0co`03UOoo00Co
0YD:o`<PC_l100007Ol00kCoo`0:o`04COooC@?o00<Pool04Ol00kCoo`02U@03oiGo00co00Bdoooo
0YDCo`:E1ol483Oo00>EoiD00iD8o`@PDOl100006Ol2U@;o00>dool02_l014coC4`3o`038?oo017o
00BdoonE0_l00iGoo`0;o`038?oo00Ko0iDBo`:d0R0ko`:E2?l485Go0@0001Oo0YD01OnEoond00co
0Td5o`038?oo013o00FdooooU@02o`03UOoo00Ko0dd2o`038?oo00;o19D2o`03UOoo00go0k@8o`9=
8ol3UAGo0[@285Wo0@0001Oo00BEoonE0_l00kCoo`0Ao`034Ooo013o00FdooooU@02o`03UOoo00Co
0T`2o`04C?oo80;o0YD5o`03UOoo00[o0Q42]0Oo14`00om<o`0No`BE0_l00iGoo`0?o`BdGOl10000
5ol019GooiD2o`03]?oo017o00<Aool00_l2U@co00FdooooU@02o`03UOoo00Co00A=oom=0ol0123o
oiD5o`:E2Ol00b0A4@09o`9=1Ol00dgoo`0Ko`:E1_l00iGoo`0;o`8A0[@<o`==D_l100005ol019Go
oiD2o`03]?oo013o00@Aoooo0YD00onEo`0;o`06]?oooiGo0YD6o`04C?ooC0?o00DPoonEo`04U@Oo
120<o`03C?oo00Co00=<ool06ol00iGoo`03o`>E2Ol2808A3?l4C0;o00=<ool0D?l100005ol019Go
oiD2o`034Ooo013o00FdooooU@02o`03UOoo00[o00Bdoooo0YD8o`04COooC@?o00<Pool00YD7o`@P
4?l00dgoo`03o`9=7Ol00iGoU@03U@So120>o`9=1_l00dgoo`1@o`40000Fo`03UOnE00:E0_l00a7o
o`0@o`04]?ooU@?o00>Eool01Ol3C0;o00<Pool02ol014cood`3o`038?oo00Ko00>d82005?l00dco
C003C1oo0YD8o`@P4_l00dcoo`03o`=<D_l100005_l2U@Go00<Aool04?l01;CooiD3o`03UOoo00?o
0Td2o`04COoo80go00A=ode=0ol00b3oo`02o`Bd1ol2C@ko0TdBo`>E5?l2]08P5_l00dgoC@03CEGo
0@0001go00<Pool04?l01;CooiD3o`03UOoo00?o00E<ooooC002o`038?oo00_o0T`5o`038?lA00:d
1ol4C003odco01ko0iD2o`03UOoo00ko1;@Jo`9<FOl100007Ol00b3oo`02o`9=3?l01KCooiGo00>E
1Ol01Dgooom=00;o00<Pool04_l24@So0Td5o`03COoo01_o0YD5o`03UOoo00_o00<A];@03?l3CF[o
0@0001co00@Poooo0T`00om<o`0;o`03]?oo00:E2?l01Dcooom<00;o00<Pool07?l00dcoo`03o`9<
7Ol00iGoo`02o`>E2Ol2808A2ol4C0;o00=<ool0J?l100007?l01B3ooom=00;o00==ool02_l00b3o
o`0:o`05COooodd00_l00b3oo`0Lo`03COm=00==7ol00iGoU@02U@So120=o`9=1_l00dgoo`1Xo`40
000Lo`048?ooC0?o00=<ool01Ol3C0;o00<Pool02_l014cood`3o`038?oo01co0T`So`:E1ol4817o
00=<ool00ol3C6[o0@0001co00@Poom=0ol00dgoo`03o`9=0_l014goob0<o`A=0ol00b3oo`0`o`>E
4ol2]08P5Ol00dgoC@03CFgo0@0001co00@Poom<0ol00dcoo`03o`04C?ooC0?o00<Pool04Ol00b3o
o`0]o`>E0_l00iGoo`0>o`>d6Ol2C77o0@0001co00DPoom=o`03C@Go00A=oom=0ol00b3oo`0Ao`03
4Ooo02_o0YD5o`03UOoo00[o0Q42]0_o0df1o`40000Lo`038?oo009<2?l014cood`2o`038?oo01;o
00<Aool00_l3UBKo00>Eool00_l3U@So0R024@_o14`2o`03C?oo07oo0@0001Oo0iD2o`03]?oo00Go
0dd2o`04COooC@;o00<Pool04_l00a7oo`02U@;o00>Eool08ol00iGoU@03U@So0b0=o`9=1_l00dgo
o`1oo`40000Eo`:E0_l019Gook@4o`=<0_l01Dcoodco009<0_l00b3oo`0Bo`04]?ooU@;o00>Eool0
9?l2U@So120@o`03C?oo00?o0db1o`40000Eo`04UOooU@?o00>dool00Td4o`04COooo`9=1?l00b3o
o`0Bo`04]?ooU@;o00>Eool05?l3UA?o0[@281Co00==odd00df4o`40000Eo`04UOooU@?o00Bdoom<
1?l2C0So0Q4Co`05]?oooiD00_l00iGoo`0Ao`>E0_l00iGoo`0=o`Bd6?l2C8So0@0001Go00BEoonE
0ol01KCoodgo00==1_l2]08A5Ol01KCooonE00;o00>Eool03ol2U@Go00>Eool02_l00a6d]00<o`9=
9?l3UG7o0@0001Go00BEoonE0_l01;Coool2C0Ko0k@Io`06]?oooiGo0YDAo`03UOoo00;o0iD8o`8P
0Q49o`I<00?oC?l07ol4U@;o00>Eool0Kol100005Ol019GoUID2o`034Ooo00Ko00<P];@07?l01;Co
ool2UA?o00>EoiD00YD7o`@P3Ol00dgoo`04o`03COoo01co0YD6o`03UOoo06oo0@0001Go0YD4o`03
4Ooo00;o1206o`>E5_l00b3oo`06o`>E3Ol2U@Oo0b0Ao`03C?oo00;o0d`No`03UOoo00?o0iD9o`8P
00<Aool0Hol100006ol00a7o800280Oo0iD2o`03UOoo00oo0dd2o`038?oo00?o0iD2o`03UOoo013o
0[@281Co00==odd00TdQo`03UOnE00>E2?l480;o00<Aool0Hol100006ol280So0YD4o`03UOoo00ko
0T`2o`04C?oo80?o0YD4o`03UOoo00ko0k@7o`=<3_l2C1?o0YD?o`:E2?l480Ko00<Aool00ol3UEgo
0@0002Go00>Eool00_l2UA3o00E=ooooC@02o`058?oooiD01?l2U@co0Q42]0Oo0dd2o`03COoo01go
19D00onEo`0Do`:d0R0:o`044Oooo`:E0_l00iGoo`1Ko`40000Uo`03UOnE00:E4_l01Dcooom<00;o
00DPoonEo`04U@[o0R024@Wo0T`5o`03C?oo01_o0YD5o`03UOoo00oo1;@>o`05]?oooiD00ol00iGo
o`1Ko`40000Uo`:E5Ol01Dgooom=00;o00<Pool00YD;o`<P3Ol00dgoo`02o`==7Ol00iGoo`04o`03
UOoo00_o0Q42]0co0dd3o`05]?oooiD00ol00iGoo`1Ko`40000lo`04C?ooC0?o00<Pool02Ol4813o
00=<od`00T`Po`03UOoo00?o0YD9o`8P0Q4<o`A<0_l01Dcooond00?o00FEooooU@1Mo`40000lo`04
COm=C@?o00<Pool00_l5]08P5?l2CB?o00>EoiD00iD7o`@P3_l2C@Ko00E=oooo]003o`05UOoooiD0
GOl10000??l2C0Go00<Poa400[@;o`9<<ol2U@Oo120Bo`03C?oo00?o0d`3o`06]?oooiGo0iEMo`40
0013o`8A2_l4C@03odgo03So00>d82005_l00dgoC@03C@Ko00Bdoooo0YEPo`40001=o`9<1Ol00dco
o`0co`Bd6Ol2C0[o00<Pool0Hol10000COl00dgoo`03o`9=<Ol24@:d1ol7CAGo0dd3o`038?oo06?o
0@0004go00=<od`00d`ao`8A2Ol2C0Ko00=<ool04Ol2C0;o00E<oooo801Uo`40001=o`9==Ol00b3o
o`03o`==0_l00dgoo`05o`03COoo017o00E=ooooC@03o`038?oo06?o0@0008Co00@Poooo0T`2o`04
C?ooC0Go0d`Co`05C?oood`00ol00b3oo`1So`400024o`058?ooodd00ol01Tgooom=o`==5_l01Dgo
oom=00?o00<Pool0Hol10000Q?l01B3ooom<00?o00A<oooo0T`Io`05C?oood`00ol00b3oo`1So`40
0024o`058?ooodd00ol00dgoo`0Fo`==0ol01Dgooom=00?o00<Pool0Hol10000Q?l01B3ooom<00?o
00=<ool04_l4C0;o00I<ooooC?l3C0?o00<Pool0Hol10000Q?l01B3ooom=00?o00==ool04?l2C@Ko
00A=oooo0Td6o`038?oo06?o0@0008Co00HPooooC?l3C1;o00=<ool00ol3C0_o00<Pool0Hol10000
Q?l0123oool2CAGo00==odd00dd<o`<AIOl10000Q?l00kCoo`0Ho`9<3?l2]08AJ?l10000O_l3U@?o
00>dool01ol3CASo1;A/o`40001lo`:E0_l01IGooond00?o1T`2o`03C?oo01;o0R02]73o0@0007co
00FEooooU@03o`05]?ooodd01ol00dgoo`0>o`@P2Ol3UFSo0@0007co00FEooooU@03o`05]?oood`0
1Ol3C0co1208o`FE0_l00iGoo`1Vo`40001lo`05UOoooiD00ol01[Cooom=o`A=2ol24@8P2_l2U@Oo
00>Eool0I_l10000O?l01IGooonE00?o00Bdoooo0T`<o`03]14A00ko00>Eool01_l00iGoo`1Vo`40
001lo`05UOoooiD00ol00a7oo`07o`8P1[@Ao`03UOoo00Co0iEXo`40001lo`03UOnE00:E0ol00a7o
o`03o`@P6_l00iGoU@03UF_o0@0007co0YD6o`034OlP00<P3?l3U@oo0YE_o`400024o`8P3?l4U@;o
00>Eool0O_l10000T?l2U@Ko00>Eool0O_l10000T?l00iGoo`05o`03UOoo07ko0@00093o00>EoiD0
1YF0o`40002@o`:EQol10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0691912, 0.0031116, \
0.00325193, 0.00363663}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0724932 1.08796 -0.00232994 0.977883 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.49483 .19091 m
.48703 .20058 L
s
P
p
.2 1 0 r
.005 w
.50487 .19298 m
.49483 .19091 L
s
P
p
.2 1 0 r
.005 w
.48703 .20058 m
.47922 .21028 L
s
P
p
.2 1 0 r
.005 w
.47922 .21028 m
.48788 .2141 L
s
P
p
.2 1 0 r
.005 w
.49882 .20306 m
.50487 .19298 L
s
P
p
.2 1 0 r
.005 w
.55909 .15096 m
.55132 .16063 L
s
P
p
.2 1 0 r
.005 w
.56934 .15293 m
.55909 .15096 L
s
P
p
1 .6 0 r
.005 w
.53376 .17426 m
.545 .17454 L
s
P
p
1 0 .6 r
.005 w
.52774 .18432 m
.53376 .17426 L
s
P
p
.2 1 0 r
.005 w
.49275 .21315 m
.49882 .20306 L
s
P
p
.2 1 0 r
.005 w
.16926 .4746 m
.16454 .48525 L
s
P
p
.2 1 0 r
.005 w
.1804 .47378 m
.16926 .4746 L
s
P
p
0 1 1 r
.005 w
.54354 .17032 m
.55241 .17405 L
s
P
p
.2 1 0 r
.005 w
.55101 .16448 m
.56231 .16474 L
s
P
p
1 0 .6 r
.005 w
.5217 .1944 m
.52774 .18432 L
s
P
p
.2 1 0 r
.005 w
.57966 .15491 m
.56934 .15293 L
s
P
p
.2 1 0 r
.005 w
.19159 .47297 m
.1804 .47378 L
s
P
p
.2 1 0 r
.005 w
.11657 .52697 m
.11174 .53774 L
s
P
p
.2 1 0 r
.005 w
.12761 .52627 m
.11657 .52697 L
s
P
p
1 0 .6 r
.005 w
.51564 .20452 m
.5217 .1944 L
s
P
p
0 1 1 r
.005 w
.50595 .20887 m
.51531 .19979 L
s
P
p
.2 1 0 r
.005 w
.16551 .48879 m
.17716 .48616 L
s
P
p
0 1 1 r
.005 w
.49658 .21795 m
.50595 .20887 L
s
P
p
1 .6 0 r
.005 w
.15108 .50197 m
.16271 .49937 L
s
P
p
1 0 .6 r
.005 w
.14825 .51258 m
.15108 .50197 L
s
P
p
0 1 1 r
.005 w
.1598 .49594 m
.17013 .49704 L
s
P
p
.2 1 0 r
.005 w
.56231 .16474 m
.57367 .16499 L
s
P
p
0 1 1 r
.005 w
.55241 .17405 m
.56134 .17779 L
s
P
p
1 .6 0 r
.005 w
.49675 .22546 m
.50284 .2153 L
s
P
p
.2 1 0 r
.005 w
.11174 .53774 m
.10689 .54855 L
s
P
p
.2 1 0 r
.005 w
.18885 .48352 m
.19159 .47297 L
s
P
p
.2 1 0 r
.005 w
.12473 .53694 m
.12761 .52627 L
s
P
p
.2 1 0 r
.005 w
.17716 .48616 m
.18885 .48352 L
s
P
p
.2 1 0 r
.005 w
.57367 .16499 m
.57966 .15491 L
s
P
p
.2 0 1 r
.005 w
.54286 .18541 m
.55176 .18919 L
s
P
p
.2 0 1 r
.005 w
.53349 .1945 m
.54286 .18541 L
s
P
p
.2 0 1 r
.005 w
.52411 .2036 m
.53349 .1945 L
s
P
p
1 0 .6 r
.005 w
.5069 .22765 m
.49675 .22546 L
s
P
p
1 0 .6 r
.005 w
.14541 .52323 m
.14825 .51258 L
s
P
p
.2 1 0 r
.005 w
.10689 .54855 m
.11711 .54979 L
s
P
p
.05 w
.33669 .35938 Mdot
P
p
1 .6 0 r
.005 w
.33669 .35938 m
.33635 .36921 L
s
P
p
0 1 1 r
.005 w
.17013 .49704 m
.18052 .49815 L
s
P
p
.2 0 1 r
.005 w
.52536 .20464 m
.53422 .20848 L
s
P
p
.2 0 1 r
.005 w
.51597 .21375 m
.52536 .20464 L
s
P
p
1 0 .6 r
.005 w
.55502 .18048 m
.56639 .18078 L
s
P
p
.2 0 1 r
.005 w
.52317 .21921 m
.51597 .21375 L
s
P
p
.2 0 1 r
.005 w
.30533 .38812 m
.31728 .38529 L
s
P
p
.2 0 1 r
.005 w
.30283 .39851 m
.30533 .38812 L
s
P
p
.2 1 0 r
.005 w
.12183 .54766 m
.12473 .53694 L
s
P
p
.2 0 1 r
.005 w
.53607 .20879 m
.52582 .20664 L
s
P
p
.2 0 1 r
.005 w
.43388 .28278 m
.44494 .28334 L
s
P
p
.2 0 1 r
.005 w
.42768 .29305 m
.43388 .28278 L
s
P
p
.2 0 1 r
.005 w
.54294 .20077 m
.54899 .19061 L
s
P
p
1 0 .6 r
.005 w
.14255 .53394 m
.14541 .52323 L
s
P
p
.2 0 1 r
.005 w
.55351 .18756 m
.56247 .19136 L
s
P
p
.2 0 1 r
.005 w
.55176 .18919 m
.54392 .19898 L
s
P
p
.2 0 1 r
.005 w
.16414 .50971 m
.17453 .51085 L
s
P
p
.2 0 1 r
.005 w
.15756 .52031 m
.16414 .50971 L
s
P
p
1 0 .6 r
.005 w
.5171 .22985 m
.5069 .22765 L
s
P
p
.2 0 1 r
.005 w
.43766 .29544 m
.42768 .29305 L
s
P
p
0 1 1 r
.005 w
.13402 .54037 m
.14063 .52974 L
s
P
p
0 1 1 r
.005 w
.34139 .3646 m
.33694 .37514 L
s
P
p
1 0 .6 r
.005 w
.17495 .50217 m
.18668 .49955 L
s
P
p
.2 0 1 r
.005 w
.54392 .19898 m
.53607 .20879 L
s
P
p
1 0 .6 r
.005 w
.56639 .18078 m
.57781 .18108 L
s
P
p
1 0 .6 r
.005 w
.42381 .30721 m
.41202 .30841 L
s
P
p
.2 0 1 r
.005 w
.30031 .40895 m
.30283 .39851 L
s
P
p
.2 0 1 r
.005 w
.55325 .2029 m
.54294 .20077 L
s
P
p
.2 0 1 r
.005 w
.53422 .20848 m
.54314 .21235 L
s
P
p
.2 0 1 r
.005 w
.44494 .28334 m
.45607 .2839 L
s
P
p
.2 0 1 r
.005 w
.15096 .53093 m
.15756 .52031 L
s
P
p
.2 0 1 r
.005 w
.53041 .22471 m
.52317 .21921 L
s
P
p
0 1 1 r
.005 w
.12739 .55103 m
.13402 .54037 L
s
P
p
.2 0 1 r
.005 w
.32088 .38675 m
.31638 .39734 L
s
P
p
0 1 1 r
.005 w
.33694 .37514 m
.33247 .38573 L
s
P
p
.2 1 0 r
.005 w
.34838 .36634 m
.34807 .37623 L
s
P
p
1 0 .6 r
.005 w
.18668 .49955 m
.19846 .49692 L
s
P
p
1 0 .6 r
.005 w
.32928 .38245 m
.32892 .39238 L
s
P
p
.2 0 1 r
.005 w
.17578 .50894 m
.18622 .51008 L
s
P
p
.2 1 0 r
.005 w
.36468 .36246 m
.35301 .36353 L
s
P
p
.2 0 1 r
.005 w
.17453 .51085 m
.16976 .52168 L
s
P
p
.2 0 1 r
.005 w
.16935 .52355 m
.17216 .51283 L
s
P
p
.2 0 1 r
.005 w
.56247 .19136 m
.57149 .19518 L
s
P
p
1 0 .6 r
.005 w
.52736 .23207 m
.5171 .22985 L
s
P
p
.2 0 1 r
.005 w
.4477 .29784 m
.43766 .29544 L
s
P
p
1 0 .6 r
.005 w
.43564 .30601 m
.42381 .30721 L
s
P
p
.2 0 1 r
.005 w
.31187 .40798 m
.30031 .40895 L
s
P
p
1 .6 0 r
.005 w
.13007 .5578 m
.13296 .54701 L
s
P
p
1 0 .6 r
.005 w
.57781 .18108 m
.5893 .18138 L
s
P
p
.2 0 1 r
.005 w
.31638 .39734 m
.31187 .40798 L
s
P
p
.2 0 1 r
.005 w
.56362 .20504 m
.55325 .2029 L
s
P
p
.2 0 1 r
.005 w
.45607 .2839 m
.45181 .29433 L
s
P
p
.2 0 1 r
.005 w
.54314 .21235 m
.53526 .2222 L
s
P
p
.2 0 1 r
.005 w
.16498 .53255 m
.15374 .53325 L
s
P
p
1 0 .6 r
.005 w
.19846 .49692 m
.21028 .49428 L
s
P
p
.2 1 0 r
.005 w
.09522 .583 m
.0903 .59398 L
s
P
p
.2 1 0 r
.005 w
.10633 .58241 m
.09522 .583 L
s
P
p
.2 0 1 r
.005 w
.16976 .52168 m
.16498 .53255 L
s
P
p
.2 1 0 r
.005 w
.36229 .37286 m
.36468 .36246 L
s
P
p
.2 1 0 r
.005 w
.34807 .37623 m
.34776 .38616 L
s
P
p
.2 1 0 r
.005 w
.50667 .24559 m
.49875 .25548 L
s
P
p
.2 1 0 r
.005 w
.51692 .24785 m
.50667 .24559 L
s
P
p
0 1 1 r
.005 w
.52822 .23946 m
.52096 .23389 L
s
P
p
.2 0 1 r
.005 w
.18064 .52283 m
.16935 .52355 L
s
P
p
1 0 .6 r
.005 w
.32892 .39238 m
.32856 .40236 L
s
P
p
.2 0 1 r
.005 w
.18622 .51008 m
.19672 .51122 L
s
P
p
.2 1 0 r
.005 w
.61494 .15775 m
.60712 .16756 L
s
P
p
.2 1 0 r
.005 w
.6255 .15977 m
.61494 .15775 L
s
P
p
1 0 .6 r
.005 w
.44753 .3048 m
.43564 .30601 L
s
P
p
1 0 .6 r
.005 w
.12716 .56864 m
.13007 .5578 L
s
P
p
.2 0 1 r
.005 w
.57149 .19518 m
.56362 .20504 L
s
P
p
.2 1 0 r
.005 w
.49875 .25548 m
.50761 .2595 L
s
P
p
1 .6 0 r
.005 w
.5893 .18138 m
.60084 .18168 L
s
P
p
.2 1 0 r
.005 w
.0903 .59398 m
.08537 .605 L
s
P
p
.2 1 0 r
.005 w
.10337 .59332 m
.10633 .58241 L
s
P
p
0 1 1 r
.005 w
.59928 .1774 m
.60844 .18119 L
s
P
p
.2 1 0 r
.005 w
.35989 .38331 m
.36229 .37286 L
s
P
p
.2 1 0 r
.005 w
.60686 .17147 m
.61846 .17175 L
s
P
p
.2 0 1 r
.005 w
.19197 .52211 m
.18064 .52283 L
s
P
p
.2 0 1 r
.005 w
.31791 .40979 m
.32877 .41069 L
s
P
p
.2 0 1 r
.005 w
.3115 .42033 m
.31791 .40979 L
s
P
p
0 1 1 r
.005 w
.45156 .31065 m
.44147 .30821 L
s
P
p
.2 1 0 r
.005 w
.34776 .38616 m
.35989 .38331 L
s
P
p
1 0 .6 r
.005 w
.32856 .40236 m
.32819 .41239 L
s
P
p
.2 0 1 r
.005 w
.19672 .51122 m
.19197 .52211 L
s
P
p
1 0 .6 r
.005 w
.12424 .57953 m
.12716 .56864 L
s
P
p
.2 1 0 r
.005 w
.52723 .25013 m
.51692 .24785 L
s
P
p
0 1 1 r
.005 w
.53553 .24505 m
.52822 .23946 L
s
P
p
.2 1 0 r
.005 w
.63612 .1618 m
.6255 .15977 L
s
P
p
.2 1 0 r
.005 w
.08537 .605 m
.09564 .6064 L
s
P
p
.2 0 1 r
.005 w
.30507 .4309 m
.3115 .42033 L
s
P
p
.2 1 0 r
.005 w
.4311 .32212 m
.42678 .33267 L
s
P
p
.2 1 0 r
.005 w
.44302 .32095 m
.4311 .32212 L
s
P
p
.2 1 0 r
.005 w
.50761 .2595 m
.51651 .26355 L
s
P
p
.2 1 0 r
.005 w
.10039 .60428 m
.10337 .59332 L
s
P
p
1 .6 0 r
.005 w
.54554 .24246 m
.53516 .2402 L
s
P
p
.2 1 0 r
.005 w
.61846 .17175 m
.63012 .17203 L
s
P
p
.2 0 1 r
.005 w
.18905 .52558 m
.19961 .52677 L
s
P
p
.2 0 1 r
.005 w
.18245 .5363 m
.18905 .52558 L
s
P
p
1 .6 0 r
.005 w
.35553 .38872 m
.35106 .39941 L
s
P
p
1 0 .6 r
.005 w
.12131 .59046 m
.12424 .57953 L
s
P
p
.2 0 1 r
.005 w
.3148 .43369 m
.30507 .4309 L
s
P
p
0 1 1 r
.005 w
.60844 .18119 m
.61766 .18501 L
s
P
p
0 1 1 r
.005 w
.46171 .31311 m
.45156 .31065 L
s
P
p
.2 0 1 r
.005 w
.14315 .56589 m
.1536 .56718 L
s
P
p
.2 0 1 r
.005 w
.13648 .57667 m
.14315 .56589 L
s
P
p
.2 1 0 r
.005 w
.42678 .33267 m
.43796 .33337 L
s
P
p
0 1 1 r
.005 w
.11269 .59695 m
.1194 .58614 L
s
P
p
.2 1 0 r
.005 w
.63012 .17203 m
.63612 .1618 L
s
P
p
.2 1 0 r
.005 w
.45499 .31977 m
.44302 .32095 L
s
P
p
.2 0 1 r
.005 w
.33106 .41348 m
.32294 .42358 L
s
P
p
.2 0 1 r
.005 w
.17582 .54705 m
.18245 .5363 L
s
P
p
1 .6 0 r
.005 w
.47129 .308 m
.45928 .30921 L
s
P
p
.2 1 0 r
.005 w
.51651 .26355 m
.52602 .2543 L
s
P
p
.2 0 1 r
.005 w
.49331 .28205 m
.50467 .28261 L
s
P
p
.2 0 1 r
.005 w
.48711 .29245 m
.49331 .28205 L
s
P
p
.2 0 1 r
.005 w
.12978 .58749 m
.13648 .57667 L
s
P
p
.2 0 1 r
.005 w
.32294 .42358 m
.3148 .43369 L
s
P
p
0 1 1 r
.005 w
.10596 .6078 m
.11269 .59695 L
s
P
p
0 1 1 r
.005 w
.35711 .39603 m
.349 .40612 L
s
P
p
1 0 .6 r
.005 w
.61121 .18773 m
.62289 .18805 L
s
P
p
1 .6 0 r
.005 w
.22643 .50475 m
.22172 .51568 L
s
P
p
1 0 .6 r
.005 w
.33969 .41158 m
.33518 .42234 L
s
P
p
1 0 .6 r
.005 w
.55598 .24473 m
.54554 .24246 L
s
P
p
.2 0 1 r
.005 w
.18522 .55019 m
.17582 .54705 L
s
P
p
0 1 1 r
.005 w
.349 .40612 m
.34088 .41623 L
s
P
p
.2 0 1 r
.005 w
.49738 .29487 m
.48711 .29245 L
s
P
p
.2 0 1 r
.005 w
.1536 .56718 m
.14874 .57823 L
s
P
p
.2 1 0 r
.005 w
.43796 .33337 m
.44919 .33407 L
s
P
p
.2 0 1 r
.005 w
.57462 .22133 m
.58377 .22529 L
s
P
p
.2 0 1 r
.005 w
.56511 .23059 m
.57462 .22133 L
s
P
p
1 .6 0 r
.005 w
.10862 .61477 m
.11159 .60374 L
s
P
p
.2 0 1 r
.005 w
.20175 .52971 m
.19349 .53994 L
s
P
p
.2 0 1 r
.005 w
.57257 .23619 m
.56511 .23059 L
s
P
p
1 0 .6 r
.005 w
.48336 .30679 m
.47129 .308 L
s
P
p
.2 0 1 r
.005 w
.13142 .58814 m
.14187 .5895 L
s
P
p
.2 0 1 r
.005 w
.1247 .59899 m
.13142 .58814 L
s
P
p
.2 0 1 r
.005 w
.59911 .20833 m
.60517 .19802 L
s
P
p
.2 0 1 r
.005 w
.60977 .19493 m
.61903 .1988 L
s
P
p
.2 0 1 r
.005 w
.50467 .28261 m
.51609 .28318 L
s
P
p
1 0 .6 r
.005 w
.33518 .42234 m
.33065 .43313 L
s
P
p
.2 1 0 r
.005 w
.36206 .40027 m
.35758 .41103 L
s
P
p
.2 1 0 r
.005 w
.44919 .33407 m
.45546 .32357 L
s
P
p
.2 0 1 r
.005 w
.14387 .58932 m
.13256 .58989 L
s
P
p
.2 0 1 r
.005 w
.19349 .53994 m
.18522 .55019 L
s
P
p
0 1 1 r
.005 w
.22773 .51234 m
.21949 .52256 L
s
P
p
.2 0 1 r
.005 w
.14874 .57823 m
.14387 .58932 L
s
P
p
.2 1 0 r
.005 w
.37697 .40145 m
.36702 .39873 L
s
P
p
1 0 .6 r
.005 w
.21022 .52797 m
.20546 .53896 L
s
P
p
1 0 .6 r
.005 w
.62289 .18805 m
.63462 .18838 L
s
P
p
.2 0 1 r
.005 w
.13398 .60228 m
.1247 .59899 L
s
P
p
.2 0 1 r
.005 w
.60973 .21051 m
.59911 .20833 L
s
P
p
.2 0 1 r
.005 w
.28827 .46507 m
.29914 .46611 L
s
P
p
.2 0 1 r
.005 w
.28176 .47576 m
.28827 .46507 L
s
P
p
1 0 .6 r
.005 w
.56648 .24701 m
.55598 .24473 L
s
P
p
0 1 1 r
.005 w
.21949 .52256 m
.21123 .5328 L
s
P
p
1 0 .6 r
.005 w
.11989 .61426 m
.10862 .61477 L
s
P
p
.2 0 1 r
.005 w
.50772 .2973 m
.49738 .29487 L
s
P
p
1 0 .6 r
.005 w
.49549 .30557 m
.48336 .30679 L
s
P
p
1 0 .6 r
.005 w
.33065 .43313 m
.32611 .44397 L
s
P
p
.2 1 0 r
.005 w
.35758 .41103 m
.35309 .42182 L
s
P
p
.2 0 1 r
.005 w
.58377 .22529 m
.59297 .22926 L
s
P
p
.2 0 1 r
.005 w
.14187 .5895 m
.15237 .59086 L
s
P
p
.2 0 1 r
.005 w
.58007 .24183 m
.57257 .23619 L
s
P
p
.2 0 1 r
.005 w
.27524 .48649 m
.28176 .47576 L
s
P
p
1 0 .6 r
.005 w
.20546 .53896 m
.20069 .55 L
s
P
p
.2 1 0 r
.005 w
.23241 .51685 m
.22768 .52784 L
s
P
p
.2 0 1 r
.005 w
.51609 .28318 m
.51188 .29375 L
s
P
p
.2 0 1 r
.005 w
.61903 .1988 m
.62834 .2027 L
s
P
p
1 .6 0 r
.005 w
.28212 .47824 m
.28163 .48856 L
s
P
p
.2 1 0 r
.005 w
.24691 .51844 m
.23729 .51538 L
s
P
p
.2 0 1 r
.005 w
.60765 .21051 m
.61937 .2109 L
s
P
p
.2 0 1 r
.005 w
.60157 .22088 m
.60765 .21051 L
s
P
p
1 0 .6 r
.005 w
.63462 .18838 m
.64642 .1887 L
s
P
p
.2 1 0 r
.005 w
.37057 .41209 m
.37697 .40145 L
s
P
p
.2 0 1 r
.005 w
.15829 .58192 m
.16885 .58327 L
s
P
p
.2 0 1 r
.005 w
.15159 .59281 m
.15829 .58192 L
s
P
p
1 .6 0 r
.005 w
.32611 .44397 m
.32156 .45484 L
s
P
p
.2 0 1 r
.005 w
.1433 .60558 m
.13398 .60228 L
s
P
p
.2 1 0 r
.005 w
.35309 .42182 m
.36416 .42276 L
s
P
p
.2 0 1 r
.005 w
.62041 .2127 m
.60973 .21051 L
s
P
p
1 0 .6 r
.005 w
.13121 .61374 m
.11989 .61426 L
s
P
p
.2 0 1 r
.005 w
.28496 .48947 m
.27524 .48649 L
s
P
p
1 0 .6 r
.005 w
.57704 .24931 m
.56648 .24701 L
s
P
p
.2 0 1 r
.005 w
.2501 .50763 m
.26219 .50497 L
s
P
p
.2 0 1 r
.005 w
.24743 .5185 m
.2501 .50763 L
s
P
p
1 0 .6 r
.005 w
.50767 .30435 m
.49549 .30557 L
s
P
p
1 0 .6 r
.005 w
.20069 .55 m
.1959 .56108 L
s
P
p
.2 1 0 r
.005 w
.22768 .52784 m
.22294 .53888 L
s
P
p
.2 0 1 r
.005 w
.15237 .59086 m
.14748 .60202 L
s
P
p
.2 0 1 r
.005 w
.59548 .23128 m
.60157 .22088 L
s
P
p
.2 0 1 r
.005 w
.30141 .46899 m
.2932 .47922 L
s
P
p
.2 1 0 r
.005 w
.36416 .42276 m
.37057 .41209 L
s
P
p
.2 0 1 r
.005 w
.14487 .60373 m
.15159 .59281 L
s
P
p
.2 0 1 r
.005 w
.59297 .22926 m
.58501 .23928 L
s
P
p
0 1 1 r
.005 w
.28677 .48385 m
.28213 .49482 L
s
P
p
.2 0 1 r
.005 w
.62834 .2027 m
.62041 .2127 L
s
P
p
.2 0 1 r
.005 w
.2932 .47922 m
.28496 .48947 L
s
P
p
0 1 1 r
.005 w
.51189 .31027 m
.5015 .3078 L
s
P
p
.2 1 0 r
.005 w
.55599 .26302 m
.54799 .27308 L
s
P
p
.2 1 0 r
.005 w
.56654 .26537 m
.55599 .26302 L
s
P
p
0 1 1 r
.005 w
.57802 .25685 m
.5705 .25115 L
s
P
p
1 .6 0 r
.005 w
.64642 .1887 m
.64244 .19913 L
s
P
p
0 1 1 r
.005 w
.32764 .45146 m
.31944 .46168 L
s
P
p
.2 0 1 r
.005 w
.60614 .23354 m
.59548 .23128 L
s
P
p
1 0 .6 r
.005 w
.14258 .61321 m
.13121 .61374 L
s
P
p
.2 1 0 r
.005 w
.24031 .52926 m
.24691 .51844 L
s
P
p
.2 0 1 r
.005 w
.24474 .52941 m
.24743 .5185 L
s
P
p
1 .6 0 r
.005 w
.1959 .56108 m
.19109 .5722 L
s
P
p
.2 1 0 r
.005 w
.22294 .53888 m
.2337 .54012 L
s
P
p
1 0 .6 r
.005 w
.31007 .46715 m
.30547 .4781 L
s
P
p
.2 0 1 r
.005 w
.15425 .60705 m
.14487 .60373 L
s
P
p
.2 1 0 r
.005 w
.54799 .27308 m
.55713 .27722 L
s
P
p
0 1 1 r
.005 w
.31944 .46168 m
.31123 .47192 L
s
P
p
.2 0 1 r
.005 w
.26579 .5066 m
.2611 .51763 L
s
P
p
.2 0 1 r
.005 w
.62205 .21347 m
.6141 .2235 L
s
P
p
.2 0 1 r
.005 w
.44922 .35614 m
.46058 .3569 L
s
P
p
.2 0 1 r
.005 w
.4429 .36675 m
.44922 .35614 L
s
P
p
1 .6 0 r
.005 w
.40166 .39536 m
.40148 .40551 L
s
P
p
.2 1 0 r
.005 w
.49108 .32189 m
.48681 .33258 L
s
P
p
.2 1 0 r
.005 w
.50329 .3207 m
.49108 .32189 L
s
P
p
.2 0 1 r
.005 w
.17097 .58631 m
.16262 .59667 L
s
P
p
.2 1 0 r
.005 w
.2337 .54012 m
.24031 .52926 L
s
P
p
0 1 1 r
.005 w
.28213 .49482 m
.27748 .50583 L
s
P
p
.2 1 0 r
.005 w
.2938 .48587 m
.29334 .49626 L
s
P
p
1 0 .6 r
.005 w
.27431 .50231 m
.2738 .51274 L
s
P
p
.2 1 0 r
.005 w
.31027 .48222 m
.2985 .48304 L
s
P
p
0 1 1 r
.005 w
.14593 .6199 m
.13656 .61654 L
s
P
p
.2 0 1 r
.005 w
.36961 .4248 m
.38197 .42197 L
s
P
p
.2 0 1 r
.005 w
.36719 .43552 m
.36961 .4248 L
s
P
p
.2 0 1 r
.005 w
.6141 .2235 m
.60614 .23354 L
s
P
p
1 0 .6 r
.005 w
.30547 .4781 m
.30085 .48909 L
s
P
p
.2 1 0 r
.005 w
.33256 .45586 m
.328 .4668 L
s
P
p
0 1 1 r
.005 w
.64868 .19563 m
.64075 .20565 L
s
P
p
.2 0 1 r
.005 w
.16262 .59667 m
.15425 .60705 L
s
P
p
.2 0 1 r
.005 w
.2564 .5287 m
.24474 .52941 L
s
P
p
1 0 .6 r
.005 w
.63116 .21128 m
.62715 .22178 L
s
P
p
0 1 1 r
.005 w
.19714 .56885 m
.1888 .57921 L
s
P
p
.2 0 1 r
.005 w
.45315 .3694 m
.4429 .36675 L
s
P
p
0 1 1 r
.005 w
.52234 .31276 m
.51189 .31027 L
s
P
p
.2 1 0 r
.005 w
.57714 .26773 m
.56654 .26537 L
s
P
p
.2 1 0 r
.005 w
.3475 .45724 m
.33754 .45434 L
s
P
p
1 0 .6 r
.005 w
.17947 .58463 m
.17462 .59582 L
s
P
p
.2 0 1 r
.005 w
.2611 .51763 m
.2564 .5287 L
s
P
p
0 1 1 r
.005 w
.58559 .26259 m
.57802 .25685 L
s
P
p
0 1 1 r
.005 w
.64075 .20565 m
.6328 .21568 L
s
P
p
.2 1 0 r
.005 w
.48681 .33258 m
.49829 .33328 L
s
P
p
1 0 .6 r
.005 w
.43899 .38145 m
.4269 .3825 L
s
P
p
.2 1 0 r
.005 w
.1256 .6311 m
.12065 .64238 L
s
P
p
.2 1 0 r
.005 w
.137 .63062 m
.1256 .6311 L
s
P
p
0 1 1 r
.005 w
.1888 .57921 m
.18044 .58959 L
s
P
p
.2 1 0 r
.005 w
.51556 .31951 m
.50329 .3207 L
s
P
p
0 1 1 r
.005 w
.40663 .40079 m
.40219 .41165 L
s
P
p
.2 1 0 r
.005 w
.55713 .27722 m
.56632 .28138 L
s
P
p
.2 0 1 r
.005 w
.46058 .3569 m
.472 .35767 L
s
P
p
1 0 .6 r
.005 w
.30085 .48909 m
.29622 .50011 L
s
P
p
1 .6 0 r
.005 w
.53209 .30759 m
.51979 .30881 L
s
P
p
.2 1 0 r
.005 w
.328 .4668 m
.32341 .47779 L
s
P
p
.2 1 0 r
.005 w
.30772 .49309 m
.31027 .48222 L
s
P
p
.2 0 1 r
.005 w
.55426 .2813 m
.56593 .28187 L
s
P
p
.2 0 1 r
.005 w
.54807 .29184 m
.55426 .2813 L
s
P
p
.2 1 0 r
.005 w
.29334 .49626 m
.29288 .5067 L
s
P
p
.2 0 1 r
.005 w
.36477 .44629 m
.36719 .43552 L
s
P
p
1 0 .6 r
.005 w
.2738 .51274 m
.27329 .52323 L
s
P
p
1 0 .6 r
.005 w
.62715 .22178 m
.62312 .23231 L
s
P
p
.2 1 0 r
.005 w
.65431 .19948 m
.65033 .20998 L
s
P
p
1 .6 0 r
.005 w
.59584 .25998 m
.58515 .25763 L
s
P
p
1 0 .6 r
.005 w
.17462 .59582 m
.16975 .60705 L
s
P
p
.2 1 0 r
.005 w
.20178 .57353 m
.19696 .58472 L
s
P
p
0 1 1 r
.005 w
.15536 .62328 m
.14593 .6199 L
s
P
p
.2 1 0 r
.005 w
.67041 .19996 m
.65952 .19779 L
s
P
p
.2 0 1 r
.005 w
.38573 .42351 m
.38125 .43443 L
s
P
p
.2 1 0 r
.005 w
.12065 .64238 m
.13119 .6439 L
s
P
p
.2 1 0 r
.005 w
.21629 .57533 m
.20669 .57208 L
s
P
p
.2 0 1 r
.005 w
.46347 .37207 m
.45315 .3694 L
s
P
p
0 1 1 r
.005 w
.40219 .41165 m
.39774 .42255 L
s
P
p
1 0 .6 r
.005 w
.45113 .38039 m
.43899 .38145 L
s
P
p
.2 0 1 r
.005 w
.55866 .29428 m
.54807 .29184 L
s
P
p
.2 1 0 r
.005 w
.14845 .63013 m
.137 .63062 L
s
P
p
.2 1 0 r
.005 w
.341 .46804 m
.3475 .45724 L
s
P
p
.2 1 0 r
.005 w
.41392 .40264 m
.41377 .41286 L
s
P
p
.2 1 0 r
.005 w
.49829 .33328 m
.50983 .33399 L
s
P
p
1 0 .6 r
.005 w
.39437 .41914 m
.39417 .4294 L
s
P
p
.2 1 0 r
.005 w
.32341 .47779 m
.33449 .47888 L
s
P
p
.2 1 0 r
.005 w
.43078 .39876 m
.41867 .39978 L
s
P
p
1 .6 0 r
.005 w
.16486 .61833 m
.15337 .61884 L
s
P
p
1 0 .6 r
.005 w
.62312 .23231 m
.61907 .24289 L
s
P
p
.2 1 0 r
.005 w
.65033 .20998 m
.64634 .22051 L
s
P
p
1 0 .6 r
.005 w
.54446 .30636 m
.53209 .30759 L
s
P
p
.2 1 0 r
.005 w
.56632 .28138 m
.57596 .27198 L
s
P
p
.2 0 1 r
.005 w
.472 .35767 m
.46767 .36848 L
s
P
p
.2 1 0 r
.005 w
.30515 .50402 m
.30772 .49309 L
s
P
p
.2 0 1 r
.005 w
.37675 .44538 m
.36477 .44629 L
s
P
p
1 0 .6 r
.005 w
.16975 .60705 m
.16486 .61833 L
s
P
p
.2 1 0 r
.005 w
.19696 .58472 m
.19212 .59595 L
s
P
p
.2 1 0 r
.005 w
.29288 .5067 m
.30515 .50402 L
s
P
p
.2 0 1 r
.005 w
.56593 .28187 m
.57766 .28244 L
s
P
p
1 0 .6 r
.005 w
.27329 .52323 m
.27278 .53377 L
s
P
p
.2 0 1 r
.005 w
.38125 .43443 m
.37675 .44538 L
s
P
p
.2 1 0 r
.005 w
.50983 .33399 m
.5161 .32336 L
s
P
p
.2 1 0 r
.005 w
.33449 .47888 m
.341 .46804 L
s
P
p
.2 1 0 r
.005 w
.13119 .6439 m
.14179 .64542 L
s
P
p
1 0 .6 r
.005 w
.46333 .37933 m
.45113 .38039 L
s
P
p
.2 1 0 r
.005 w
.66436 .21043 m
.67041 .19996 L
s
P
p
.2 1 0 r
.005 w
.64634 .22051 m
.65829 .22092 L
s
P
p
.2 1 0 r
.005 w
.2096 .58632 m
.21629 .57533 L
s
P
p
.2 1 0 r
.005 w
.42848 .40949 m
.43078 .39876 L
s
P
p
.2 1 0 r
.005 w
.41377 .41286 m
.41363 .42313 L
s
P
p
1 0 .6 r
.005 w
.39417 .4294 m
.39397 .43971 L
s
P
p
.2 1 0 r
.005 w
.19212 .59595 m
.20289 .59735 L
s
P
p
.2 0 1 r
.005 w
.5693 .29674 m
.55866 .29428 L
s
P
p
1 0 .6 r
.005 w
.55688 .30513 m
.54446 .30636 L
s
P
p
.2 1 0 r
.005 w
.14179 .64542 m
.14858 .63434 L
s
P
p
.2 1 0 r
.005 w
.65829 .22092 m
.66436 .21043 L
s
P
p
.2 0 1 r
.005 w
.57766 .28244 m
.57352 .29315 L
s
P
p
1 .6 0 r
.005 w
.27278 .53377 m
.27226 .54436 L
s
P
p
.2 1 0 r
.005 w
.20289 .59735 m
.2096 .58632 L
s
P
p
0 1 1 r
.005 w
.46749 .38549 m
.45712 .38278 L
s
P
p
.2 0 1 r
.005 w
.24036 .56356 m
.25257 .56098 L
s
P
p
.2 0 1 r
.005 w
.23763 .57469 m
.24036 .56356 L
s
P
p
.2 1 0 r
.005 w
.42618 .42027 m
.42848 .40949 L
s
P
p
.2 1 0 r
.005 w
.41363 .42313 m
.42618 .42027 L
s
P
p
1 0 .6 r
.005 w
.56936 .30389 m
.55688 .30513 L
s
P
p
1 0 .6 r
.005 w
.39397 .43971 m
.39377 .45008 L
s
P
p
.2 1 0 r
.005 w
.44654 .39712 m
.44214 .40805 L
s
P
p
.2 1 0 r
.005 w
.45877 .39609 m
.44654 .39712 L
s
P
p
0 1 1 r
.005 w
.27747 .53959 m
.27275 .5508 L
s
P
p
.2 0 1 r
.005 w
.23488 .58587 m
.23763 .57469 L
s
P
p
0 1 1 r
.005 w
.47792 .38822 m
.46749 .38549 L
s
P
p
0 1 1 r
.005 w
.57379 .30989 m
.56309 .30738 L
s
P
p
.2 1 0 r
.005 w
.44214 .40805 m
.45362 .40896 L
s
P
p
.2 0 1 r
.005 w
.2562 .5627 m
.25144 .57397 L
s
P
p
.2 1 0 r
.005 w
.47105 .39506 m
.45877 .39609 L
s
P
p
1 .6 0 r
.005 w
.39377 .45008 m
.39357 .4605 L
s
P
p
0 1 1 r
.005 w
.27275 .5508 m
.26802 .56205 L
s
P
p
1 .6 0 r
.005 w
.48773 .38306 m
.4754 .38412 L
s
P
p
.2 1 0 r
.005 w
.28456 .54174 m
.28407 .55241 L
s
P
p
1 0 .6 r
.005 w
.26483 .55839 m
.26429 .5691 L
s
P
p
.2 1 0 r
.005 w
.55262 .32165 m
.54842 .33248 L
s
P
p
.2 1 0 r
.005 w
.56514 .32045 m
.55262 .32165 L
s
P
p
.2 1 0 r
.005 w
.30121 .53819 m
.28931 .53889 L
s
P
p
.2 0 1 r
.005 w
.36131 .47993 m
.37381 .47718 L
s
P
p
.2 0 1 r
.005 w
.35885 .49091 m
.36131 .47993 L
s
P
p
.2 0 1 r
.005 w
.24666 .58528 m
.23488 .58587 L
s
P
p
.2 0 1 r
.005 w
.32105 .51601 m
.33223 .5172 L
s
P
p
.2 0 1 r
.005 w
.31446 .52699 m
.32105 .51601 L
s
P
p
.2 1 0 r
.005 w
.45145 .40921 m
.44705 .42021 L
s
P
p
.2 1 0 r
.005 w
.46374 .40821 m
.45145 .40921 L
s
P
p
.2 0 1 r
.005 w
.25144 .57397 m
.24666 .58528 L
s
P
p
0 1 1 r
.005 w
.58456 .31241 m
.57379 .30989 L
s
P
p
.2 1 0 r
.005 w
.45362 .40896 m
.46515 .40988 L
s
P
p
.2 0 1 r
.005 w
.38254 .46763 m
.39388 .4687 L
s
P
p
.2 0 1 r
.005 w
.37603 .47856 m
.38254 .46763 L
s
P
p
1 0 .6 r
.005 w
.56936 .32626 m
.55864 .3237 L
s
P
p
0 1 1 r
.005 w
.39878 .45572 m
.39427 .46681 L
s
P
p
.2 1 0 r
.005 w
.54842 .33248 m
.56021 .33319 L
s
P
p
1 0 .6 r
.005 w
.48555 .39384 m
.48773 .38306 L
s
P
p
.2 1 0 r
.005 w
.5777 .31924 m
.56514 .32045 L
s
P
p
.2 0 1 r
.005 w
.30785 .53801 m
.31446 .52699 L
s
P
p
.2 1 0 r
.005 w
.29861 .54933 m
.30121 .53819 L
s
P
p
.2 1 0 r
.005 w
.28407 .55241 m
.28358 .56313 L
s
P
p
.2 0 1 r
.005 w
.35637 .50195 m
.35885 .49091 L
s
P
p
1 0 .6 r
.005 w
.26429 .5691 m
.26375 .57987 L
s
P
p
.2 0 1 r
.005 w
.58842 .30213 m
.59783 .30642 L
s
P
p
.2 0 1 r
.005 w
.57868 .31164 m
.58842 .30213 L
s
P
p
.2 1 0 r
.005 w
.46515 .40988 m
.47154 .39903 L
s
P
p
1 .6 0 r
.005 w
.59448 .30717 m
.58187 .30841 L
s
P
p
.2 0 1 r
.005 w
.38624 .48157 m
.37603 .47856 L
s
P
p
.2 0 1 r
.005 w
.58636 .31763 m
.57868 .31164 L
s
P
p
.2 1 0 r
.005 w
.44705 .42021 m
.44263 .43126 L
s
P
p
.2 0 1 r
.005 w
.3776 .4788 m
.37305 .48996 L
s
P
p
.2 1 0 r
.005 w
.4615 .41906 m
.46374 .40821 L
s
P
p
1 .6 0 r
.005 w
.35975 .49462 m
.35516 .50581 L
s
P
p
1 0 .6 r
.005 w
.37186 .49381 m
.35975 .49462 L
s
P
p
0 1 1 r
.005 w
.39427 .46681 m
.38975 .47795 L
s
P
p
.2 0 1 r
.005 w
.31787 .5412 m
.30785 .53801 L
s
P
p
.2 1 0 r
.005 w
.40615 .4577 m
.40598 .46819 L
s
P
p
1 0 .6 r
.005 w
.38635 .47442 m
.38613 .48495 L
s
P
p
.2 0 1 r
.005 w
.39388 .4687 m
.40529 .46978 L
s
P
p
.2 1 0 r
.005 w
.42319 .45392 m
.41095 .45482 L
s
P
p
1 0 .6 r
.005 w
.48336 .40467 m
.48555 .39384 L
s
P
p
.2 1 0 r
.005 w
.56021 .33319 m
.57206 .33391 L
s
P
p
1 0 .6 r
.005 w
.58015 .32883 m
.56936 .32626 L
s
P
p
.2 1 0 r
.005 w
.29598 .56052 m
.29861 .54933 L
s
P
p
.2 0 1 r
.005 w
.36848 .50116 m
.35637 .50195 L
s
P
p
.2 0 1 r
.005 w
.33459 .52021 m
.32624 .5307 L
s
P
p
.2 1 0 r
.005 w
.44263 .43126 m
.45417 .43223 L
s
P
p
.2 1 0 r
.005 w
.28358 .56313 m
.29598 .56052 L
s
P
p
1 0 .6 r
.005 w
.26375 .57987 m
.2632 .59069 L
s
P
p
.2 0 1 r
.005 w
.37305 .48996 m
.36848 .50116 L
s
P
p
.2 0 1 r
.005 w
.59783 .30642 m
.60729 .31074 L
s
P
p
.2 1 0 r
.005 w
.45925 .42997 m
.4615 .41906 L
s
P
p
.2 0 1 r
.005 w
.32624 .5307 m
.31787 .5412 L
s
P
p
.2 1 0 r
.005 w
.57206 .33391 m
.57832 .32314 L
s
P
p
.2 0 1 r
.005 w
.39651 .4846 m
.38624 .48157 L
s
P
p
0 1 1 r
.005 w
.36139 .50238 m
.35305 .51286 L
s
P
p
1 0 .6 r
.005 w
.38402 .493 m
.37186 .49381 L
s
P
p
.2 0 1 r
.005 w
.59409 .32365 m
.58636 .31763 L
s
P
p
1 0 .6 r
.005 w
.34347 .51841 m
.33884 .52967 L
s
P
p
.2 1 0 r
.005 w
.42085 .46491 m
.42319 .45392 L
s
P
p
.2 1 0 r
.005 w
.40598 .46819 m
.4058 .47874 L
s
P
p
1 0 .6 r
.005 w
.48115 .41555 m
.48336 .40467 L
s
P
p
1 0 .6 r
.005 w
.38613 .48495 m
.3859 .49554 L
s
P
p
.2 0 1 r
.005 w
.40529 .46978 m
.40078 .48096 L
s
P
p
0 1 1 r
.005 w
.35305 .51286 m
.3447 .52335 L
s
P
p
.2 0 1 r
.005 w
.45793 .42756 m
.46954 .42853 L
s
P
p
.2 0 1 r
.005 w
.45149 .43849 m
.45793 .42756 L
s
P
p
.2 0 1 r
.005 w
.50305 .39051 m
.51478 .39138 L
s
P
p
.2 0 1 r
.005 w
.49668 .40139 m
.50305 .39051 L
s
P
p
0 1 1 r
.005 w
.47221 .42228 m
.47862 .41137 L
s
P
p
1 0 .6 r
.005 w
.59101 .33143 m
.58015 .32883 L
s
P
p
.2 0 1 r
.005 w
.51987 .37884 m
.53166 .37968 L
s
P
p
.2 0 1 r
.005 w
.51352 .3897 m
.51987 .37884 L
s
P
p
1 .6 0 r
.005 w
.2632 .59069 m
.26265 .60157 L
s
P
p
1 0 .6 r
.005 w
.33884 .52967 m
.33419 .54098 L
s
P
p
.2 1 0 r
.005 w
.36648 .50698 m
.36189 .51825 L
s
P
p
1 0 .6 r
.005 w
.39624 .49218 m
.38402 .493 L
s
P
p
.2 1 0 r
.005 w
.40399 .47737 m
.39947 .48858 L
s
P
p
.2 1 0 r
.005 w
.41626 .47652 m
.40399 .47737 L
s
P
p
.2 0 1 r
.005 w
.44503 .44945 m
.45149 .43849 L
s
P
p
.2 0 1 r
.005 w
.49029 .4123 m
.49668 .40139 L
s
P
p
.2 0 1 r
.005 w
.23037 .6209 m
.24271 .6184 L
s
P
p
.2 0 1 r
.005 w
.22758 .6323 m
.23037 .6209 L
s
P
p
.2 0 1 r
.005 w
.60729 .31074 m
.59916 .32107 L
s
P
p
0 1 1 r
.005 w
.46578 .43322 m
.47221 .42228 L
s
P
p
.2 1 0 r
.005 w
.38185 .50858 m
.37159 .50547 L
s
P
p
.2 1 0 r
.005 w
.4185 .47596 m
.42085 .46491 L
s
P
p
.2 0 1 r
.005 w
.52419 .39248 m
.51352 .3897 L
s
P
p
.2 1 0 r
.005 w
.4058 .47874 m
.4185 .47596 L
s
P
p
1 0 .6 r
.005 w
.3859 .49554 m
.38568 .50618 L
s
P
p
.2 1 0 r
.005 w
.56943 .34539 m
.56126 .35576 L
s
P
p
.2 1 0 r
.005 w
.58028 .34804 m
.56943 .34539 L
s
P
p
0 1 1 r
.005 w
.59204 .33933 m
.5843 .33323 L
s
P
p
1 .6 0 r
.005 w
.49723 .4058 m
.49288 .41689 L
s
P
p
1 0 .6 r
.005 w
.50974 .40478 m
.49723 .4058 L
s
P
p
.2 0 1 r
.005 w
.51478 .39138 m
.51046 .40245 L
s
P
p
.2 0 1 r
.005 w
.45552 .4524 m
.44503 .44945 L
s
P
p
1 0 .6 r
.005 w
.33419 .54098 m
.32952 .55233 L
s
P
p
.2 1 0 r
.005 w
.36189 .51825 m
.35728 .52955 L
s
P
p
0 1 1 r
.005 w
.4003 .49872 m
.38997 .49563 L
s
P
p
0 1 1 r
.005 w
.26792 .59672 m
.26313 .60818 L
s
P
p
1 .6 0 r
.005 w
.4694 .43998 m
.47164 .429 L
s
P
p
.2 0 1 r
.005 w
.53166 .37968 m
.5435 .38052 L
s
P
p
.2 1 0 r
.005 w
.56126 .35576 m
.57066 .36026 L
s
P
p
.2 1 0 r
.005 w
.42859 .47566 m
.41626 .47652 L
s
P
p
.2 0 1 r
.005 w
.22478 .64376 m
.22758 .6323 L
s
P
p
.2 0 1 r
.005 w
.47209 .43145 m
.46381 .44191 L
s
P
p
.2 0 1 r
.005 w
.50612 .41355 m
.49361 .41455 L
s
P
p
.2 1 0 r
.005 w
.40077 .49231 m
.41348 .48955 L
s
P
p
.2 1 0 r
.005 w
.37914 .51035 m
.37455 .52166 L
s
P
p
.2 1 0 r
.005 w
.39139 .50957 m
.37914 .51035 L
s
P
p
.2 1 0 r
.005 w
.43275 .46636 m
.42827 .47759 L
s
P
p
.2 1 0 r
.005 w
.44513 .46548 m
.43275 .46636 L
s
P
p
.2 0 1 r
.005 w
.51046 .40245 m
.50612 .41355 L
s
P
p
.2 1 0 r
.005 w
.37527 .51967 m
.38185 .50858 L
s
P
p
.2 0 1 r
.005 w
.24638 .62021 m
.24154 .63173 L
s
P
p
.2 1 0 r
.005 w
.35728 .52955 m
.36868 .5308 L
s
P
p
1 .6 0 r
.005 w
.38568 .50618 m
.39837 .50345 L
s
P
p
.2 0 1 r
.005 w
.46381 .44191 m
.45552 .4524 L
s
P
p
.2 0 1 r
.005 w
.53493 .39527 m
.52419 .39248 L
s
P
p
0 1 1 r
.005 w
.4992 .4134 m
.49094 .42386 L
s
P
p
1 0 .6 r
.005 w
.5223 .40375 m
.50974 .40478 L
s
P
p
0 1 1 r
.005 w
.26313 .60818 m
.25832 .61969 L
s
P
p
0 1 1 r
.005 w
.39493 .49984 m
.40643 .501 L
s
P
p
.2 1 0 r
.005 w
.27508 .59902 m
.27456 .60997 L
s
P
p
1 0 .6 r
.005 w
.48121 .42951 m
.47681 .44067 L
s
P
p
.2 1 0 r
.005 w
.59118 .3507 m
.58028 .34804 L
s
P
p
1 0 .6 r
.005 w
.25511 .61589 m
.25453 .62688 L
s
P
p
1 0 .6 r
.005 w
.46716 .45101 m
.4694 .43998 L
s
P
p
.2 1 0 r
.005 w
.29193 .59557 m
.2799 .59615 L
s
P
p
0 1 1 r
.005 w
.59984 .34546 m
.59204 .33933 L
s
P
p
.2 0 1 r
.005 w
.5435 .38052 m
.53922 .3916 L
s
P
p
0 1 1 r
.005 w
.49094 .42386 m
.48266 .43435 L
s
P
p
0 1 1 r
.005 w
.41068 .50182 m
.4003 .49872 L
s
P
p
.2 1 0 r
.005 w
.42625 .48678 m
.42859 .47566 L
s
P
p
.2 1 0 r
.005 w
.36868 .5308 m
.37527 .51967 L
s
P
p
.2 0 1 r
.005 w
.23668 .64329 m
.22478 .64376 L
s
P
p
.2 1 0 r
.005 w
.41348 .48955 m
.42625 .48678 L
s
P
p
.2 1 0 r
.005 w
.37455 .52166 m
.38601 .52288 L
s
P
p
.2 1 0 r
.005 w
.57066 .36026 m
.58011 .36478 L
s
P
p
.2 1 0 r
.005 w
.42827 .47759 m
.42377 .48886 L
s
P
p
.2 0 1 r
.005 w
.24154 .63173 m
.23668 .64329 L
s
P
p
.2 1 0 r
.005 w
.40369 .50879 m
.39139 .50957 L
s
P
p
.2 1 0 r
.005 w
.44282 .47658 m
.44513 .46548 L
s
P
p
1 0 .6 r
.005 w
.47681 .44067 m
.4724 .45188 L
s
P
p
.2 1 0 r
.005 w
.50464 .41784 m
.50028 .429 L
s
P
p
1 .6 0 r
.005 w
.42059 .49666 m
.40824 .49747 L
s
P
p
.2 1 0 r
.005 w
.35167 .54419 m
.34702 .55559 L
s
P
p
.2 1 0 r
.005 w
.36389 .54349 m
.35167 .54419 L
s
P
p
1 0 .6 r
.005 w
.53492 .40272 m
.5223 .40375 L
s
P
p
1 .6 0 r
.005 w
.61036 .34292 m
.59937 .34028 L
s
P
p
.2 0 1 r
.005 w
.44355 .46932 m
.45521 .47041 L
s
P
p
.2 0 1 r
.005 w
.43704 .48039 m
.44355 .46932 L
s
P
p
0 1 1 r
.005 w
.40643 .501 m
.41799 .50218 L
s
P
p
1 0 .6 r
.005 w
.4649 .46209 m
.46716 .45101 L
s
P
p
.2 1 0 r
.005 w
.28926 .60699 m
.29193 .59557 L
s
P
p
.2 1 0 r
.005 w
.27456 .60997 m
.27404 .62098 L
s
P
p
.2 1 0 r
.005 w
.5206 .41912 m
.50987 .41625 L
s
P
p
1 0 .6 r
.005 w
.25453 .62688 m
.25396 .63794 L
s
P
p
.2 1 0 r
.005 w
.42377 .48886 m
.43538 .49 L
s
P
p
.2 0 1 r
.005 w
.44757 .48345 m
.43704 .48039 L
s
P
p
.2 1 0 r
.005 w
.38601 .52288 m
.39754 .52412 L
s
P
p
1 0 .6 r
.005 w
.4724 .45188 m
.46797 .46313 L
s
P
p
.2 1 0 r
.005 w
.50028 .429 m
.4959 .44021 L
s
P
p
.2 1 0 r
.005 w
.58011 .36478 m
.58998 .35512 L
s
P
p
.2 1 0 r
.005 w
.44051 .48774 m
.44282 .47658 L
s
P
p
0 1 1 r
.005 w
.53935 .40908 m
.52855 .40623 L
s
P
p
1 0 .6 r
.005 w
.433 .49585 m
.42059 .49666 L
s
P
p
.2 1 0 r
.005 w
.37617 .54278 m
.36389 .54349 L
s
P
p
.2 1 0 r
.005 w
.27231 .6195 m
.2675 .63108 L
s
P
p
.2 1 0 r
.005 w
.28438 .61897 m
.27231 .6195 L
s
P
p
1 0 .6 r
.005 w
.46263 .47322 m
.4649 .46209 L
s
P
p
.2 1 0 r
.005 w
.28659 .61845 m
.28926 .60699 L
s
P
p
.2 0 1 r
.005 w
.45521 .47041 m
.46694 .4715 L
s
P
p
1 0 .6 r
.005 w
.6214 .34558 m
.61036 .34292 L
s
P
p
.2 1 0 r
.005 w
.39754 .52412 m
.40412 .51295 L
s
P
p
.2 1 0 r
.005 w
.49492 .43819 m
.48661 .44873 L
s
P
p
.2 1 0 r
.005 w
.50563 .44112 m
.49492 .43819 L
s
P
p
1 0 .6 r
.005 w
.4121 .50641 m
.42491 .50366 L
s
P
p
.2 1 0 r
.005 w
.34826 .55942 m
.36095 .55678 L
s
P
p
.2 1 0 r
.005 w
.27404 .62098 m
.28659 .61845 L
s
P
p
1 0 .6 r
.005 w
.25396 .63794 m
.25338 .64905 L
s
P
p
.2 0 1 r
.005 w
.48479 .44781 m
.4966 .44884 L
s
P
p
.2 0 1 r
.005 w
.47832 .45889 m
.48479 .44781 L
s
P
p
.2 1 0 r
.005 w
.51785 .42091 m
.5135 .43212 L
s
P
p
.2 1 0 r
.005 w
.53051 .41992 m
.51785 .42091 L
s
P
p
1 .6 0 r
.005 w
.33306 .5734 m
.34572 .57078 L
s
P
p
0 1 1 r
.005 w
.45359 .48001 m
.46009 .4689 L
s
P
p
.2 1 0 r
.005 w
.51418 .43016 m
.5206 .41912 L
s
P
p
1 .6 0 r
.005 w
.46797 .46313 m
.47974 .46421 L
s
P
p
.2 1 0 r
.005 w
.4959 .44021 m
.50774 .44123 L
s
P
p
.2 0 1 r
.005 w
.64065 .32103 m
.65036 .32545 L
s
P
p
.2 0 1 r
.005 w
.63078 .33069 m
.64065 .32103 L
s
P
p
0 1 1 r
.005 w
.34235 .56704 m
.35378 .5684 L
s
P
p
.2 0 1 r
.005 w
.63874 .33684 m
.63078 .33069 L
s
P
p
.2 0 1 r
.005 w
.45815 .48652 m
.44757 .48345 L
s
P
p
1 0 .6 r
.005 w
.44547 .49503 m
.433 .49585 L
s
P
p
.2 1 0 r
.005 w
.37369 .55412 m
.37617 .54278 L
s
P
p
.2 0 1 r
.005 w
.47184 .46999 m
.47832 .45889 L
s
P
p
.2 1 0 r
.005 w
.2965 .61845 m
.28438 .61897 L
s
P
p
0 1 1 r
.005 w
.47828 .45929 m
.48751 .46414 L
s
P
p
0 1 1 r
.005 w
.55021 .41194 m
.53935 .40908 L
s
P
p
.2 1 0 r
.005 w
.48621 .45311 m
.49805 .45416 L
s
P
p
0 1 1 r
.005 w
.44706 .49115 m
.45359 .48001 L
s
P
p
1 0 .6 r
.005 w
.42491 .50366 m
.43777 .5009 L
s
P
p
.2 1 0 r
.005 w
.50774 .44123 m
.51418 .43016 L
s
P
p
.2 1 0 r
.005 w
.36095 .55678 m
.37369 .55412 L
s
P
p
.2 0 1 r
.005 w
.41345 .51354 m
.42509 .51476 L
s
P
p
.2 1 0 r
.005 w
.5135 .43212 m
.52541 .43312 L
s
P
p
.2 0 1 r
.005 w
.4073 .52894 m
.40971 .51765 L
s
P
p
.2 0 1 r
.005 w
.46694 .4715 m
.46248 .48283 L
s
P
p
.2 1 0 r
.005 w
.26865 .63501 m
.28122 .63251 L
s
P
p
.2 1 0 r
.005 w
.54322 .41892 m
.53051 .41992 L
s
P
p
1 0 .6 r
.005 w
.63252 .34825 m
.6214 .34558 L
s
P
p
.2 1 0 r
.005 w
.5164 .44408 m
.50563 .44112 L
s
P
p
1 .6 0 r
.005 w
.25338 .64905 m
.26592 .64657 L
s
P
p
.2 0 1 r
.005 w
.4966 .44884 m
.4922 .46014 L
s
P
p
1 .6 0 r
.005 w
.56029 .40668 m
.54753 .4077 L
s
P
p
0 1 1 r
.005 w
.26267 .6427 m
.27391 .64426 L
s
P
p
.2 0 1 r
.005 w
.58309 .37935 m
.5952 .3802 L
s
P
p
.2 0 1 r
.005 w
.57674 .39036 m
.58309 .37935 L
s
P
p
0 1 1 r
.005 w
.35378 .5684 m
.36527 .56976 L
s
P
p
1 .6 0 r
.005 w
.45068 .49813 m
.45299 .4869 L
s
P
p
.2 0 1 r
.005 w
.65036 .32545 m
.66014 .32989 L
s
P
p
1 0 .6 r
.005 w
.43777 .5009 m
.45068 .49813 L
s
P
p
1 0 .6 r
.005 w
.458 .49421 m
.44547 .49503 L
s
P
p
.2 1 0 r
.005 w
.29383 .62999 m
.2965 .61845 L
s
P
p
.2 0 1 r
.005 w
.64676 .34302 m
.63874 .33684 L
s
P
p
.2 0 1 r
.005 w
.48778 .47147 m
.47517 .47235 L
s
P
p
.2 1 0 r
.005 w
.28122 .63251 m
.29383 .62999 L
s
P
p
.2 1 0 r
.005 w
.49805 .45416 m
.50994 .45521 L
s
P
p
.2 0 1 r
.005 w
.41975 .52819 m
.4073 .52894 L
s
P
p
.2 0 1 r
.005 w
.42509 .51476 m
.43679 .51598 L
s
P
p
.2 0 1 r
.005 w
.58775 .39318 m
.57674 .39036 L
s
P
p
.2 0 1 r
.005 w
.4922 .46014 m
.48778 .47147 L
s
P
p
0 1 1 r
.005 w
.48751 .46414 m
.49679 .46903 L
s
P
p
.2 1 0 r
.005 w
.52541 .43312 m
.53739 .43412 L
s
P
p
.2 1 0 r
.005 w
.32836 .59616 m
.31985 .6069 L
s
P
p
.2 1 0 r
.005 w
.33864 .59958 m
.32836 .59616 L
s
P
p
.2 0 1 r
.005 w
.67271 .31289 m
.68508 .31356 L
s
P
p
.2 0 1 r
.005 w
.66648 .32382 m
.67271 .31289 L
s
P
p
.2 0 1 r
.005 w
.45782 .49066 m
.46961 .49182 L
s
P
p
.2 0 1 r
.005 w
.45128 .50186 m
.45782 .49066 L
s
P
p
1 0 .6 r
.005 w
.57311 .40564 m
.56029 .40668 L
s
P
p
1 0 .6 r
.005 w
.6437 .35094 m
.63252 .34825 L
s
P
p
1 .6 0 r
.005 w
.30116 .62134 m
.31254 .62285 L
s
P
p
.2 1 0 r
.005 w
.50994 .45521 m
.5164 .44408 L
s
P
p
0 1 1 r
.005 w
.46227 .50084 m
.45162 .4977 L
s
P
p
0 1 1 r
.005 w
.27391 .64426 m
.28522 .64584 L
s
P
p
1 0 .6 r
.005 w
.35935 .57401 m
.37213 .57138 L
s
P
p
.2 0 1 r
.005 w
.52075 .4412 m
.53272 .44222 L
s
P
p
.2 0 1 r
.005 w
.5143 .45233 m
.52075 .4412 L
s
P
p
.2 0 1 r
.005 w
.5952 .3802 m
.60738 .38106 L
s
P
p
.2 1 0 r
.005 w
.53739 .43412 m
.54381 .42301 L
s
P
p
.2 0 1 r
.005 w
.67777 .32644 m
.66648 .32382 L
s
P
p
.2 0 1 r
.005 w
.44472 .51309 m
.45128 .50186 L
s
P
p
.2 0 1 r
.005 w
.66014 .32989 m
.65193 .34041 L
s
P
p
.2 0 1 r
.005 w
.43225 .52745 m
.41975 .52819 L
s
P
p
0 1 1 r
.005 w
.31133 .61767 m
.32008 .62304 L
s
P
p
.2 1 0 r
.005 w
.31929 .61147 m
.33073 .61295 L
s
P
p
1 0 .6 r
.005 w
.49012 .47168 m
.50203 .47278 L
s
P
p
1 0 .6 r
.005 w
.66311 .33893 m
.65005 .34012 L
s
P
p
.2 1 0 r
.005 w
.44073 .51262 m
.4362 .52408 L
s
P
p
.2 1 0 r
.005 w
.45329 .51183 m
.44073 .51262 L
s
P
p
.2 0 1 r
.005 w
.43679 .51598 m
.43225 .52745 L
s
P
p
.2 0 1 r
.005 w
.52514 .45533 m
.5143 .45233 L
s
P
p
.2 1 0 r
.005 w
.62173 .36511 m
.61347 .37567 L
s
P
p
.2 1 0 r
.005 w
.6329 .36786 m
.62173 .36511 L
s
P
p
.2 0 1 r
.005 w
.59882 .396 m
.58775 .39318 L
s
P
p
0 1 1 r
.005 w
.64487 .35902 m
.63683 .35276 L
s
P
p
1 0 .6 r
.005 w
.58599 .40461 m
.57311 .40564 L
s
P
p
.2 0 1 r
.005 w
.68508 .31356 m
.69753 .31424 L
s
P
p
1 0 .6 r
.005 w
.37213 .57138 m
.38497 .56873 L
s
P
p
.2 0 1 r
.005 w
.3606 .58132 m
.37217 .58273 L
s
P
p
.2 1 0 r
.005 w
.34897 .60302 m
.33864 .59958 L
s
P
p
1 .6 0 r
.005 w
.49775 .46873 m
.49333 .48012 L
s
P
p
1 0 .6 r
.005 w
.51046 .46784 m
.49775 .46873 L
s
P
p
.2 0 1 r
.005 w
.35428 .59699 m
.35682 .58547 L
s
P
p
.2 0 1 r
.005 w
.45537 .51627 m
.44472 .51309 L
s
P
p
.2 1 0 r
.005 w
.41645 .53655 m
.41187 .54808 L
s
P
p
.2 1 0 r
.005 w
.42897 .53583 m
.41645 .53655 L
s
P
p
1 0 .6 r
.005 w
.27929 .65008 m
.29195 .64759 L
s
P
p
.2 1 0 r
.005 w
.61347 .37567 m
.62319 .38029 L
s
P
p
.2 0 1 r
.005 w
.53272 .44222 m
.54476 .44325 L
s
P
p
.2 0 1 r
.005 w
.47709 .49409 m
.48361 .48287 L
s
P
p
.2 0 1 r
.005 w
.60738 .38106 m
.60316 .39229 L
s
P
p
0 1 1 r
.005 w
.47297 .50399 m
.46227 .50084 L
s
P
p
.2 0 1 r
.005 w
.48841 .47969 m
.49773 .48464 L
s
P
p
.2 1 0 r
.005 w
.4362 .52408 m
.44799 .52533 L
s
P
p
.2 0 1 r
.005 w
.47221 .49486 m
.46379 .50556 L
s
P
p
.2 0 1 r
.005 w
.68912 .32908 m
.67777 .32644 L
s
P
p
1 0 .6 r
.005 w
.67623 .33773 m
.66311 .33893 L
s
P
p
.2 1 0 r
.005 w
.46591 .51105 m
.45329 .51183 L
s
P
p
.2 1 0 r
.005 w
.33073 .61295 m
.34223 .61444 L
s
P
p
1 0 .6 r
.005 w
.38497 .56873 m
.39785 .56608 L
s
P
p
1 0 .6 r
.005 w
.50203 .47278 m
.514 .4739 L
s
P
p
0 1 1 r
.005 w
.32008 .62304 m
.32889 .62845 L
s
P
p
1 .6 0 r
.005 w
.48306 .49876 m
.4704 .49958 L
s
P
p
.2 0 1 r
.005 w
.48786 .49722 m
.47709 .49409 L
s
P
p
1 0 .6 r
.005 w
.59893 .40356 m
.58599 .40461 L
s
P
p
.2 0 1 r
.005 w
.46379 .50556 m
.45537 .51627 L
s
P
p
.2 0 1 r
.005 w
.53606 .45835 m
.52514 .45533 L
s
P
p
1 0 .6 r
.005 w
.29195 .64759 m
.30466 .64509 L
s
P
p
0 1 1 r
.005 w
.49975 .4766 m
.49136 .48729 L
s
P
p
1 0 .6 r
.005 w
.52322 .46695 m
.51046 .46784 L
s
P
p
.2 0 1 r
.005 w
.28038 .65757 m
.29176 .65919 L
s
P
p
.2 0 1 r
.005 w
.69753 .31424 m
.69348 .32536 L
s
P
p
.2 0 1 r
.005 w
.36667 .5964 m
.35428 .59699 L
s
P
p
.2 1 0 r
.005 w
.44154 .5351 m
.42897 .53583 L
s
P
p
.2 1 0 r
.005 w
.64414 .37062 m
.6329 .36786 L
s
P
p
.2 0 1 r
.005 w
.37217 .58273 m
.38379 .58414 L
s
P
p
.2 0 1 r
.005 w
.27383 .67347 m
.27657 .66175 L
s
P
p
1 0 .6 r
.005 w
.48147 .49298 m
.47701 .50445 L
s
P
p
0 1 1 r
.005 w
.65296 .36531 m
.64487 .35902 L
s
P
p
.2 1 0 r
.005 w
.34223 .61444 m
.34897 .60302 L
s
P
p
.2 0 1 r
.005 w
.54476 .44325 m
.54042 .45463 L
s
P
p
0 1 1 r
.005 w
.49136 .48729 m
.48295 .498 L
s
P
p
.2 1 0 r
.005 w
.41321 .55194 m
.42617 .54925 L
s
P
p
.2 1 0 r
.005 w
.44576 .52555 m
.44122 .53708 L
s
P
p
.2 1 0 r
.005 w
.45838 .52479 m
.44576 .52555 L
s
P
p
.2 1 0 r
.005 w
.62319 .38029 m
.63296 .38495 L
s
P
p
1 .6 0 r
.005 w
.39785 .56608 m
.41079 .56342 L
s
P
p
.2 1 0 r
.005 w
.44799 .52533 m
.45983 .52659 L
s
P
p
.2 0 1 r
.005 w
.49773 .48464 m
.50712 .48962 L
s
P
p
1 0 .6 r
.005 w
.68941 .33653 m
.67623 .33773 L
s
P
p
0 1 1 r
.005 w
.40727 .55964 m
.41901 .561 L
s
P
p
0 1 1 r
.005 w
.60358 .41 m
.59245 .40712 L
s
P
p
1 0 .6 r
.005 w
.30466 .64509 m
.31742 .64258 L
s
P
p
1 0 .6 r
.005 w
.3223 .631 m
.33382 .63255 L
s
P
p
1 0 .6 r
.005 w
.48081 .51012 m
.48306 .49876 L
s
P
p
1 0 .6 r
.005 w
.514 .4739 m
.52604 .47501 L
s
P
p
1 0 .6 r
.005 w
.47701 .50445 m
.47252 .51596 L
s
P
p
1 .6 0 r
.005 w
.66373 .36276 m
.65241 .36001 L
s
P
p
.2 1 0 r
.005 w
.50528 .48125 m
.50085 .49272 L
s
P
p
1 0 .6 r
.005 w
.53605 .46605 m
.52322 .46695 L
s
P
p
.2 0 1 r
.005 w
.37913 .59581 m
.36667 .5964 L
s
P
p
.2 1 0 r
.005 w
.43919 .54655 m
.44154 .5351 L
s
P
p
.2 0 1 r
.005 w
.28607 .67307 m
.27383 .67347 L
s
P
p
.2 0 1 r
.005 w
.49869 .50038 m
.48786 .49722 L
s
P
p
.2 1 0 r
.005 w
.45983 .52659 m
.46641 .51527 L
s
P
p
.2 0 1 r
.005 w
.29176 .65919 m
.3032 .66081 L
s
P
p
.2 1 0 r
.005 w
.52149 .48279 m
.51059 .47968 L
s
P
p
.2 0 1 r
.005 w
.38379 .58414 m
.37913 .59581 L
s
P
p
.2 1 0 r
.005 w
.42617 .54925 m
.43919 .54655 L
s
P
p
.2 1 0 r
.005 w
.44122 .53708 m
.43666 .54867 L
s
P
p
.2 1 0 r
.005 w
.5817 .422 m
.57741 .43336 L
s
P
p
.2 1 0 r
.005 w
.59468 .42099 m
.5817 .422 L
s
P
p
.2 0 1 r
.005 w
.42783 .54948 m
.43964 .55081 L
s
P
p
.2 0 1 r
.005 w
.42119 .56086 m
.42783 .54948 L
s
P
p
.2 1 0 r
.005 w
.45607 .53623 m
.45838 .52479 L
s
P
p
.2 0 1 r
.005 w
.30872 .65399 m
.31552 .64248 L
s
P
p
0 1 1 r
.005 w
.6943 .34281 m
.68287 .34012 L
s
P
p
.2 0 1 r
.005 w
.32031 .63931 m
.32915 .64479 L
s
P
p
.2 1 0 r
.005 w
.63296 .38495 m
.64296 .37513 L
s
P
p
1 0 .6 r
.005 w
.47252 .51596 m
.46802 .52752 L
s
P
p
.2 1 0 r
.005 w
.50085 .49272 m
.4964 .50423 L
s
P
p
.2 1 0 r
.005 w
.55335 .44969 m
.54497 .4604 L
s
P
p
.2 1 0 r
.005 w
.56439 .45271 m
.55335 .44969 L
s
P
p
0 1 1 r
.005 w
.54055 .47267 m
.52958 .46959 L
s
P
p
0 1 1 r
.005 w
.41901 .561 m
.43081 .56235 L
s
P
p
1 0 .6 r
.005 w
.47854 .52154 m
.48081 .51012 L
s
P
p
0 1 1 r
.005 w
.61478 .4129 m
.60358 .41 L
s
P
p
.2 0 1 r
.005 w
.50712 .48962 m
.49869 .50038 L
s
P
p
1 0 .6 r
.005 w
.33382 .63255 m
.34539 .6341 L
s
P
p
.2 0 1 r
.005 w
.41453 .57226 m
.42119 .56086 L
s
P
p
.2 0 1 r
.005 w
.31904 .65762 m
.30872 .65399 L
s
P
p
1 .6 0 r
.005 w
.52604 .47501 m
.53814 .47614 L
s
P
p
.2 1 0 r
.005 w
.43666 .54867 m
.44852 .54999 L
s
P
p
.2 1 0 r
.005 w
.67224 .35492 m
.66812 .36618 L
s
P
p
.2 1 0 r
.005 w
.68546 .35376 m
.67224 .35492 L
s
P
p
.2 0 1 r
.005 w
.29836 .67267 m
.28607 .67307 L
s
P
p
.2 1 0 r
.005 w
.57741 .43336 m
.58966 .43437 L
s
P
p
.2 0 1 r
.005 w
.3032 .66081 m
.29836 .67267 L
s
P
p
.2 1 0 r
.005 w
.60771 .41998 m
.59468 .42099 L
s
P
p
.2 1 0 r
.005 w
.51871 .4846 m
.51429 .49611 L
s
P
p
.2 1 0 r
.005 w
.53157 .48374 m
.51871 .4846 L
s
P
p
.2 1 0 r
.005 w
.45374 .54772 m
.45607 .53623 L
s
P
p
.2 1 0 r
.005 w
.51497 .4941 m
.52149 .48279 L
s
P
p
1 .6 0 r
.005 w
.62504 .40757 m
.61195 .40861 L
s
P
p
1 .6 0 r
.005 w
.46802 .52752 m
.4635 .53912 L
s
P
p
0 1 1 r
.005 w
.53657 .47113 m
.54612 .47609 L
s
P
p
.2 1 0 r
.005 w
.4964 .50423 m
.50844 .50544 L
s
P
p
.2 1 0 r
.005 w
.54463 .46485 m
.5568 .46595 L
s
P
p
.2 0 1 r
.005 w
.42518 .57565 m
.41453 .57226 L
s
P
p
0 1 1 r
.005 w
.70579 .34551 m
.6943 .34281 L
s
P
p
1 0 .6 r
.005 w
.47626 .533 m
.47854 .52154 L
s
P
p
.2 0 1 r
.005 w
.32915 .64479 m
.33805 .65031 L
s
P
p
.2 1 0 r
.005 w
.66812 .36618 m
.68064 .36701 L
s
P
p
1 0 .6 r
.005 w
.42481 .56665 m
.43787 .56397 L
s
P
p
.2 1 0 r
.005 w
.5755 .45574 m
.56439 .45271 L
s
P
p
.2 0 1 r
.005 w
.4988 .50703 m
.51085 .50825 L
s
P
p
.2 0 1 r
.005 w
.49223 .51839 m
.4988 .50703 L
s
P
p
0 1 1 r
.005 w
.55159 .47576 m
.54055 .47267 L
s
P
p
.2 0 1 r
.005 w
.44222 .55395 m
.43371 .56479 L
s
P
p
.2 1 0 r
.005 w
.50844 .50544 m
.51497 .4941 L
s
P
p
.2 1 0 r
.005 w
.69874 .35258 m
.68546 .35376 L
s
P
p
1 0 .6 r
.005 w
.34539 .6341 m
.35703 .63566 L
s
P
p
0 1 1 r
.005 w
.46706 .5399 m
.47366 .52851 L
s
P
p
.2 1 0 r
.005 w
.51429 .49611 m
.52639 .4973 L
s
P
p
.2 1 0 r
.005 w
.58966 .43437 m
.60197 .43539 L
s
P
p
1 .6 0 r
.005 w
.71614 .34012 m
.70281 .34132 L
s
P
p
.2 0 1 r
.005 w
.32942 .66127 m
.31904 .65762 L
s
P
p
.2 1 0 r
.005 w
.54449 .48288 m
.53157 .48374 L
s
P
p
.2 0 1 r
.005 w
.43371 .56479 m
.42518 .57565 L
s
P
p
0 1 1 r
.005 w
.46997 .5356 m
.46147 .54643 L
s
P
p
1 .6 0 r
.005 w
.56183 .47047 m
.54886 .47136 L
s
P
p
.2 0 1 r
.005 w
.48565 .52978 m
.49223 .51839 L
s
P
p
1 0 .6 r
.005 w
.45152 .55214 m
.44696 .56382 L
s
P
p
.2 1 0 r
.005 w
.5568 .46595 m
.56903 .46706 L
s
P
p
0 1 1 r
.005 w
.46044 .55133 m
.46706 .5399 L
s
P
p
1 0 .6 r
.005 w
.43787 .56397 m
.45099 .56129 L
s
P
p
.2 0 1 r
.005 w
.42622 .57404 m
.4381 .57544 L
s
P
p
.2 1 0 r
.005 w
.60197 .43539 m
.60838 .42413 L
s
P
p
0 1 1 r
.005 w
.54612 .47609 m
.55573 .48109 L
s
P
p
.2 1 0 r
.005 w
.6783 .36728 m
.67417 .37861 L
s
P
p
.2 1 0 r
.005 w
.69159 .36614 m
.6783 .36728 L
s
P
p
.2 0 1 r
.005 w
.41999 .58986 m
.42241 .57823 L
s
P
p
0 1 1 r
.005 w
.46147 .54643 m
.45296 .55729 L
s
P
p
.2 1 0 r
.005 w
.3846 .61009 m
.37602 .62101 L
s
P
p
.2 1 0 r
.005 w
.3952 .61361 m
.3846 .61009 L
s
P
p
.2 1 0 r
.005 w
.58285 .44697 m
.57445 .45773 L
s
P
p
.2 1 0 r
.005 w
.59404 .44999 m
.58285 .44697 L
s
P
p
.2 1 0 r
.005 w
.68064 .36701 m
.69322 .36784 L
s
P
p
.2 0 1 r
.005 w
.33805 .65031 m
.32942 .66127 L
s
P
p
.2 0 1 r
.005 w
.51085 .50825 m
.5064 .51986 L
s
P
p
.2 1 0 r
.005 w
.52411 .49752 m
.51968 .50911 L
s
P
p
.2 1 0 r
.005 w
.53704 .49669 m
.52411 .49752 L
s
P
p
1 .6 0 r
.005 w
.35703 .63566 m
.36873 .63724 L
s
P
p
.2 1 0 r
.005 w
.56903 .46706 m
.5755 .45574 L
s
P
p
1 0 .6 r
.005 w
.71442 .3512 m
.71614 .34012 L
s
P
p
.2 1 0 r
.005 w
.52639 .4973 m
.53856 .49849 L
s
P
p
.2 1 0 r
.005 w
.57445 .45773 m
.56604 .46852 L
s
P
p
1 .6 0 r
.005 w
.46416 .55859 m
.46647 .54701 L
s
P
p
1 0 .6 r
.005 w
.44696 .56382 m
.44238 .57555 L
s
P
p
.2 1 0 r
.005 w
.47547 .54042 m
.47094 .5521 L
s
P
p
1 0 .6 r
.005 w
.45099 .56129 m
.46416 .55859 L
s
P
p
.2 1 0 r
.005 w
.69322 .36784 m
.69951 .35666 L
s
P
p
1 0 .6 r
.005 w
.55974 .48187 m
.56183 .47047 L
s
P
p
.2 1 0 r
.005 w
.67417 .37861 m
.67003 .38998 L
s
P
p
0 1 1 r
.005 w
.36742 .63195 m
.37648 .63745 L
s
P
p
.2 1 0 r
.005 w
.56604 .46852 m
.57573 .4735 L
s
P
p
.2 1 0 r
.005 w
.49172 .54219 m
.48081 .53889 L
s
P
p
.2 1 0 r
.005 w
.3755 .62565 m
.38727 .6272 L
s
P
p
.2 0 1 r
.005 w
.50193 .53151 m
.48907 .53226 L
s
P
p
.2 1 0 r
.005 w
.6898 .3773 m
.69159 .36614 L
s
P
p
.2 0 1 r
.005 w
.43269 .58925 m
.41999 .58986 L
s
P
p
1 0 .6 r
.005 w
.54892 .48377 m
.56116 .48493 L
s
P
p
.2 1 0 r
.005 w
.53856 .49849 m
.54509 .48711 L
s
P
p
.2 0 1 r
.005 w
.4381 .57544 m
.45004 .57685 L
s
P
p
.2 0 1 r
.005 w
.5064 .51986 m
.50193 .53151 L
s
P
p
.2 1 0 r
.005 w
.51968 .50911 m
.51524 .52075 L
s
P
p
.2 1 0 r
.005 w
.53489 .50817 m
.53704 .49669 L
s
P
p
.2 1 0 r
.005 w
.40586 .61714 m
.3952 .61361 L
s
P
p
.2 1 0 r
.005 w
.58759 .46133 m
.59404 .44999 L
s
P
p
1 0 .6 r
.005 w
.71269 .36233 m
.71442 .3512 L
s
P
p
1 0 .6 r
.005 w
.44238 .57555 m
.43778 .58732 L
s
P
p
.2 1 0 r
.005 w
.47094 .5521 m
.4664 .56383 L
s
P
p
.2 1 0 r
.005 w
.67003 .38998 m
.68263 .39088 L
s
P
p
.2 0 1 r
.005 w
.53586 .50655 m
.5424 .49514 L
s
P
p
.2 0 1 r
.005 w
.54728 .49192 m
.55693 .49699 L
s
P
p
1 0 .6 r
.005 w
.55764 .49332 m
.55974 .48187 L
s
P
p
.2 1 0 r
.005 w
.46542 .56167 m
.45687 .57259 L
s
P
p
.2 1 0 r
.005 w
.4763 .56505 m
.46542 .56167 L
s
P
p
.2 1 0 r
.005 w
.51524 .52075 m
.52742 .52201 L
s
P
p
1 0 .6 r
.005 w
.61918 .44132 m
.6256 .42999 L
s
P
p
.2 1 0 r
.005 w
.58111 .4727 m
.58759 .46133 L
s
P
p
.2 1 0 r
.005 w
.68801 .38851 m
.6898 .3773 L
s
P
p
.2 0 1 r
.005 w
.44545 .58864 m
.43269 .58925 L
s
P
p
.2 1 0 r
.005 w
.38727 .6272 m
.39911 .62876 L
s
P
p
1 0 .6 r
.005 w
.56116 .48493 m
.57348 .48609 L
s
P
p
.2 1 0 r
.005 w
.4851 .55369 m
.49172 .54219 L
s
P
p
.2 0 1 r
.005 w
.45004 .57685 m
.44545 .58864 L
s
P
p
0 1 1 r
.005 w
.37648 .63745 m
.3856 .64299 L
s
P
p
1 .6 0 r
.005 w
.43778 .58732 m
.44976 .58876 L
s
P
p
.2 0 1 r
.005 w
.54697 .50977 m
.53586 .50655 L
s
P
p
.2 1 0 r
.005 w
.4664 .56383 m
.47846 .56521 L
s
P
p
.2 1 0 r
.005 w
.53273 .5197 m
.53489 .50817 L
s
P
p
1 0 .6 r
.005 w
.71095 .37352 m
.71269 .36233 L
s
P
p
1 0 .6 r
.005 w
.61274 .45267 m
.61918 .44132 L
s
P
p
.2 1 0 r
.005 w
.39911 .62876 m
.40586 .61714 L
s
P
p
.2 0 1 r
.005 w
.73323 .34762 m
.74604 .34841 L
s
P
p
.2 0 1 r
.005 w
.72696 .35884 m
.73323 .34762 L
s
P
p
0 1 1 r
.005 w
.70163 .3805 m
.70794 .36925 L
s
P
p
1 0 .6 r
.005 w
.55553 .50482 m
.55764 .49332 L
s
P
p
0 1 1 r
.005 w
.44831 .58353 m
.45767 .5889 L
s
P
p
.2 1 0 r
.005 w
.45644 .5772 m
.46848 .57862 L
s
P
p
.2 1 0 r
.005 w
.47846 .56521 m
.4851 .55369 L
s
P
p
.2 0 1 r
.005 w
.57813 .47867 m
.59051 .47982 L
s
P
p
.2 0 1 r
.005 w
.57162 .49009 m
.57813 .47867 L
s
P
p
0 1 1 r
.005 w
.54623 .51179 m
.55278 .50033 L
s
P
p
.2 0 1 r
.005 w
.55693 .49699 m
.56664 .50209 L
s
P
p
.2 1 0 r
.005 w
.48726 .56846 m
.4763 .56505 L
s
P
p
1 0 .6 r
.005 w
.60628 .46406 m
.61274 .45267 L
s
P
p
0 1 1 r
.005 w
.59564 .46852 m
.60579 .45854 L
s
P
p
1 0 .6 r
.005 w
.37888 .64556 m
.39072 .64717 L
s
P
p
.2 0 1 r
.005 w
.72067 .37009 m
.72696 .35884 L
s
P
p
0 1 1 r
.005 w
.6953 .39178 m
.70163 .3805 L
s
P
p
1 0 .6 r
.005 w
.57348 .48609 m
.58587 .48726 L
s
P
p
0 1 1 r
.005 w
.58549 .47852 m
.59564 .46852 L
s
P
p
.2 0 1 r
.005 w
.55814 .51301 m
.54697 .50977 L
s
P
p
.2 0 1 r
.005 w
.5651 .50154 m
.57162 .49009 L
s
P
p
0 1 1 r
.005 w
.53967 .52328 m
.54623 .51179 L
s
P
p
.2 0 1 r
.005 w
.74604 .34841 m
.74201 .3598 L
s
P
p
.2 0 1 r
.005 w
.36525 .66895 m
.37207 .65724 L
s
P
p
1 .6 0 r
.005 w
.58587 .48726 m
.59236 .47582 L
s
P
p
.2 1 0 r
.005 w
.46848 .57862 m
.48059 .58005 L
s
P
p
.2 0 1 r
.005 w
.37695 .65402 m
.3861 .65964 L
s
P
p
1 .6 0 r
.005 w
.69965 .3987 m
.70142 .38741 L
s
P
p
0 1 1 r
.005 w
.45767 .5889 m
.46709 .59431 L
s
P
p
.2 0 1 r
.005 w
.59051 .47982 m
.58617 .49148 L
s
P
p
.2 0 1 r
.005 w
.636 .44351 m
.64599 .44845 L
s
P
p
.2 0 1 r
.005 w
.62583 .45351 m
.636 .44351 L
s
P
p
1 .6 0 r
.005 w
.54362 .53053 m
.54577 .51892 L
s
P
p
.2 0 1 r
.005 w
.56664 .50209 m
.55814 .51301 L
s
P
p
1 0 .6 r
.005 w
.39072 .64717 m
.40263 .64879 L
s
P
p
.2 0 1 r
.005 w
.61566 .46352 m
.62583 .45351 L
s
P
p
.2 0 1 r
.005 w
.73796 .37124 m
.72442 .37238 L
s
P
p
.2 1 0 r
.005 w
.39838 .64101 m
.39366 .65299 L
s
P
p
.2 1 0 r
.005 w
.41113 .64052 m
.39838 .64101 L
s
P
p
.2 0 1 r
.005 w
.3759 .67268 m
.36525 .66895 L
s
P
p
.2 1 0 r
.005 w
.48059 .58005 m
.48726 .56846 L
s
P
p
.2 1 0 r
.005 w
.6614 .4261 m
.6572 .43767 L
s
P
p
.2 1 0 r
.005 w
.6748 .42509 m
.6614 .4261 L
s
P
p
.2 0 1 r
.005 w
.74201 .3598 m
.73796 .37124 L
s
P
p
.2 0 1 r
.005 w
.58182 .50318 m
.56864 .504 L
s
P
p
.2 1 0 r
.005 w
.5055 .55782 m
.50099 .56966 L
s
P
p
.2 1 0 r
.005 w
.51853 .55713 m
.5055 .55782 L
s
P
p
.2 0 1 r
.005 w
.58617 .49148 m
.58182 .50318 L
s
P
p
1 0 .6 r
.005 w
.69786 .41004 m
.69965 .3987 L
s
P
p
.2 0 1 r
.005 w
.62908 .47029 m
.61765 .46716 L
s
P
p
1 0 .6 r
.005 w
.46028 .59693 m
.4724 .59841 L
s
P
p
.2 0 1 r
.005 w
.3861 .65964 m
.39532 .66529 L
s
P
p
1 0 .6 r
.005 w
.54147 .5422 m
.54362 .53053 L
s
P
p
.2 1 0 r
.005 w
.6572 .43767 m
.65298 .44928 L
s
P
p
.2 1 0 r
.005 w
.42394 .64003 m
.41113 .64052 L
s
P
p
1 0 .6 r
.005 w
.40263 .64879 m
.4146 .65042 L
s
P
p
.2 0 1 r
.005 w
.64599 .44845 m
.63754 .45936 L
s
P
p
.2 1 0 r
.005 w
.67295 .43651 m
.6748 .42509 L
s
P
p
.2 0 1 r
.005 w
.44683 .62027 m
.45356 .60858 L
s
P
p
.2 0 1 r
.005 w
.38661 .67643 m
.3759 .67268 L
s
P
p
.2 1 0 r
.005 w
.50099 .56966 m
.49646 .58154 L
s
P
p
.2 1 0 r
.005 w
.39501 .65708 m
.40823 .65454 L
s
P
p
.2 0 1 r
.005 w
.45847 .60535 m
.46794 .61083 L
s
P
p
1 .6 0 r
.005 w
.37931 .67157 m
.3925 .66906 L
s
P
p
.2 1 0 r
.005 w
.51631 .56888 m
.51853 .55713 L
s
P
p
.2 0 1 r
.005 w
.63754 .45936 m
.62908 .47029 L
s
P
p
1 0 .6 r
.005 w
.69607 .42144 m
.69786 .41004 L
s
P
p
0 1 1 r
.005 w
.38893 .66502 m
.40088 .6667 L
s
P
p
.2 1 0 r
.005 w
.65298 .44928 m
.66567 .45035 L
s
P
p
1 0 .6 r
.005 w
.4724 .59841 m
.48459 .5999 L
s
P
p
1 0 .6 r
.005 w
.5393 .55392 m
.54147 .5422 L
s
P
p
.2 0 1 r
.005 w
.45778 .62387 m
.44683 .62027 L
s
P
p
.2 1 0 r
.005 w
.42149 .65199 m
.42394 .64003 L
s
P
p
.2 1 0 r
.005 w
.49646 .58154 m
.50873 .58299 L
s
P
p
.2 1 0 r
.005 w
.40823 .65454 m
.42149 .65199 L
s
P
p
.2 1 0 r
.005 w
.6711 .44799 m
.67295 .43651 L
s
P
p
.2 0 1 r
.005 w
.39532 .66529 m
.38661 .67643 L
s
P
p
.2 1 0 r
.005 w
.51408 .58068 m
.51631 .56888 L
s
P
p
1 0 .6 r
.005 w
.69428 .43289 m
.69607 .42144 L
s
P
p
.2 0 1 r
.005 w
.46794 .61083 m
.47746 .61635 L
s
P
p
0 1 1 r
.005 w
.40088 .6667 m
.4129 .66838 L
s
P
p
.2 0 1 r
.005 w
.71684 .4066 m
.72974 .40756 L
s
P
p
.2 0 1 r
.005 w
.71048 .41803 m
.71684 .4066 L
s
P
p
0 1 1 r
.005 w
.68486 .43994 m
.69126 .42847 L
s
P
p
1 0 .6 r
.005 w
.53712 .5657 m
.5393 .55392 L
s
P
p
1 0 .6 r
.005 w
.48459 .5999 m
.49685 .6014 L
s
P
p
.2 0 1 r
.005 w
.56 .53914 m
.57247 .54047 L
s
P
p
.2 0 1 r
.005 w
.5534 .55078 m
.56 .53914 L
s
P
p
.2 0 1 r
.005 w
.46879 .62749 m
.45778 .62387 L
s
P
p
0 1 1 r
.005 w
.52772 .57273 m
.53437 .56106 L
s
P
p
.2 0 1 r
.005 w
.70409 .42949 m
.71048 .41803 L
s
P
p
0 1 1 r
.005 w
.67843 .45144 m
.68486 .43994 L
s
P
p
.2 0 1 r
.005 w
.54677 .56245 m
.5534 .55078 L
s
P
p
0 1 1 r
.005 w
.52106 .58444 m
.52772 .57273 L
s
P
p
1 0 .6 r
.005 w
.40676 .67276 m
.42008 .67024 L
s
P
p
.2 0 1 r
.005 w
.72974 .40756 m
.72564 .41919 L
s
P
p
.2 0 1 r
.005 w
.47746 .61635 m
.46879 .62749 L
s
P
p
1 .6 0 r
.005 w
.68278 .45858 m
.68462 .44702 L
s
P
p
.2 1 0 r
.005 w
.60939 .50922 m
.60085 .52026 L
s
P
p
.2 1 0 r
.005 w
.6209 .5125 m
.60939 .50922 L
s
P
p
.2 0 1 r
.005 w
.57247 .54047 m
.56805 .55238 L
s
P
p
1 .6 0 r
.005 w
.52501 .59193 m
.52722 .58004 L
s
P
p
.2 0 1 r
.005 w
.72151 .43088 m
.70786 .43188 L
s
P
p
.2 1 0 r
.005 w
.60085 .52026 m
.59229 .53133 L
s
P
p
1 0 .6 r
.005 w
.42008 .67024 m
.43346 .6677 L
s
P
p
.2 0 1 r
.005 w
.40816 .68054 m
.42026 .68227 L
s
P
p
.2 1 0 r
.005 w
.64413 .48623 m
.63985 .49804 L
s
P
p
.2 1 0 r
.005 w
.65763 .48535 m
.64413 .48623 L
s
P
p
.2 0 1 r
.005 w
.72564 .41919 m
.72151 .43088 L
s
P
p
.2 0 1 r
.005 w
.40174 .697 m
.40426 .68485 L
s
P
p
.2 1 0 r
.005 w
.46594 .63426 m
.4613 .64638 L
s
P
p
.2 1 0 r
.005 w
.47901 .63375 m
.46594 .63426 L
s
P
p
.2 0 1 r
.005 w
.56361 .56434 m
.55033 .56502 L
s
P
p
.2 1 0 r
.005 w
.59229 .53133 m
.60226 .53662 L
s
P
p
.2 0 1 r
.005 w
.56805 .55238 m
.56361 .56434 L
s
P
p
1 0 .6 r
.005 w
.68094 .47019 m
.68278 .45858 L
s
P
p
.2 1 0 r
.005 w
.61435 .52416 m
.6209 .5125 L
s
P
p
1 0 .6 r
.005 w
.43346 .6677 m
.44689 .66516 L
s
P
p
.2 1 0 r
.005 w
.63985 .49804 m
.63554 .50991 L
s
P
p
.2 1 0 r
.005 w
.65573 .49705 m
.65763 .48535 L
s
P
p
.2 0 1 r
.005 w
.41469 .69665 m
.40174 .697 L
s
P
p
.2 1 0 r
.005 w
.49214 .63324 m
.47901 .63375 L
s
P
p
.2 0 1 r
.005 w
.42026 .68227 m
.43242 .68401 L
s
P
p
1 0 .6 r
.005 w
.64664 .50383 m
.65315 .49218 L
s
P
p
.2 1 0 r
.005 w
.60778 .53586 m
.61435 .52416 L
s
P
p
.2 1 0 r
.005 w
.76624 .39954 m
.75781 .41054 L
s
P
p
.2 1 0 r
.005 w
.77828 .4025 m
.76624 .39954 L
s
P
p
1 0 .6 r
.005 w
.67909 .48186 m
.68094 .47019 L
s
P
p
.2 1 0 r
.005 w
.46275 .6505 m
.47626 .64792 L
s
P
p
1 .6 0 r
.005 w
.44689 .66516 m
.46037 .66261 L
s
P
p
.2 1 0 r
.005 w
.63554 .50991 m
.64833 .51116 L
s
P
p
0 1 1 r
.005 w
.45664 .65854 m
.46893 .66021 L
s
P
p
.2 1 0 r
.005 w
.75781 .41054 m
.74936 .42155 L
s
P
p
1 0 .6 r
.005 w
.64011 .51551 m
.64664 .50383 L
s
P
p
.2 1 0 r
.005 w
.56892 .56789 m
.56028 .57906 L
s
P
p
.2 1 0 r
.005 w
.58037 .57137 m
.56892 .56789 L
s
P
p
.2 1 0 r
.005 w
.65381 .5088 m
.65573 .49705 L
s
P
p
.2 0 1 r
.005 w
.42769 .69629 m
.41469 .69665 L
s
P
p
.2 1 0 r
.005 w
.41435 .69722 m
.40556 .70853 L
s
P
p
.2 1 0 r
.005 w
.42533 .7011 m
.41435 .69722 L
s
P
p
.2 1 0 r
.005 w
.48983 .64532 m
.49214 .63324 L
s
P
p
.2 1 0 r
.005 w
.74936 .42155 m
.75989 .42651 L
s
P
p
.2 1 0 r
.005 w
.32526 .77208 m
.32031 .78454 L
s
P
p
.2 1 0 r
.005 w
.33804 .77191 m
.32526 .77208 L
s
P
p
.2 0 1 r
.005 w
.43242 .68401 m
.42769 .69629 L
s
P
p
.2 1 0 r
.005 w
.47626 .64792 m
.48983 .64532 L
s
P
p
.2 1 0 r
.005 w
.56028 .57906 m
.55163 .59025 L
s
P
p
1 0 .6 r
.005 w
.67723 .49359 m
.67909 .48186 L
s
P
p
1 .6 0 r
.005 w
.38604 .72356 m
.39815 .72542 L
s
P
p
1 0 .6 r
.005 w
.63356 .52723 m
.64011 .51551 L
s
P
p
0 1 1 r
.005 w
.62266 .53172 m
.63301 .5215 L
s
P
p
.2 0 1 r
.005 w
.70008 .46689 m
.71308 .46803 L
s
P
p
.2 0 1 r
.005 w
.69362 .47854 m
.70008 .46689 L
s
P
p
.2 1 0 r
.005 w
.77194 .41405 m
.77828 .4025 L
s
P
p
1 0 .6 r
.005 w
.36117 .75694 m
.3638 .74457 L
s
P
p
0 1 1 r
.005 w
.66771 .50071 m
.67421 .48902 L
s
P
p
0 1 1 r
.005 w
.61231 .54195 m
.62266 .53172 L
s
P
p
.2 1 0 r
.005 w
.55163 .59025 m
.56153 .59576 L
s
P
p
0 1 1 r
.005 w
.46893 .66021 m
.48128 .6619 L
s
P
p
0 1 1 r
.005 w
.39676 .71985 m
.40616 .72579 L
s
P
p
.2 1 0 r
.005 w
.83898 .35578 m
.83059 .36677 L
s
P
p
.2 1 0 r
.005 w
.85129 .35861 m
.83898 .35578 L
s
P
p
.2 1 0 r
.005 w
.40506 .71339 m
.41724 .71523 L
s
P
p
.2 1 0 r
.005 w
.32031 .78454 m
.31534 .79704 L
s
P
p
1 .6 0 r
.005 w
.61275 .55101 m
.61935 .53924 L
s
P
p
.2 1 0 r
.005 w
.57371 .58319 m
.58037 .57137 L
s
P
p
.2 0 1 r
.005 w
.68714 .49022 m
.69362 .47854 L
s
P
p
1 .6 0 r
.005 w
.81092 .38192 m
.82426 .38282 L
s
P
p
1 0 .6 r
.005 w
.80462 .39346 m
.81092 .38192 L
s
P
p
.2 1 0 r
.005 w
.76558 .42564 m
.77194 .41405 L
s
P
p
.2 1 0 r
.005 w
.33535 .78437 m
.33804 .77191 L
s
P
p
0 1 1 r
.005 w
.66119 .51243 m
.66771 .50071 L
s
P
p
.2 1 0 r
.005 w
.43638 .70501 m
.42533 .7011 L
s
P
p
.2 0 1 r
.005 w
.66391 .50631 m
.67421 .51157 L
s
P
p
.2 0 1 r
.005 w
.65355 .51655 m
.66391 .50631 L
s
P
p
1 0 .6 r
.005 w
.35853 .76938 m
.36117 .75694 L
s
P
p
.2 0 1 r
.005 w
.64318 .52679 m
.65355 .51655 L
s
P
p
0 1 1 r
.005 w
.82217 .37778 m
.83299 .38262 L
s
P
p
.2 0 1 r
.005 w
.71308 .46803 m
.70889 .47992 L
s
P
p
.2 1 0 r
.005 w
.83054 .37128 m
.84394 .37216 L
s
P
p
1 0 .6 r
.005 w
.60614 .56282 m
.61275 .55101 L
s
P
p
.2 1 0 r
.005 w
.56704 .59505 m
.57371 .58319 L
s
P
p
1 0 .6 r
.005 w
.7983 .40503 m
.80462 .39346 L
s
P
p
.2 1 0 r
.005 w
.72653 .45782 m
.71801 .46894 L
s
P
p
.2 1 0 r
.005 w
.73852 .46098 m
.72653 .45782 L
s
P
p
.2 1 0 r
.005 w
.31534 .79704 m
.32729 .79912 L
s
P
p
1 0 .6 r
.005 w
.47506 .66633 m
.48868 .66376 L
s
P
p
1 .6 0 r
.005 w
.66554 .51981 m
.66744 .50797 L
s
P
p
.2 1 0 r
.005 w
.41724 .71523 m
.42948 .71708 L
s
P
p
.2 1 0 r
.005 w
.86368 .36146 m
.85129 .35861 L
s
P
p
0 1 1 r
.005 w
.40616 .72579 m
.41563 .73177 L
s
P
p
.2 1 0 r
.005 w
.71801 .46894 m
.70947 .48008 L
s
P
p
.2 1 0 r
.005 w
.33264 .79689 m
.33535 .78437 L
s
P
p
.2 0 1 r
.005 w
.70469 .49186 m
.69093 .49272 L
s
P
p
.2 0 1 r
.005 w
.657 .53398 m
.64524 .53059 L
s
P
p
1 0 .6 r
.005 w
.59951 .57467 m
.60614 .56282 L
s
P
p
1 0 .6 r
.005 w
.79196 .41664 m
.7983 .40503 L
s
P
p
0 1 1 r
.005 w
.78084 .42127 m
.79118 .41105 L
s
P
p
.2 0 1 r
.005 w
.70889 .47992 m
.70469 .49186 L
s
P
p
.2 1 0 r
.005 w
.42948 .71708 m
.43638 .70501 L
s
P
p
0 1 1 r
.005 w
.7705 .4315 m
.78084 .42127 L
s
P
p
.2 1 0 r
.005 w
.70947 .48008 m
.71994 .48526 L
s
P
p
1 0 .6 r
.005 w
.35588 .78187 m
.35853 .76938 L
s
P
p
1 0 .6 r
.005 w
.48868 .66376 m
.50236 .66119 L
s
P
p
.2 0 1 r
.005 w
.47663 .67419 m
.48906 .67592 L
s
P
p
.2 0 1 r
.005 w
.67421 .51157 m
.66561 .52276 L
s
P
p
.2 0 1 r
.005 w
.37946 .75448 m
.39162 .75645 L
s
P
p
.2 0 1 r
.005 w
.37248 .76663 m
.37946 .75448 L
s
P
p
.2 1 0 r
.005 w
.84394 .37216 m
.85742 .37303 L
s
P
p
0 1 1 r
.005 w
.34636 .78898 m
.35338 .7768 L
s
P
p
.2 0 1 r
.005 w
.47032 .69084 m
.4727 .67855 L
s
P
p
.2 1 0 r
.005 w
.53513 .62735 m
.53057 .6396 L
s
P
p
.2 1 0 r
.005 w
.54852 .62682 m
.53513 .62735 L
s
P
p
1 0 .6 r
.005 w
.59286 .58655 m
.59951 .57467 L
s
P
p
0 1 1 r
.005 w
.58194 .591 m
.59237 .5807 L
s
P
p
0 1 1 r
.005 w
.83299 .38262 m
.84387 .38748 L
s
P
p
1 .6 0 r
.005 w
.77131 .44036 m
.77769 .4287 L
s
P
p
.2 1 0 r
.005 w
.73208 .47269 m
.73852 .46098 L
s
P
p
0 1 1 r
.005 w
.5715 .60132 m
.58194 .591 L
s
P
p
1 0 .6 r
.005 w
.4087 .73435 m
.42095 .73626 L
s
P
p
.2 0 1 r
.005 w
.66561 .52276 m
.657 .53398 L
s
P
p
.2 1 0 r
.005 w
.85742 .37303 m
.86368 .36146 L
s
P
p
.2 0 1 r
.005 w
.82261 .39552 m
.83347 .40043 L
s
P
p
.2 0 1 r
.005 w
.81226 .40575 m
.82261 .39552 L
s
P
p
.2 0 1 r
.005 w
.36547 .77882 m
.37248 .76663 L
s
P
p
0 1 1 r
.005 w
.33931 .80121 m
.34636 .78898 L
s
P
p
.2 0 1 r
.005 w
.80191 .416 m
.81226 .40575 L
s
P
p
1 0 .6 r
.005 w
.50236 .66119 m
.51609 .6586 L
s
P
p
1 .6 0 r
.005 w
.57186 .61057 m
.57856 .59863 L
s
P
p
1 0 .6 r
.005 w
.7649 .45206 m
.77131 .44036 L
s
P
p
.2 1 0 r
.005 w
.72562 .48444 m
.73208 .47269 L
s
P
p
.2 0 1 r
.005 w
.39478 .75865 m
.40175 .74648 L
s
P
p
.2 0 1 r
.005 w
.48359 .69046 m
.47032 .69084 L
s
P
p
.2 0 1 r
.005 w
.40676 .7432 m
.41627 .74926 L
s
P
p
.2 1 0 r
.005 w
.56199 .62628 m
.54852 .62682 L
s
P
p
.2 0 1 r
.005 w
.48906 .67592 m
.50157 .67767 L
s
P
p
.2 0 1 r
.005 w
.39162 .75645 m
.38676 .76898 L
s
P
p
.2 0 1 r
.005 w
.62336 .56556 m
.63358 .57104 L
s
P
p
.2 0 1 r
.005 w
.61292 .57588 m
.62336 .56556 L
s
P
p
1 0 .6 r
.005 w
.83661 .39033 m
.85011 .39126 L
s
P
p
.2 0 1 r
.005 w
.60247 .58622 m
.61292 .57588 L
s
P
p
1 .6 0 r
.005 w
.34285 .80939 m
.34554 .79677 L
s
P
p
.2 1 0 r
.005 w
.53212 .64376 m
.54594 .64114 L
s
P
p
.2 0 1 r
.005 w
.81649 .42273 m
.80419 .41968 L
s
P
p
1 0 .6 r
.005 w
.75848 .46379 m
.7649 .45206 L
s
P
p
.2 0 1 r
.005 w
.3674 .77964 m
.37957 .78169 L
s
P
p
.2 0 1 r
.005 w
.36038 .79188 m
.3674 .77964 L
s
P
p
.2 1 0 r
.005 w
.56621 .61614 m
.5617 .6284 L
s
P
p
.2 1 0 r
.005 w
.57973 .61557 m
.56621 .61614 L
s
P
p
1 0 .6 r
.005 w
.42095 .73626 m
.43328 .73817 L
s
P
p
1 .6 0 r
.005 w
.51609 .6586 m
.52988 .656 L
s
P
p
.2 0 1 r
.005 w
.40582 .76276 m
.39478 .75865 L
s
P
p
0 1 1 r
.005 w
.52599 .65189 m
.53862 .65357 L
s
P
p
.2 0 1 r
.005 w
.38189 .78157 m
.36885 .78172 L
s
P
p
.2 0 1 r
.005 w
.82397 .41363 m
.8303 .40196 L
s
P
p
.2 0 1 r
.005 w
.83541 .3986 m
.84635 .40354 L
s
P
p
1 0 .6 r
.005 w
.60333 .6003 m
.60539 .58819 L
s
P
p
.2 0 1 r
.005 w
.83347 .40043 m
.82499 .41157 L
s
P
p
.2 0 1 r
.005 w
.38676 .76898 m
.38189 .78157 L
s
P
p
.2 0 1 r
.005 w
.61619 .59371 m
.60449 .59012 L
s
P
p
1 0 .6 r
.005 w
.75204 .47556 m
.75848 .46379 L
s
P
p
0 1 1 r
.005 w
.7409 .48016 m
.75131 .46985 L
s
P
p
.2 0 1 r
.005 w
.37132 .7961 m
.36038 .79188 L
s
P
p
.2 0 1 r
.005 w
.49692 .69008 m
.48359 .69046 L
s
P
p
.2 1 0 r
.005 w
.55982 .6385 m
.56199 .62628 L
s
P
p
0 1 1 r
.005 w
.73048 .49047 m
.7409 .48016 L
s
P
p
.2 0 1 r
.005 w
.50157 .67767 m
.49692 .69008 L
s
P
p
.2 1 0 r
.005 w
.54594 .64114 m
.55982 .6385 L
s
P
p
.2 1 0 r
.005 w
.5617 .6284 m
.55717 .64072 L
s
P
p
.2 0 1 r
.005 w
.82499 .41157 m
.81649 .42273 L
s
P
p
1 0 .6 r
.005 w
.85011 .39126 m
.86369 .39219 L
s
P
p
1 0 .6 r
.005 w
.35584 .8093 m
.34285 .80939 L
s
P
p
.2 0 1 r
.005 w
.41627 .74926 m
.42585 .75536 L
s
P
p
.2 0 1 r
.005 w
.83637 .41667 m
.82397 .41363 L
s
P
p
.2 0 1 r
.005 w
.63358 .57104 m
.62489 .58237 L
s
P
p
.2 1 0 r
.005 w
.57761 .62778 m
.57973 .61557 L
s
P
p
.2 0 1 r
.005 w
.37957 .78169 m
.39182 .78374 L
s
P
p
1 0 .6 r
.005 w
.43328 .73817 m
.44567 .7401 L
s
P
p
1 .6 0 r
.005 w
.7312 .49952 m
.73768 .48769 L
s
P
p
.2 0 1 r
.005 w
.41693 .7669 m
.40582 .76276 L
s
P
p
.2 0 1 r
.005 w
.62489 .58237 m
.61619 .59371 L
s
P
p
0 1 1 r
.005 w
.53862 .65357 m
.55133 .65526 L
s
P
p
1 0 .6 r
.005 w
.60126 .61248 m
.60333 .6003 L
s
P
p
.2 0 1 r
.005 w
.78284 .45436 m
.79364 .4595 L
s
P
p
.2 0 1 r
.005 w
.77242 .46469 m
.78284 .45436 L
s
P
p
.2 1 0 r
.005 w
.55717 .64072 m
.56994 .64237 L
s
P
p
.2 0 1 r
.005 w
.84635 .40354 m
.85736 .40851 L
s
P
p
.2 0 1 r
.005 w
.76198 .47502 m
.77242 .46469 L
s
P
p
.2 0 1 r
.005 w
.38233 .80035 m
.37132 .7961 L
s
P
p
1 0 .6 r
.005 w
.36889 .80922 m
.35584 .8093 L
s
P
p
.2 0 1 r
.005 w
.83397 .41658 m
.84754 .41759 L
s
P
p
.2 0 1 r
.005 w
.82762 .42832 m
.83397 .41658 L
s
P
p
.2 1 0 r
.005 w
.57547 .64004 m
.57761 .62778 L
s
P
p
1 0 .6 r
.005 w
.86369 .39219 m
.87734 .39314 L
s
P
p
.2 1 0 r
.005 w
.47438 .71334 m
.46551 .72484 L
s
P
p
.2 1 0 r
.005 w
.48572 .71733 m
.47438 .71334 L
s
P
p
.2 0 1 r
.005 w
.84885 .41973 m
.83637 .41667 L
s
P
p
.2 0 1 r
.005 w
.42585 .75536 m
.41693 .7669 L
s
P
p
.2 0 1 r
.005 w
.39182 .78374 m
.38693 .79641 L
s
P
p
1 .6 0 r
.005 w
.44567 .7401 m
.45814 .74204 L
s
P
p
1 0 .6 r
.005 w
.59918 .62471 m
.60126 .61248 L
s
P
p
.2 0 1 r
.005 w
.77648 .48206 m
.76422 .4788 L
s
P
p
1 0 .6 r
.005 w
.54502 .65975 m
.55895 .65713 L
s
P
p
.2 0 1 r
.005 w
.82125 .44009 m
.82762 .42832 L
s
P
p
.2 0 1 r
.005 w
.62254 .59734 m
.63553 .59887 L
s
P
p
.2 0 1 r
.005 w
.61586 .60938 m
.62254 .59734 L
s
P
p
0 1 1 r
.005 w
.58952 .63192 m
.59625 .61985 L
s
P
p
0 1 1 r
.005 w
.45663 .73635 m
.46638 .74244 L
s
P
p
.2 1 0 r
.005 w
.46507 .7298 m
.47761 .73171 L
s
P
p
1 0 .6 r
.005 w
.38202 .80914 m
.36889 .80922 L
s
P
p
.2 0 1 r
.005 w
.79364 .4595 m
.78507 .47077 L
s
P
p
.2 0 1 r
.005 w
.85736 .40851 m
.84885 .41973 L
s
P
p
1 .6 0 r
.005 w
.87734 .39314 m
.87343 .40504 L
s
P
p
.2 0 1 r
.005 w
.83371 .44324 m
.82125 .44009 L
s
P
p
.2 0 1 r
.005 w
.60916 .62145 m
.61586 .60938 L
s
P
p
.2 1 0 r
.005 w
.49713 .72135 m
.48572 .71733 L
s
P
p
.2 0 1 r
.005 w
.78507 .47077 m
.77648 .48206 L
s
P
p
0 1 1 r
.005 w
.58278 .64403 m
.58952 .63192 L
s
P
p
1 0 .6 r
.005 w
.55895 .65713 m
.57294 .65451 L
s
P
p
.2 0 1 r
.005 w
.54676 .66768 m
.55955 .66942 L
s
P
p
.2 0 1 r
.005 w
.54057 .68452 m
.5428 .6721 L
s
P
p
.2 0 1 r
.005 w
.8508 .42071 m
.84226 .43196 L
s
P
p
0 1 1 r
.005 w
.38634 .81703 m
.37527 .81271 L
s
P
p
.2 0 1 r
.005 w
.77277 .48558 m
.78623 .4868 L
s
P
p
.2 0 1 r
.005 w
.7663 .49748 m
.77277 .48558 L
s
P
p
.2 0 1 r
.005 w
.63553 .59887 m
.63111 .61122 L
s
P
p
1 .6 0 r
.005 w
.58699 .65188 m
.58911 .63953 L
s
P
p
.2 1 0 r
.005 w
.47761 .73171 m
.49022 .73363 L
s
P
p
.2 0 1 r
.005 w
.84226 .43196 m
.83371 .44324 L
s
P
p
1 0 .6 r
.005 w
.57294 .65451 m
.58699 .65188 L
s
P
p
0 1 1 r
.005 w
.88041 .40128 m
.8719 .41253 L
s
P
p
0 1 1 r
.005 w
.46638 .74244 m
.4762 .74857 L
s
P
p
1 0 .6 r
.005 w
.86118 .41861 m
.85723 .4306 L
s
P
p
.2 1 0 r
.005 w
.36358 .82905 m
.3586 .84189 L
s
P
p
.2 1 0 r
.005 w
.37673 .82902 m
.36358 .82905 L
s
P
p
.2 0 1 r
.005 w
.77863 .50081 m
.7663 .49748 L
s
P
p
.2 0 1 r
.005 w
.62668 .62362 m
.6129 .62417 L
s
P
p
.2 0 1 r
.005 w
.55417 .68412 m
.54057 .68452 L
s
P
p
.2 0 1 r
.005 w
.55955 .66942 m
.57241 .67117 L
s
P
p
0 1 1 r
.005 w
.8719 .41253 m
.86337 .4238 L
s
P
p
.2 1 0 r
.005 w
.49022 .73363 m
.49713 .72135 L
s
P
p
.2 0 1 r
.005 w
.63111 .61122 m
.62668 .62362 L
s
P
p
1 0 .6 r
.005 w
.76304 .51411 m
.74891 .51494 L
s
P
p
.2 0 1 r
.005 w
.78623 .4868 m
.79976 .48802 L
s
P
p
0 1 1 r
.005 w
.39749 .82138 m
.38634 .81703 L
s
P
p
1 0 .6 r
.005 w
.85723 .4306 m
.85325 .44264 L
s
P
p
.2 1 0 r
.005 w
.88718 .40603 m
.88326 .41802 L
s
P
p
.2 1 0 r
.005 w
.3586 .84189 m
.37091 .84413 L
s
P
p
1 0 .6 r
.005 w
.46911 .75118 m
.48173 .75316 L
s
P
p
.2 1 0 r
.005 w
.38996 .82899 m
.37673 .82902 L
s
P
p
.2 1 0 r
.005 w
.90584 .40736 m
.89309 .40431 L
s
P
p
.2 0 1 r
.005 w
.56785 .68372 m
.55417 .68412 L
s
P
p
1 .6 0 r
.005 w
.40815 .81608 m
.39488 .81614 L
s
P
p
.2 0 1 r
.005 w
.80559 .47821 m
.8192 .47941 L
s
P
p
.2 0 1 r
.005 w
.79914 .49015 m
.80559 .47821 L
s
P
p
.2 0 1 r
.005 w
.79103 .50417 m
.77863 .50081 L
s
P
p
.2 0 1 r
.005 w
.43291 .78589 m
.44545 .78798 L
s
P
p
.2 0 1 r
.005 w
.42589 .79831 m
.43291 .78589 L
s
P
p
1 0 .6 r
.005 w
.77726 .51328 m
.76304 .51411 L
s
P
p
.2 0 1 r
.005 w
.57241 .67117 m
.56785 .68372 L
s
P
p
.2 0 1 r
.005 w
.45516 .77592 m
.46215 .76353 L
s
P
p
.2 0 1 r
.005 w
.46725 .7602 m
.47711 .76641 L
s
P
p
1 0 .6 r
.005 w
.85325 .44264 m
.84927 .45473 L
s
P
p
.2 1 0 r
.005 w
.88326 .41802 m
.87934 .43006 L
s
P
p
.2 0 1 r
.005 w
.79976 .48802 m
.79566 .50021 L
s
P
p
.2 0 1 r
.005 w
.79267 .50212 m
.79914 .49015 L
s
P
p
.2 0 1 r
.005 w
.43719 .80261 m
.42589 .79831 L
s
P
p
.2 1 0 r
.005 w
.37091 .84413 m
.38328 .84639 L
s
P
p
1 0 .6 r
.005 w
.48173 .75316 m
.49443 .75516 L
s
P
p
.2 0 1 r
.005 w
.46657 .78015 m
.45516 .77592 L
s
P
p
1 0 .6 r
.005 w
.4215 .81601 m
.40815 .81608 L
s
P
p
1 0 .6 r
.005 w
.79154 .51245 m
.77726 .51328 L
s
P
p
.2 1 0 r
.005 w
.89953 .41923 m
.90584 .40736 L
s
P
p
1 .6 0 r
.005 w
.84927 .45473 m
.84526 .46688 L
s
P
p
.2 1 0 r
.005 w
.87934 .43006 m
.8932 .43112 L
s
P
p
.2 0 1 r
.005 w
.44545 .78798 m
.45805 .79008 L
s
P
p
.2 0 1 r
.005 w
.80515 .50549 m
.79267 .50212 L
s
P
p
.2 1 0 r
.005 w
.38328 .84639 m
.3904 .83387 L
s
P
p
.2 0 1 r
.005 w
.47711 .76641 m
.48704 .77267 L
s
P
p
.2 0 1 r
.005 w
.82244 .48264 m
.81381 .49406 L
s
P
p
.2 1 0 r
.005 w
.8932 .43112 m
.89953 .41923 L
s
P
p
.2 0 1 r
.005 w
.46431 .77987 m
.47699 .78195 L
s
P
p
.2 0 1 r
.005 w
.4573 .79234 m
.46431 .77987 L
s
P
p
0 1 1 r
.005 w
.79702 .51961 m
.78454 .51619 L
s
P
p
1 0 .6 r
.005 w
.49443 .75516 m
.5072 .75717 L
s
P
p
.2 0 1 r
.005 w
.44857 .80694 m
.43719 .80261 L
s
P
p
1 0 .6 r
.005 w
.43491 .81594 m
.4215 .81601 L
s
P
p
.2 0 1 r
.005 w
.81381 .49406 m
.80515 .50549 L
s
P
p
.2 0 1 r
.005 w
.47804 .78441 m
.46657 .78015 L
s
P
p
0 1 1 r
.005 w
.85229 .46311 m
.84367 .47452 L
s
P
p
1 0 .6 r
.005 w
.83288 .48061 m
.82883 .49284 L
s
P
p
.2 0 1 r
.005 w
.45805 .79008 m
.45323 .80295 L
s
P
p
.2 0 1 r
.005 w
.45027 .80484 m
.4573 .79234 L
s
P
p
.2 1 0 r
.005 w
.77338 .53222 m
.76921 .54456 L
s
P
p
.2 1 0 r
.005 w
.78771 .53143 m
.77338 .53222 L
s
P
p
0 1 1 r
.005 w
.84367 .47452 m
.83504 .48595 L
s
P
p
.2 0 1 r
.005 w
.48704 .77267 m
.47804 .78441 L
s
P
p
1 0 .6 r
.005 w
.44839 .81588 m
.43491 .81594 L
s
P
p
1 .6 0 r
.005 w
.5072 .75717 m
.50247 .76999 L
s
P
p
1 0 .6 r
.005 w
.82883 .49284 m
.82476 .50512 L
s
P
p
.2 1 0 r
.005 w
.85905 .46805 m
.85505 .48028 L
s
P
p
.2 0 1 r
.005 w
.46172 .80919 m
.45027 .80484 L
s
P
p
0 1 1 r
.005 w
.80957 .52305 m
.79702 .51961 L
s
P
p
.2 1 0 r
.005 w
.76921 .54456 m
.78282 .54596 L
s
P
p
.2 1 0 r
.005 w
.87778 .46964 m
.865 .46636 L
s
P
p
.2 1 0 r
.005 w
.80211 .53063 m
.78771 .53143 L
s
P
p
.2 0 1 r
.005 w
.47979 .78562 m
.47076 .79739 L
s
P
p
1 .6 0 r
.005 w
.82068 .51745 m
.80623 .51828 L
s
P
p
0 1 1 r
.005 w
.45296 .8239 m
.44151 .81949 L
s
P
p
1 0 .6 r
.005 w
.82476 .50512 m
.82068 .51745 L
s
P
p
.2 1 0 r
.005 w
.85505 .48028 m
.85102 .49256 L
s
P
p
.2 0 1 r
.005 w
.47076 .79739 m
.46172 .80919 L
s
P
p
0 1 1 r
.005 w
.50938 .76635 m
.50037 .77812 L
s
P
p
1 0 .6 r
.005 w
.48975 .78405 m
.48497 .79696 L
s
P
p
.2 1 0 r
.005 w
.42976 .83608 m
.42485 .84912 L
s
P
p
.2 1 0 r
.005 w
.44327 .83607 m
.42976 .83608 L
s
P
p
0 1 1 r
.005 w
.50037 .77812 m
.49135 .78991 L
s
P
p
.2 1 0 r
.005 w
.78282 .54596 m
.79652 .54737 L
s
P
p
.2 1 0 r
.005 w
.87136 .48171 m
.87778 .46964 L
s
P
p
.2 1 0 r
.005 w
.85102 .49256 m
.86493 .49381 L
s
P
p
1 0 .6 r
.005 w
.48497 .79696 m
.48017 .80993 L
s
P
p
.2 1 0 r
.005 w
.51533 .77206 m
.51059 .78498 L
s
P
p
.2 1 0 r
.005 w
.79652 .54737 m
.80306 .53519 L
s
P
p
0 1 1 r
.005 w
.46448 .82833 m
.45296 .8239 L
s
P
p
.2 1 0 r
.005 w
.42485 .84912 m
.43752 .85142 L
s
P
p
.2 1 0 r
.005 w
.86493 .49381 m
.87136 .48171 L
s
P
p
.2 1 0 r
.005 w
.53279 .77486 m
.52104 .77059 L
s
P
p
.2 1 0 r
.005 w
.45686 .83605 m
.44327 .83607 L
s
P
p
1 .6 0 r
.005 w
.47535 .82296 m
.46171 .82301 L
s
P
p
1 0 .6 r
.005 w
.48017 .80993 m
.47535 .82296 L
s
P
p
.2 1 0 r
.005 w
.51059 .78498 m
.50583 .79795 L
s
P
p
.2 1 0 r
.005 w
.43752 .85142 m
.45028 .85373 L
s
P
p
.2 1 0 r
.005 w
.5258 .78746 m
.53279 .77486 L
s
P
p
.2 1 0 r
.005 w
.50583 .79795 m
.51879 .80011 L
s
P
p
.2 1 0 r
.005 w
.45028 .85373 m
.45739 .84101 L
s
P
p
.2 1 0 r
.005 w
.51879 .80011 m
.5258 .78746 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@0009go1IEgo`40002Lo`03UOoo00?o00>Eool0M?l10000Vol00iGoo`04o`03
UOoo00Oo1YEWo`40002Jo`03UOoo00Co00>Eool02?l00iGoo`03o`03UOoo06Co0@0009[o29D9o`03
UOoo00Co00>Eool0I?l10000V?l3]0oo00>Eool01?l00iGoo`1Uo`40002Eo`03814A00?o0[@=o`RE
Iol10000UOl00b3oo`024@?o00>dool02?l2]6oo0@0009Co00<Pool01?l:80<A0_l3]6co0@0009Co
00<Pool04Ol00a7oo`02o`03]?oo06Wo0@0009Co00<Pool01dd=o`XPI?l10000Rol2U@Ko00@Poom<
0ol2C0;o0T`Eo`034Ooo067o0@0008[o00BEoonE1?l0123oodd3o`9=1Ol00dgoo`08o`9=2?l00a6d
o`1Qo`400029o`05UOoooiD01?l0123ood`2o`9<1_l00dcoo`07o`03C?oo00=<1?l00a7o]002o`>E
GOl10000R?l01IGooonE00?o00Fd8?ooC@03o`==1?l00dgoo`08o`03COoo00?o00==ool00_l00kCo
U@04o`03UOoo05[o0@0008So00FEooooU@02o`04]23oo`=<00?oC?l00_l4C0[o00=<ool01?l01Dco
oond00;o00>Eool00_l00iGoo`1Jo`400027o`05UOoooiD00_l01;Coool6CA3o0dd4o`05COoook@0
0_l00iGoo`02o`03UOoo05_o0@0008Ko0iD01OnEoond00?o00=<ool01?l00dcoo`0?o`E<0_l00b2d
o`02o`05UOoooiD0G_l10000ROl01IGook@A00;o0dd5o`03COoo00oo00E=ooooC@02o`03]?oo00;o
00FEooooU@1No`40002;o`03]?lA00Go00E<ooooC00Ao`05C?oood`00_l00b3oo`02o`>E00?oUOl0
G_l10000S?l00a7oo`05o`03COm=00Wo14d5o`04COooC@?o00<Pool01Ol00iGoo`1No`40002;o`HP
1?l00dcoo`07o`03C?oo00;o0T`2o`05C?oood`00ol00b3oo`1Vo`40002Ao`<P2_l00dgoo`05o`A=
00?oCOl00_l00b3oo`1Wo`40002Bo`03]?lP00[o00=<ool01?l01Dcooom<00Co00<Pool0Iol10000
Tol00kCoo`0:o`==0_l00dgoo`07o`038?oo06Oo0@0009Co0[@34@[o0T`9o`038?oo06So0@0009Ko
00>dool01R0>o`038?oo06Wo0@0008ko1YD;o`<PMol10000SOl00iGoo`04o`03UOoo00Wo00>dob00
M_l10000S?l2U@Go00>Eool02ol00kCoo`1eo`40002>o`:E0ol00iGoo`0<o`:d0a5bo`40002@o`03
UOnE00Wo0iD5o`04]?oo4G7o0@00097o00>Eool01ol019Goool3UGOo0@0009[o00>Eool01Ol00iGo
o`1do`40002Io`>E1Ol00iGoo`1eo`40002Lo`:E0ol00iGoo`1eo`40002No`03UOnE07So0@0007Wo
24`9o`Q<2Ol8C7Ko0@0007Wo00==ool01?l00dgoo`07o`03COoo00Co00==ool01ol00dgoo`04o`03
COoo07Co0@0007So00=<ool01?l00dcoo`07o`03C?oo00Co00=<ool01ol00dcoo`04o`03C?oo07Go
0@0007So0Td4o`03COoo00Oo1Td00om=o`09o`E=0_l00dgoo`1eo`40001jo`A<4?l00dcoo`0>o`03
C?oo07Oo0@000:Go00==ool0LOl10000NOl580_o1R0;o`HP1?l00dcoC01bo`40001co`HP0ol2]0?o
0a4580?o0k@3o`<A1B04o`>d0_l44@==Kol10000O_l4]0go1;@>o`04]4bd]0Go00=<ool04?l3C5Wo
0@000:?o00==ool01?l00dgoo`0@o`03COoo00E=E?l10000O_l2U@oo0YD?o`>E00?oC4`00ol00dco
o`0@o`03C?oo00Go00=<ool0D_l10000NOl5U@03oiGo00So1YD2o`03UOoo00Oo00>E82000YD2o`07
UOooodgoC@0:o`==1Ol3C@Go00==ool0Dol10000NOl00iGoo`03o`03UOoo00Oo00>Eool01Ol00iGo
o`07o`04UOooo`<P00>Eool03Ol014coool3C0Go0d`00om<o`1Eo`40001ho`03UOoo00?o00>Eool0
1ol00iGoo`05o`03UOoo00Oo00>Eool01?l00iDP800280_o00==ool01Ol00dgoo`05o`03COoo05Go
0@0007Oo29D9o`RE2_l7U@?o00>dob002ol00dcoo`04o`03C?oo05go0@0005co1P13o`03]?oo00_o
00==ool00_l014goool685Oo0@0005_o2013o`03]?lA008A2Ol00dco800580?o0k@3o`@A00<Pool0
COl10000F_l:04?o00Bdoooo0b07o`03COoo00[o1;@3o`038?oo04go0@0005Wo300jo`NE0_l00kCo
o`03o`HP4_l00kCo8005o`A<Aol10000F?l>03So00>Eool01Ol00iGoo`0;o`038?oo017o00<Pool0
0ol014goode7o`40001Ho`h0=ol2U@Ko00>Eool02_l3]0Oo2ID3o`038?oo00;o00E<ooooC00Io`>E
:ol10000F?l600034@0000D06?l7CA[o00>Eool00ol00iGoo`0=o`03]?oo00Co00>Eool01Ol01IGo
oolP00?o00E=ooooC@0Jo`03UOoo00BE9ol10000F?l600034@0000@00YDGo`03C?oo00?o00=<ool0
6Ol3U@03oiGo013o00>d4A400Q400iGoo`06o`05UOooob000ol01Dcooom<01Wo00>Eool01Ol00iGo
o`0To`40001Ho`H000DA]02E0002U@0309Go01Go00==ool00ol00dgoo`0Mo`03UOoo00So0iD6o`04
]?ooo`>E0_l4U@Co00@Poom=1?l00dgoo`0Go`03UOoo00Go00>Eool09?l10000F?l600044K@0U@<0
00>Eool05?l6C003odco02Wo00>Eool00iD:o`FE0ol01K@Poom<00Co00=<ool05ol00iGoo`05o`03
UOoo02Go0@0005Wo1@001;@009D30003UOoo01[o00==ool0:?l00iGoo`04o`:E2?l01IGooonE00?o
00>d8?l00_l5CAWo29DXo`40001Jo`@000Bd002E0P000onEo`15o`>E1Ol00iGoo`06o`05UOoooiD0
0ol00kCoo`1Ao`40001Ko`<000Fd002E0002o`03UOoo01Go1R0?o`M=2_l7C@Go00FEooooU@09o`05
UOoooiD00ol00kCoo`0Oo`>d;ol10000G?l00b2d00020003UOnE00:E4Ol680?o0k@2o`@A00<Pool0
1_l00dcoo`03o`03C?oo00So00=<ool01?l00dcoo`03o`03UOnE00[o00FEooooU@03o`03]?oo01_o
00<P4A400Q42o`>d;?l10000Eol4C@03ob2d00?o0YDPo`>d0ol00b3oo`05o`03COoo00Co00==ool0
1ol00dgoo`05o`03COoo00Co00>Eool02?l00iGoo`02o`05UOoo]1407Ol00b3oo`07o`03]?oo02Wo
0@0005Go0T`3o`03C?lP00Ko00<Aool08?l00kCo8004o`I<1?l00dcoo`08o`=<1?l00dcoo`0@o`BE
00KoUOoo]14Lo`038?oo00Ko1R0Xo`40001Eo`05COooodd00_l00b3oo`04o`034Ooo02;o00<Pool0
0_l014goodd2o`==00?oCOl03?l3C@03odgo01So00>doa407?l00b3oo`0<o`DP00<Aool08?l10000
EOl014cood`3o`038?oo00?o00<Aok@02ol00a7oo`0:o`RE0ol01B3ooom<00?o00=<ool00ol00dco
o`0?o`03C?oo01Wo00<Aool06ol00b3oo`02o`=<3?l00a7oo`0Po`40001Eo`04COooC@?o00<Pool0
0ol01A7o]9Go00>E1_l00a7o]002o`FE0ol00iGoo`04o`04UOoo80?o00E=ooooC@0do`038?oo013o
0iD7o`038?oo00;o00==ool014d8o`034Ond027o0@0005Co00A<oom<1?l00b3oo`04o`03]?nE00?o
00>Eool01?l01A7o]?nE00Co00BEoonE1ol019Goob03o`03C?lP00TP2?l:81_o00<Pool03ol01IGo
oonE00Go00<Pool00_l01Dcooom<00?o0d`5o`034Ond00;o0iDLo`40001Do`A=1?l00b3oo`02o`:d
00?oUOl00_l00iGoo`06o`04]?ooU@?o00BEoooo29D3o`048?ooC@8P0_l00dgoo`02o`Fd114280Oo
0k@2o`DA5?l00b3oo`02o`E=1ol00iGoo`02o`03UOoo00?o00<Pool00Td3o`03COoo00Go00==ool0
0ol01;CooiD3o`:E6_l10000FOl3C0058?oo8;@00ol01IGooonE00So00BdoonE0ol00iGoo`03o`05
UOoooiD00ol01[@Podco4@;o00=<ool02Ol00kCoo`0<o`>d6?l00b3oo`02o`05C?oood`01_l00iGo
o`02o`03UOoo00;o00Fd8?ooC004o`9<1ol00dcoo`02o`05]?oooiD01?l00iGoo`0Ho`40001Io`07
COooodgo]004o`05UOoooiD02?l01;CooiD3o`03UOoo00?o00BEoonE1?l01;@Pool2C@03]4e=00>E
6_l00kCoo`0Eo`058?ooodd00ol00dgoo`05o`05UOoooiD01?l01KCo8?m=00Go0dd5o`03COoo00?o
00BdoonE1?l00iGoo`0Io`40001Ho`07C?ooodco8004o`05UOoooiD01_l00b3o]003o`04UOooU@Go
00FEooooU@03o`03]?oo00;o00@A]?nE1?l7UB[o00DPooooC003o`03C?oo00Go00>Eool00_l01iGo
oondob000_l3C0;o00A<oooo1D`2o`048?oo]0?o00FEooooU@0Lo`40001Go`05COooodd00_l00b3o
o`02o`BE0_l3C@;o00<P]?l00ol4U@Go00FEooooU@02o`03]?oo00?o00BdoonE0ol2U@Go00>Eool0
2?l8UASo00DPooooC@03o`03COoo00Co0iD2o`05UOoook@02?l2C@Co00==ool00_l01Dgo8?nd00Co
00FEooooU@0Lo`40001Go`04C?ooC0?o00<Pool01_l2C0?o00=<ob003_l01IGooonE00;o00>dool0
0_l01;CooiD4o`03UOoo00Co00>Eool02?l00iGoo`04o`03UOoo00co1ID5o`048?ooC0Co00=<ool0
1ol00iGoU@02o`03]?oo00co00=<ool00_l01Dco8?nd00Co00FEooooU@0Mo`40001Fo`04COooC@?o
00<Pool01ol00dgoo`02o`03COlP00go00BEoooo0dd01k@AoolPok@00_l01IGooonE00Ko00>Eool0
2?l00iGoo`05o`03UOoo00;o00<Pool01ol01IGooonE00Co00Bd8?m=1?l00dgoo`0<o`03]17o00co
00==ool00_l014goob06o`>E00?oUOl07?l10000EOl4C0?o00<Pool02?l01Dcooom<00;o00<Pool0
2ol4U@05C?ndod`00_l00b2do`02o`04UOooo`RE2_l3U@Co00>Eool00ol00b3oo`06o`03UOoo00;o
00>Eool00_l01;@Pool5C0go00>doa403Ol01Dcooom<00?o00<Pool01ol00iGoo`0Lo`40001Lo`03
8?oo00So00E=ooooC@02o`038?oo00ko00U=oooo4Dgo8;@00ol01IGooonE01Go1ID4o`038?oo00Oo
00>Eool00_l01IGooond01Oo00<Aool02ol00dgoo`02o`05COooob00:?l10000Fol00b3oo`09o`05
C?oood`00_l00b3oo`0=o`03C?oo00;o00<Pob001Ol6U@04oda<C1Wo00<Pool01ol00iGoo`02o`04
UOoo]1Oo00<Pool02ol3C0;o00E<oooo800Yo`40001Ko`034Ooo00So00E=ooooC@03o`038?oo00go
00Q=ooooCB3o80Co00>Eool01?l019E=ool5CA?o00<Pool00_l2C@Co00FEooooU@03o`03]?oo01Go
00<Pool03_l2C@Co00<Pool09ol10000Fol00a7oo`08o`A<1?l00b3oo`0<o`03C?oo00;o00=<8200
0ol3C0Ko00=<ool01Ol00dcoo`07o`>E1ol01B3ooom<00;o00A<oonE1?l01IGook@A01Ko00<Pool0
5Ol00b3oo`0Wo`40001Jo`034Ond017o00<Aool03?l3C@03odgo008P0ol014goodd4o`03UDgo00Go
00==ool00iD5o`04UOooU@Go00DPooooC@04o`03COnE00BE0_l00kCo4@0Fo`038?oo01Co00<Pool0
:?l10000F_l0116dool3U@go00<Aool00_l4U@Wo00=<ool00R02o`03C9FE00JE1T`00om<o`02o`03
UOoo00>E00?oUOl00_l00iGoo`03o`048?ooC0Go00=<ool01ol00a7oo`0Do`038?oo00;o0T`Ao`03
4Ooo02So0@0005[o00BdoonE0ol00iGoo`0:o`054OndoiD00ol00iGoo`09o`058?lPodd00ol00dgo
o`09o`05COoooiD01_l01IGooonE00Co00>dob000_l00dgoo`02o`03COoo00So00<Pool02_l3U@Oo
00<Pool00_l014goCDd?o`034Ooo02So0@0005Wo00FdooooU@03o`03UOoo00[o00DAokCoU@03o`03
UOoo00Wo0R02o`:d0_l00dcoo`0<o`03UOoo00Go00FEooooU@03o`03]?lP00;o00=<ool00_l00dco
o`09o`038?oo00Wo00FEooooU@05o`038?oo00;o00=<ool00_l00dcoo`0<o`034Ooo02So0@00057o
14d4o`04]?ooU@?o00>Eool03?l01;CooiD3o`03UOoo00;o0iD4o`06814ACA7o0k@:o`8P0_l6U@03
oiGo00?o00JEoondob02o`03COoo00;o00==ool02_l00b3oo`08o`03UOoo00;o00>Eool00ol01B3o
oom=00Co00==ool03?l00a7o]00Yo`40001Ao`04C?ooC0;o00<P]?l00_l019GooiD;o`I<00?oUOl0
0_l00iGoo`02U@04oda<C0;o00Fd8?ooC003o`03C?lP00PP0k@8o`03UOoo00;o00BEoond1Ol3C003
odco00co00<Pool00_l5C003UOoo00;o00>Eool01?l0123ood`4o`03C?oo00go00HAokCoUOl4UB;o
0@0003Co0YDJo`05COooodd00_l00kCoo`02o`04UOooU@_o00A=oond0_l01DfEoonE00?o00BEoom=
0_l2C@03]4e=00E=0R000a4P800280Ko1;@34@048?ooU@;o00BEoond2Ol00dgoo`0<o`038?oo00;o
00I=ooooCID3o`03UOoo00;o0[@0123oodd4o`03COoo00oo00BdoonE1?l00iGoo`0Po`40000_o`FE
00?oUOl06?l01Dcooom<00;o00<Pool00_l019GooiD;o`04C?lP]0?o00=<UID01ID2o`03C9Go00;o
00Bdoom<1_l00a7o]003o`<P1A400ond]002o`058?oooiD00ol00k@Ao`0Go`058?oood`00ol00dbE
o`03o`07UOoookCo8002o`03C?oo00?o00=<ool03_l01;CooiD4o`03UOoo027o0@0002oo00>Eool0
0ol00iGoo`0Go`044OooC@;o00<Pool00_l4U@Oo1dd01B2doom=00>E1?l01IGoCDfE00;o00Bdoom=
1_l014dAok@2o`>E2Ol00kCo8004o`9=00>dCA405ol01B3ooom=00Co0YD3o`05UOoook@01Ol3C@;o
00==ool01?l5C@Go00FdooooU@04o`03UOoo027o0@0002ko00>Eool00_l3UASo00E<4KCoC002U@03
89FE00go00=<ool00_l00dcoC002C003odbE00Go0YD3o`06UDa<]?m<1Ol01dcoodbdoiD01?l8U@@P
1?l014cood`Ho`058?oood`01?l00dcoU@02o`04UOoo]0Wo0T`7o`03C?oo00;o00E<oolP]004o`05
UOoooiD09?l10000;_l00iGoU@02UA[o0dd01KA=UOlP00;o00>Eool02_l00dgoo`02o`04COoo80;o
00==UOl01?l2U@?o00JEoond4Dd6o`04COoo]09=00BEoooo0YD6o`04UOooo`LP00<ACOl03_l4U@Go
00@Poom=1Ol00dgoo`02U@;o00>dool02?l6C@;o00==ool00_l01Dgooond00Go00FEooooU@0To`40
000^o`:E7ol0215<oiGo8?nE3Ol01Dcooom<00?o00HPooooUOl4U@03oiFE00>E0_l00k@AC002C0?o
00A<oond0_l00iGoC002o`03UOoo00Go00BEoolP0ol01Dcooom<013o00BEoonE1?l01K@Poom<00Co
00=<ool01?l00kCo4@09o`03C?oo00?o0T`4o`05C?ooob001Ol01IGooonE02Go0@0003Wo0b0Co`08
]?ooUOlPoiD=o`03CB0P00TP0YD;o`04]14PC@;o00I=oom=8;@3o`05UOm=oiD01ol01IE=CDdP00?o
00E=ooooC@0?o`05UOoo89D01?l00k@Po`02o`E=2?l00a7oo`06o`03COoo00Go00E=ooooC@03o`03
8?oo00Co1IDUo`40000/o`Nd0ol381Ko00FdoonE8002o`03UOoo00_o00A<4Om<1?l0122d];@2o`@A
2203]0?o00E<oondo`03C004UDcoo`NE00?oC?l00_l2C003odco00?o00=<ool03?l01YGooolPU@?o
00>dool03ol00a7oo`06o`=<1Ol00dcoo`02o`05C?ooob00<?l10000;?l24@Go0b0Io`07]?ooUB3o
U@0>o`044Om=C@Co00<Pok@01[@4o`@P0_l00dgo]002]08A0R03o`05UDgooiD00ol00iGoo`02U@07
COoo]23oC@04o`03COoo00go00JEoolPoiD2o`03]?oo00oo00<Aool02_l3C@;o00E=ooooC@03o`03
8?oo02oo0@0002[o00<P4Ol01?l280co00<Aool01_l2C0?o00<P]?l00_l019GoUID>o`03C;Co00Go
00@Poa4A0ol00kCo800380Go00=<ool00_l00dbdo`0280?o0iD00onEo`02o`05UOooUD`00ol01;@P
ool5C0oo00FEob3oU@03o`03]?oo01oo14`2o`05C?ooob00<Ol10000:_l00b3oo`0Bo`034Ooo00Co
0Td2o`04COoo80Co0YD?o`054OndUOl019D24@05oiFEUOl00R09o`05COooodd00ol280Co0Td01IE=
oonE00?o00FECDgo]003o`03COoo017o00JEoolPoiD2o`03CA5=02Co0Td4o`038?oo02oo0@0002Wo
00<Pool00_l:C0Ko00<A]?l01Ol01dcooom<ob005ol00kCoU@03o`FE3_l4U@07C9Goob3o8004o`04
C?ooC0;o00FEooooU@02o`05]4a<od`03Ol3U@Co0YD00b2EU@02o`05C?lAod`07_l380So00<Pool0
;ol10000:Ol00b3oo`02o`04COm=C@Go00==ool01?l0116dool3U@05COooodd00_l00b3oo`0;o`==
1_l00kCoU@04o`03UOoo00Co00>Eool01dd01YE=CDgoC@;o00FE8?oo8003o`05COooodd00_l01IGo
oonE00;o00Bdoom=3Ol01IGooonE00Co00<Pool00_l01Tgooa7oCACo2R0:o`038?oo033o0@0002Wo
00DPooooC002o`03C?oo00?o00=<ool01Ol01;CooiD3o`05C?oood`00_l00b3oo`0;o`04C?ooC0;o
00<Pok@00_l019Goool2U@Ko00>Eod`01_l00dbEo`02o`08C?oooiDPob03o`05C?oood`00_l01IGo
oonE00;o00>d4Ol03_l00iGoo`02o`03UOoo00;o00DPooooC003o`034Dco01ko0k@3o`@A00<Pool0
<?l10000:?l01B3ooom=00;o00==odd014d7o`05]?oooiD00ol01Dgooom=00;o00<Pool02_l00dgo
o`02o`04COlP]0?o00BEoooo1YD01OnEoom=00Ko00==ool01Ol01IGo8?lP00?o00I=ooooCOl6U@;o
00>d4Ol03Ol00iGoo`02o`07UOoookCo8002o`03COoo00;o00==ool08Ol5]3Go0@0002;o0YD4o`05
8?oood`00_l2C0Co0d`5o`04]?ooU@?o00E<ooooC003o`038?oo00[o00Q<ooooC?lP]0?o00>Eool0
0_l00iGoo`03o`04UOooC0Ko00=<UID01YD01OlPoolP00;o00=<ool00_l00dcoo`06o`03]?lA00ko
00FEooooU@03o`03]?lP00;o00=<ool00ol00dcoo`1Ko`40000Po`:E00?oUOl00_l01K@Poom=00;o
00==ool01?l014goodd2o`058;CooiD00ol00iE=C@03C@?o00<Pool02Ol01Dgooom=00;o00<Pool0
0_l3U@03oiGo00So24d3o`04UOooU@;o00<Aok@00_l00dgoo`02o`03COoo00So00<Aool03?l00iGo
o`02o`04UOoo]0;o00<Podd01Ol00dgoo`1Lo`40000Po`04UOooU@?o00>d8?l01D`5o`05C?oood`0
0_l01KCooonE00?o00>Eool01_l00a7oo`09o`04C?ooC0?o00<Pool01Ol00iGoo`0Bo`05UOoooiD0
0_l00a7o]003o`E<2_l00b3oo`0;o`>E0_l019Gook@6o`=<00?oC?l07_l9UCOo0@0001oo00FEoooo
U@02o`03]?lP00[o00E=ooooC@02o`058?oooiD00ol00iGoo`07o`034Ooo00So00E=ooooC@02o`03
8?oo01Co29D3o`05UOlAok@04ol00b3oo`0>o`:E0ol00kCoo`07o`03COoo01ko00>Eool01Ol00iGo
o`0eo`40000Oo`07UOoooiGo]00=o`04C?ooC0;o00<Pool00_l4U@[o00<A]?l00_l4U@06oda<C?m<
0ol00b3oo`0Do`03UOoo00?o0YD3o`07UOlA]?nEo`03U@ko00<Pool00_l4C0co00>d4Ol0:Ol00iGo
o`05o`03UOoo03Go0@0001oo00BEoonE0_l00kCoo`0:o`05COooodd00_l00b3oo`0@o`044KCoU@Co
00>Eool00_l01DgooolP00Co29D:o`03UOoo00Co00FEooooU@02o`:d00?oUOl00ol00iGoo`0;o`03
8?oo00;o00A=oom=2ol00kCo4@0Yo`03UOoo00Go00>Eool0=_l100007_l029GooonEok@A2ol3C005
odcoob004ol01;CooiD3o`03UOoo00Oo00<Pool00_l00iGoo`04o`03UOoo00So00>Eool00_l3U@?o
00NEokBd4OnE00Co00>Eool02ol01B3ooom<00?o00=<ool02_l00a7oo`0Xo`RE>Ol100007_l3U@;o
00>doa403_l01DgooolP01?o00BdoonE0ol00iGoo`06o`038?oo00?o00>Eool01?l00iGoo`07o`03
UOoo00:E0Td5U@;o00Bdoa6E1?l00iGoo`0;o`058?ooodd00ol00dgoo`0:o`038?oo06[o0@0002Co
00<Aool04Ol00b3oo`0Ao`04]?ooU@?o00>Eool01_l00b3oo`02o`03UOoo00?o0iD:o`:E0_l03Dco
oom<ob3o]?lAoiD00ol00iGoo`0<o`058?oood`00ol00dcoo`0:o`038?oo06[o0@0002Co00<Pool0
4?l00b3oo`0@o`038;Co00;o00FEooooU@0=o`03UOnE00>E4?l01Dgooom=00;o00<P]2000R000onE
o`02o`03UOoo00?o19D5o`048?ooC@Co00==ool02Ol00b3oo`1[o`40000To`038?oo013o00<Aool0
2ol2C0?o00<P]?l00_l00iGoU@02U@go0YD?o`Bd00E<]?ooC002o`<P0_l3U@;o00>Eool01?l019Go
oiD4o`05]?oood`00ol00dcoo`0:o`038?oo06_o0@0002?o00<Pool04Ol00a7oo`09o`9=0_l014go
ob04o`:E8?l34@;o00A=okA=1204o`JE1Ol01IGooonE00Co00>dool01Td;o`038?oo00;o0TeXo`40
000So`038?oo00;o14`:o`034KCo00[o00E<ooooC002o`038?oo01?o1[@4o`DP0Q44o`05C?lP84`0
0ol01B3ooonE00Ko00>Eool00_l01IGooonE00?o00>dool01ol3U@So00DPooooC002o`03C?oo06Go
0@0002?o00<Pool00_l014goodd9o`034Ond00;o0YD6o`05COooodd00ol00b3oo`0Bo`<A1?l480[o
0dd00om=o`02o`058?oooiD01ol01IGooonE00Co00BEoond2_l00iGoo`02U@Go00DPooooC@04o`03
COoo06Co0@0002;o00<Pool00_l014cood`;o`03]?nE00?o00>Eool00ol01Dcooom<00?o00<Pool0
4?l24@Go0R0Ao`E<00<PC?l02?l00iGoo`02o`03UOoo00;o00BEoond2Ol00iGoo`02o`03UOoo00;o
00DPooooC004o`03C?oo06Go0@0002;o00DPooooC@02o`03COoo00Wo00BdoonE0ol00iGoo`03o`05
COooodd00ol00b3oo`0Yo`03COoo00?o00@Podgo29D3o`03UOoo00;o00FEoond4@08o`03UOoo00;o
00>Eool00ol0123oodd4o`03COoo06Ko0@0001[o19D4o`058?oood`00_l00dcoo`04C0Co00BdoonE
0ol00iGoo`04o`04C?ooC0Co00<Pool06?l6C0_o00=<ool00ol00b2d]00<o`BE00KoUOoo]148o`05
UOoooiD01?l01K@Poom<00Co00=<ool0Iol100006_l019GooiD3o`05]23oodd00_l01Dgooom=00?o
00A=ob2d0ol019GooiD7o`A=0ol00b3oo`0Ho`03COoo00Co00==ool02?l00dgoo`02o`058?m=ok@0
4_l00kCo4@07o`03UOoo00;o00JEoooo]202o`03COoo00?o00==ool0Iol100006Ol01IGooonE00?o
00>d8?l01T`00om<o`02o`04C?oo]0Co00BEoonE3_l00a7oo`0Ho`03C?oo00Co00=<ool02?l5C0@A
00Co];Bd4?l00a7oo`05o`03UOoo00;o00FEoooo]004o`=<0_l00dcoo`1Xo`40000Io`05UOoooiD0
0_l01KCooom=00Go00E=ooooC@02o`038?oo00;o00BEoonE3ol00a7oo`0Go`03COoo00Co00==ool0
5_l00kCoo`0=o`034Ooo00Ko00JEooooUOl2]0Ko00@Pode=Jol100006Ol01iGooonEok@00ol00dco
o`04o`04C?ooC0?o00@Poooo1ID?o`034Ond00;o1ID9o`>E1?l8C1Ko0b0Io`05UOnEok@01ol00b3o
o`02o`=<J?l100006?l01IGooonE00;o00Bdoooo0Td4o`05COooodd00ol00b3oo`0Eo`054OndoiD0
1?l00iGoo`06o`04UOooo`>E8_l881Co00>doa401_l00b3oo`02o`03COoo009=I_l100006?l029Go
oonEok@A1Ol6C003odco00;o00<Pool05_l01A6doonE00?o00>Eool01_l00iGoo`05o`03UOoo03go
00<Aool01?l00b3oo`02o`05C?oood`0I_l100005ol4U@;o00>doa402?l014goodd3o`038?oo01Oo
00FdooooU@03o`03UOoo00Go00>Eool01_l00iGoo`0Ko`==7_l00a7oo`05o`058?ooodd00ol00dgo
o`1Uo`40000No`034Ooo00ko00<Pool05ol01KCooonE00?o00>Eool01Ol3U@Go00>Eool02?l3UA3o
00A<oooo0T`Ko`034Ooo00Go00<Pool00_l01Dcooom<06Oo0@0001ko2b05o`038?oo01So00Fdoooo
U@02o`03UOoo00Wo1ID:o`04UOooo`>E3Ol00dgoo`03o`03COoo01Wo0YD5o`038?oo00;o00E=oooo
C@1Wo`40000Vo`>d0_l34@038?oo017o0d`2o`038;Co00?o1iD3o`03]?oo013o00>Eool01Ol00iGo
o`09o`03C?oo00Go00=<ool05_l2U@03oiGo00Co00DPooooC004o`03C?oo06Go0@0002Wo0[@Eo`9=
0ol014go8;@3o`>E1?l01YDA4A7o]13o00>Eool01_l00iGoo`08o`==1Ol00dgoo`0Go`04UOooU@Co
00Fd8?ooC@04o`03COoo06Ko0@0002_o00>dool04_l00dcoo`02o`03C?lP00Co00>Eool01?l01YGo
oolAo`>d3Ol3U@Go00>Eool03?l3C003odco01Ko0iD3o`03UOoo00;o00>d8?l00_l5C6So0@0003oo
00==ool00_l014goob03o`03UOoo00Co00>Eool01ol00kCoo`0=o`FE4_l00dgoo`0@o`JE00?oUOl0
0ol01IGooond07;o0@0002?o1iDEo`05C?oood`00ol01R3ooonEo`JE1ol680Oo00>dool07_l3U@_o
00>Eool01?l00iGoo`02o`04UOoo]7?o0@0002?o00>Eool00ol00iGoo`0Co`05COooodd00ol0123o
ool2UA?o12034@03okCo01So1YD2o`03UOoo00So00>Eool01Ol01IGooonE00?o00>dool0LOl10000
8_l00iGoo`04o`03UOoo01?o00A<oom<1?l00b3oo`0@o`03C?oo00[o00<Aok@00[@5o`NE2_l00iGo
o`05o`03UOoo00So00>Eool00ol3U@?o00FEoond4@1co`40000Qo`JE00?oUOl05Ol4C@Co00<Pok@0
0[@;o`0584dPodd04?l00kCoo`02U@Ko00>Eool01ol00iGoo`05o`03UOoo00Wo1YD00onEU@03U@;o
00>doa40Lol100009ol00iGoo`0Mo`058?lA4Ol01;@78003odco00;o0T`<o`DP00>Eool01Ol00iGo
o`07o`03UOoo00?o0iDKo`034Ooo077o0@0004Oo0Q45o`8P1ol00dgoo`04o`03COoo00go00>Eob00
12000onEo`0:o`FE7Ol00a7oo`1bo`40001Fo`=<1Ol00dcoo`08o`9<0ol00iGoo`06UAco1k@5o`HP
M?l10000C_l3C@So0dd00om=o`09o`04COooC@?o0YDRo`8A1Ol00k@P800287[o0@0004go00A<oooo
1D`6o`03C?oo00Wo00A<oooo0d`Ao`Rd0ol6808A1_l287ko0@0004go00==ool01Ol00dgoo`0?o`03
COoo00?o0[@00dgoo`09o`8P1A45o`@PS_l10000COl00dcoo`04o`03C?oo00oo0T`7o`03C;Bd00>d
0ol380[o0R0Bo`=<OOl10000C?l00dgoo`05o`03COoo017o00==oa400a400dgoo`03o`@P8?l014go
ool5CGSo0@0004co24`Eo`=<00?oC?l00ol2817o1d`<o`03C?oo00Go00=<ool0M_l10000K?l00dgo
o`0Eo`03COoo00Go00==ool02Ol00dgoo`05o`03COoo07Ko0@0007;o1d`;o`03C?oo00Go00=<ool0
2?l00dcoo`05o`03C?oo07Oo0@00077o00==ool01Ol00dgoo`08o`03COoo00Co00==ool02Ol9CGWo
0@00077o00=<ool01Ol00dcoo`08o`03C?oo00;o0db=o`40001`o`03COoo00Go00==ool02Ol5CI3o
0@00073o14`2U@=<X?l10000M?l00iGoU@2Ro`40001co`04UOooo`>EWol10000L_l00iGoo`05o`03
UOoo09co0@00077o00>Eool01_l00iGoo`2Lo`40001ao`NE00?oUOl02_l3UI7o0@0007So00>Eool0
2Ol019Goool3UHko0@0006oo0k@Ao`03UOoo00Go00>Eool0Rol10000K?l44@;o00>dool03Ol00iGo
o`06o`03UOoo08_o0@0007?o00>dool05?l00iGoo`2<o`40001do`03]?oo00_o1iD00onEo`2=o`40
001bo`LP1ol2]0Oo00>Eool0SOl10000NOl480<A0_l00kCoo`2Do`40001bo`03COoo00_o00@Aoond
UOl10000I_l00b3oo`07o`04C?ooC13o00>dool0T_l10000I_l00b3oo`07o`04COooo`9=3ol00kCo
o`2Ao`40001Uo`038?oo00Oo00=<ool01?l00dcoo`0:o`LPSol10000IOl00b3oo`02o`I=1ol00dgo
o`0@o`@P00<Aool0R?l10000IOl00b3oo`02o`04C?ooo`=<1_l00dcoo`09o`9<2Ol00a7oo`28o`40
001Uo`058?ooodd00ol014goool4C@03odgo00Wo00E=ooooC@08o`034Ooo08So0@0006Co00DPoooo
C004o`03C?oo00Go00=<ool02Ol00dcoo`02o`03C?oo00Co00<Aok@0ROl10000Fol4U@Go00DPoooo
C@03o`03COoo017o00==ool01?l00dgoo`03o`054KCoUOl00iF4o`40001Ko`04UOooU@Go00@Poom<
1?l00dcoo`0Ao`03C?oo00Go00=<ool00_l01;CooiD4o`03UOoo087o0@0005_o00BEoonE1?l01;@P
odd4o`03COoo017o0dd6o`05COoook@00ol00iGoo`02o`03UOoo087o0@0005[o00FEooooU@04o`04
]23oo`I<5Ol6C0Co00BdoonE1?l00iGoo`22o`40001Jo`05UOoooiD00ol00kCoo`02o`03COoo00?o
0Td:o`==1_l01Dgooom=00;o00<Pok@00ol00iGoo`02o`03UOoo08;o0@0005[o00FEooooU@02o`03
]?oo00;o00=<ool01Ol00dcoo`08o`03C?oo00A<00?oC?l00ol01Dcoob2d00Co00FEooooU@25o`40
001Io`05UOoooiD00ol01;Coool3C@Go00==ool02?l00dgoo`05o`03COoo00;o00A=oolP1_l01IGo
oonE08Go0@0005So0iD2o`05UOoo]1401_l3C003odco00[o00=<ool01Ol00dcoo`02o`04C?oo80Go
00FEooooU@26o`40001Ko`03UOoo00;o00>d4Ol02?l00dgoo`09o`==1Ol00dgoo`02o`05COooob00
1Ol4UHOo0@0005oo00>doa406?l3C0;o00E<ooooC003o`038?oo08oo0@00063o00<Aool06_l4C@03
odgo00?o00<Pool0Sol10000H?l<81Go00=<ool00_l00b3oo`2@o`40001Yo`>d6_l00b3oo`2@o`40
001/o`:d114<80So00<Pool0T?l10000Kol00kCoo`0:o`>d1_l00b3oo`2Ao`40001oo`:d11400b3o
o`2Ao`40001Vo`RE5?l00kCoo`2Do`40001Vo`03UOoo0;3o0@0006Go00>Eool01Ol00iGoo`08o`VE
V?l10000IOl00iGoo`05o`03UOoo00So00>Eool0W_l10000I?l3U@Go00>Eool02Ol00iGoo`05o`03
UOoo09Ko0@0006Oo1ID;o`03UOoo00Ko00>Eool0U_l10000Mol3U@Go00>Eool0Uol10000N_l5UI[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0666276, 0.00237752, 
  0.00327103, 0.00363924}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0474148 1.03858 0.00339987 0.972293 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.1513 .40665 m
.14063 .42019 L
s
P
p
.2 1 0 r
.005 w
.16411 .40909 m
.1513 .40665 L
s
P
p
.2 1 0 r
.005 w
.14063 .42019 m
.12994 .43377 L
s
P
p
.2 1 0 r
.005 w
.12994 .43377 m
.13897 .44105 L
s
P
p
.2 1 0 r
.005 w
.22523 .35564 m
.2146 .36917 L
s
P
p
.2 1 0 r
.005 w
.23833 .35791 m
.22523 .35564 L
s
P
p
.2 1 0 r
.005 w
.15787 .42355 m
.16411 .40909 L
s
P
p
0 1 1 r
.005 w
.20396 .38273 m
.21331 .38983 L
s
P
p
.2 1 0 r
.005 w
.15161 .43809 m
.15787 .42355 L
s
P
p
.2 1 0 r
.005 w
.25153 .3602 m
.23833 .35791 L
s
P
p
1 .6 0 r
.005 w
.19357 .39703 m
.20875 .39442 L
s
P
p
1 0 .6 r
.005 w
.18739 .41151 m
.19357 .39703 L
s
P
p
.2 1 0 r
.005 w
.11591 .4646 m
.10512 .47831 L
s
P
p
.2 1 0 r
.005 w
.12868 .46726 m
.11591 .4646 L
s
P
p
.2 1 0 r
.005 w
.21489 .37997 m
.23013 .37731 L
s
P
p
.2 1 0 r
.005 w
.10512 .47831 m
.09431 .49205 L
s
P
p
1 0 .6 r
.005 w
.18117 .42607 m
.18739 .41151 L
s
P
p
0 1 1 r
.005 w
.21331 .38983 m
.22273 .397 L
s
P
p
.2 1 0 r
.005 w
.09431 .49205 m
.10327 .49961 L
s
P
p
.2 1 0 r
.005 w
.23013 .37731 m
.24546 .37464 L
s
P
p
0 1 1 r
.005 w
.14807 .44839 m
.16202 .43723 L
s
P
p
.2 1 0 r
.005 w
.24546 .37464 m
.25153 .3602 L
s
P
p
0 1 1 r
.005 w
.16202 .43723 m
.17597 .42607 L
s
P
p
.2 1 0 r
.005 w
.12232 .48197 m
.12868 .46726 L
s
P
p
1 0 .6 r
.005 w
.17493 .44069 m
.18117 .42607 L
s
P
p
1 0 .6 r
.005 w
.20615 .40481 m
.22144 .40221 L
s
P
p
1 .6 0 r
.005 w
.15824 .45532 m
.16452 .44066 L
s
P
p
.2 1 0 r
.005 w
.11593 .49675 m
.12232 .48197 L
s
P
p
.2 0 1 r
.005 w
.19375 .43402 m
.19997 .41938 L
s
P
p
1 0 .6 r
.005 w
.15192 .47004 m
.15824 .45532 L
s
P
p
1 0 .6 r
.005 w
.22144 .40221 m
.23681 .39959 L
s
P
p
.2 0 1 r
.005 w
.18526 .43338 m
.19927 .42217 L
s
P
p
.2 0 1 r
.005 w
.212 .41071 m
.22146 .41799 L
s
P
p
.2 0 1 r
.005 w
.19927 .42217 m
.21329 .41096 L
s
P
p
.2 0 1 r
.005 w
.21329 .41096 m
.22277 .41824 L
s
P
p
.2 0 1 r
.005 w
.20692 .4366 m
.19375 .43402 L
s
P
p
1 0 .6 r
.005 w
.14558 .48484 m
.15192 .47004 L
s
P
p
1 0 .6 r
.005 w
.23681 .39959 m
.25226 .39696 L
s
P
p
0 1 1 r
.005 w
.11229 .50723 m
.12633 .49601 L
s
P
p
0 1 1 r
.005 w
.12633 .49601 m
.14038 .48478 L
s
P
p
.2 0 1 r
.005 w
.20116 .4459 m
.188 .44328 L
s
P
p
.2 0 1 r
.005 w
.22146 .41799 m
.231 .42533 L
s
P
p
.2 0 1 r
.005 w
.22277 .41824 m
.21197 .43205 L
s
P
p
1 0 .6 r
.005 w
.1392 .49971 m
.14558 .48484 L
s
P
p
1 .6 0 r
.005 w
.12239 .51445 m
.12881 .49954 L
s
P
p
.2 0 1 r
.005 w
.21197 .43205 m
.20116 .4459 L
s
P
p
.2 0 1 r
.005 w
.22018 .4392 m
.20692 .4366 L
s
P
p
1 0 .6 r
.005 w
.13537 .51733 m
.12239 .51445 L
s
P
p
.2 0 1 r
.005 w
.15066 .491 m
.16477 .47972 L
s
P
p
.2 0 1 r
.005 w
.15503 .50258 m
.15066 .491 L
s
P
p
.2 0 1 r
.005 w
.14959 .49237 m
.1637 .48109 L
s
P
p
.2 0 1 r
.005 w
.16477 .47972 m
.17412 .48733 L
s
P
p
.2 0 1 r
.005 w
.1637 .48109 m
.17782 .46981 L
s
P
p
.2 0 1 r
.005 w
.17782 .46981 m
.18722 .47738 L
s
P
p
.2 0 1 r
.005 w
.231 .42533 m
.22018 .4392 L
s
P
p
.2 0 1 r
.005 w
.206 .44988 m
.22014 .43858 L
s
P
p
.2 0 1 r
.005 w
.21059 .46132 m
.206 .44988 L
s
P
p
.2 0 1 r
.005 w
.22014 .43858 m
.23429 .42727 L
s
P
p
.2 0 1 r
.005 w
.23429 .42727 m
.24393 .43468 L
s
P
p
.2 0 1 r
.005 w
.16537 .50538 m
.15224 .50253 L
s
P
p
1 0 .6 r
.005 w
.14844 .52022 m
.13537 .51733 L
s
P
p
.2 0 1 r
.005 w
.15412 .50183 m
.16828 .49051 L
s
P
p
.2 0 1 r
.005 w
.15852 .51349 m
.15412 .50183 L
s
P
p
.2 0 1 r
.005 w
.16828 .49051 m
.18244 .47919 L
s
P
p
.2 0 1 r
.005 w
.15944 .51425 m
.15503 .50258 L
s
P
p
.2 0 1 r
.005 w
.18244 .47919 m
.19189 .48682 L
s
P
p
.2 0 1 r
.005 w
.17412 .48733 m
.18354 .495 L
s
P
p
.2 0 1 r
.005 w
.18722 .47738 m
.17631 .49136 L
s
P
p
.2 0 1 r
.005 w
.22641 .45396 m
.21059 .46132 L
s
P
p
.2 0 1 r
.005 w
.17631 .49136 m
.16537 .50538 L
s
P
p
.2 1 0 r
.005 w
.11796 .5421 m
.10695 .55618 L
s
P
p
.2 1 0 r
.005 w
.131 .5451 m
.11796 .5421 L
s
P
p
1 0 .6 r
.005 w
.1616 .52314 m
.14844 .52022 L
s
P
p
.2 1 0 r
.005 w
.10695 .55618 m
.11613 .56414 L
s
P
p
.2 0 1 r
.005 w
.24229 .44657 m
.22641 .45396 L
s
P
p
.2 0 1 r
.005 w
.17429 .50619 m
.15852 .51349 L
s
P
p
0 1 1 r
.005 w
.14961 .53741 m
.14522 .52561 L
s
P
p
.2 0 1 r
.005 w
.18354 .495 m
.17258 .50905 L
s
P
p
.2 0 1 r
.005 w
.19011 .49887 m
.17429 .50619 L
s
P
p
.2 1 0 r
.005 w
.14414 .54811 m
.131 .5451 L
s
P
p
1 0 .6 r
.005 w
.25365 .44215 m
.24275 .45617 L
s
P
p
.2 0 1 r
.005 w
.30259 .40394 m
.31847 .40128 L
s
P
p
.2 0 1 r
.005 w
.29651 .41882 m
.30259 .40394 L
s
P
p
.2 1 0 r
.005 w
.11613 .56414 m
.12539 .57217 L
s
P
p
1 0 .6 r
.005 w
.24275 .45617 m
.23184 .47023 L
s
P
p
0 1 1 r
.005 w
.15403 .54931 m
.14961 .53741 L
s
P
p
1 .6 0 r
.005 w
.27317 .43188 m
.26228 .44591 L
s
P
p
1 .6 0 r
.005 w
.16842 .53694 m
.15517 .53396 L
s
P
p
1 0 .6 r
.005 w
.20142 .49452 m
.19045 .50863 L
s
P
p
.2 0 1 r
.005 w
.36267 .35743 m
.37873 .35464 L
s
P
p
.2 0 1 r
.005 w
.35673 .37221 m
.36267 .35743 L
s
P
p
1 0 .6 r
.005 w
.23184 .47023 m
.22089 .48431 L
s
P
p
0 1 1 r
.005 w
.26304 .45065 m
.24705 .45807 L
s
P
p
1 0 .6 r
.005 w
.19045 .50863 m
.17945 .52277 L
s
P
p
.2 0 1 r
.005 w
.2904 .43377 m
.29651 .41882 L
s
P
p
1 .6 0 r
.005 w
.22089 .48431 m
.20992 .49843 L
s
P
p
0 1 1 r
.005 w
.27909 .4432 m
.26304 .45065 L
s
P
p
1 0 .6 r
.005 w
.17945 .52277 m
.16842 .53694 L
s
P
p
0 1 1 r
.005 w
.21062 .50325 m
.19468 .5106 L
s
P
p
.2 0 1 r
.005 w
.35076 .38706 m
.35673 .37221 L
s
P
p
1 .6 0 r
.005 w
.34676 .38089 m
.34634 .39483 L
s
P
p
.2 1 0 r
.005 w
.12539 .57217 m
.1397 .56074 L
s
P
p
.2 0 1 r
.005 w
.3042 .4364 m
.2904 .43377 L
s
P
p
.05 w
.40712 .33417 Mdot
P
p
1 .6 0 r
.005 w
.40712 .33417 m
.4069 .34797 L
s
P
p
0 1 1 r
.005 w
.22661 .49587 m
.21062 .50325 L
s
P
p
1 0 .6 r
.005 w
.33443 .39861 m
.33396 .41264 L
s
P
p
.2 1 0 r
.005 w
.27214 .45348 m
.26119 .46761 L
s
P
p
.2 0 1 r
.005 w
.32599 .40821 m
.31511 .42229 L
s
P
p
.2 0 1 r
.005 w
.36479 .38953 m
.35076 .38706 L
s
P
p
1 0 .6 r
.005 w
.39488 .35183 m
.39462 .36572 L
s
P
p
.2 1 0 r
.005 w
.26119 .46761 m
.25022 .48177 L
s
P
p
.2 0 1 r
.005 w
.31511 .42229 m
.3042 .4364 L
s
P
p
0 1 1 r
.005 w
.36167 .38259 m
.35081 .39665 L
s
P
p
.2 0 1 r
.005 w
.38647 .36141 m
.37564 .37546 L
s
P
p
.2 1 0 r
.005 w
.21959 .50622 m
.20856 .52044 L
s
P
p
.2 1 0 r
.005 w
.25022 .48177 m
.26009 .48953 L
s
P
p
.2 0 1 r
.005 w
.39235 .36049 m
.40678 .34896 L
s
P
p
.2 0 1 r
.005 w
.39776 .37178 m
.39235 .36049 L
s
P
p
0 1 1 r
.005 w
.35081 .39665 m
.33993 .41075 L
s
P
p
.2 0 1 r
.005 w
.37564 .37546 m
.36479 .38953 L
s
P
p
.2 0 1 r
.005 w
.40678 .34896 m
.42122 .33743 L
s
P
p
0 1 1 r
.005 w
.42226 .3357 m
.41147 .34973 L
s
P
p
.2 1 0 r
.005 w
.28902 .46644 m
.28403 .45478 L
s
P
p
.2 0 1 r
.005 w
.42122 .33743 m
.43179 .34462 L
s
P
p
1 0 .6 r
.005 w
.33396 .41264 m
.33349 .42676 L
s
P
p
.2 1 0 r
.005 w
.20856 .52044 m
.1975 .53469 L
s
P
p
0 1 1 r
.005 w
.41147 .34973 m
.40064 .36379 L
s
P
p
.2 1 0 r
.005 w
.36244 .39213 m
.36207 .40619 L
s
P
p
.2 1 0 r
.005 w
.1975 .53469 m
.20718 .54268 L
s
P
p
1 0 .6 r
.005 w
.39462 .36572 m
.39435 .3797 L
s
P
p
.2 0 1 r
.005 w
.3399 .41319 m
.35435 .40165 L
s
P
p
.2 0 1 r
.005 w
.34511 .42471 m
.3399 .41319 L
s
P
p
.2 1 0 r
.005 w
.68045 .12115 m
.68116 .1343 L
s
P
p
.2 1 0 r
.005 w
.69726 .11312 m
.68045 .12115 L
s
P
p
.2 0 1 r
.005 w
.35435 .40165 m
.3688 .39011 L
s
P
p
.2 1 0 r
.005 w
.23614 .51957 m
.23136 .50767 L
s
P
p
.2 0 1 r
.005 w
.3688 .39011 m
.37918 .39752 L
s
P
p
.2 1 0 r
.005 w
.38994 .38751 m
.37575 .38504 L
s
P
p
.2 1 0 r
.005 w
.42319 .34513 m
.42303 .35906 L
s
P
p
.2 1 0 r
.005 w
.71414 .10507 m
.69726 .11312 L
s
P
p
.2 0 1 r
.005 w
.28837 .46408 m
.3044 .46156 L
s
P
p
.2 0 1 r
.005 w
.28218 .47928 m
.28837 .46408 L
s
P
p
.2 1 0 r
.005 w
.45102 .34029 m
.43659 .33799 L
s
P
p
.2 1 0 r
.005 w
.26009 .48953 m
.27455 .47799 L
s
P
p
1 0 .6 r
.005 w
.33349 .42676 m
.33302 .44098 L
s
P
p
.2 0 1 r
.005 w
.41416 .36414 m
.39776 .37178 L
s
P
p
.2 1 0 r
.005 w
.27455 .47799 m
.28902 .46644 L
s
P
p
.2 1 0 r
.005 w
.36207 .40619 m
.36169 .42035 L
s
P
p
.2 1 0 r
.005 w
.72086 .1154 m
.71414 .10507 L
s
P
p
1 0 .6 r
.005 w
.39435 .3797 m
.39409 .39377 L
s
P
p
.2 0 1 r
.005 w
.43062 .35647 m
.41416 .36414 L
s
P
p
.2 1 0 r
.005 w
.20718 .54268 m
.22166 .53113 L
s
P
p
.2 0 1 r
.005 w
.36146 .41714 m
.34511 .42471 L
s
P
p
.2 1 0 r
.005 w
.22166 .53113 m
.23614 .51957 L
s
P
p
.2 0 1 r
.005 w
.27596 .49456 m
.28218 .47928 L
s
P
p
.2 1 0 r
.005 w
.42303 .35906 m
.42286 .37308 L
s
P
p
.2 1 0 r
.005 w
.38399 .40257 m
.38994 .38751 L
s
P
p
.2 0 1 r
.005 w
.39468 .38775 m
.40922 .37614 L
s
P
p
.2 0 1 r
.005 w
.40014 .39923 m
.39468 .38775 L
s
P
p
1 .6 0 r
.005 w
.33302 .44098 m
.33254 .45529 L
s
P
p
.2 0 1 r
.005 w
.40922 .37614 m
.42376 .36454 L
s
P
p
.2 1 0 r
.005 w
.4452 .35525 m
.45102 .34029 L
s
P
p
.2 0 1 r
.005 w
.37787 .40954 m
.36146 .41714 L
s
P
p
.2 0 1 r
.005 w
.42376 .36454 m
.43442 .37188 L
s
P
p
.2 1 0 r
.005 w
.36169 .42035 m
.378 .4177 L
s
P
p
.2 0 1 r
.005 w
.28987 .49745 m
.27596 .49456 L
s
P
p
1 0 .6 r
.005 w
.44244 .35186 m
.43158 .36602 L
s
P
p
.2 1 0 r
.005 w
.378 .4177 m
.38399 .40257 L
s
P
p
.2 1 0 r
.005 w
.69161 .13875 m
.70623 .12708 L
s
P
p
0 1 1 r
.005 w
.68187 .14753 m
.69908 .14411 L
s
P
p
.2 1 0 r
.005 w
.70623 .12708 m
.72086 .1154 L
s
P
p
1 0 .6 r
.005 w
.32051 .45902 m
.31999 .47343 L
s
P
p
.2 1 0 r
.005 w
.42286 .37308 m
.43936 .37028 L
s
P
p
1 0 .6 r
.005 w
.43158 .36602 m
.42069 .38022 L
s
P
p
.2 0 1 r
.005 w
.31196 .46877 m
.30093 .48309 L
s
P
p
.2 1 0 r
.005 w
.43936 .37028 m
.4452 .35525 L
s
P
p
1 .6 0 r
.005 w
.46262 .34125 m
.45177 .35543 L
s
P
p
1 0 .6 r
.005 w
.38964 .40499 m
.37869 .41925 L
s
P
p
1 0 .6 r
.005 w
.55597 .27858 m
.54105 .27648 L
s
P
p
1 0 .6 r
.005 w
.42069 .38022 m
.40977 .39445 L
s
P
p
.2 0 1 r
.005 w
.30093 .48309 m
.28987 .49745 L
s
P
p
0 1 1 r
.005 w
.34805 .44292 m
.33705 .45723 L
s
P
p
.2 0 1 r
.005 w
.57028 .25227 m
.58492 .24059 L
s
P
p
.2 0 1 r
.005 w
.57647 .26325 m
.57028 .25227 L
s
P
p
0 1 1 r
.005 w
.45281 .36012 m
.43622 .36783 L
s
P
p
.2 0 1 r
.005 w
.58492 .24059 m
.59627 .24746 L
s
P
p
.2 0 1 r
.005 w
.41667 .39157 m
.40014 .39923 L
s
P
p
0 1 1 r
.005 w
.69908 .14411 m
.71639 .14067 L
s
P
p
1 0 .6 r
.005 w
.37869 .41925 m
.36772 .43353 L
s
P
p
1 .6 0 r
.005 w
.40977 .39445 m
.39883 .40872 L
s
P
p
0 1 1 r
.005 w
.33705 .45723 m
.32602 .47157 L
s
P
p
1 .6 0 r
.005 w
.68358 .16097 m
.69826 .14926 L
s
P
p
1 0 .6 r
.005 w
.69023 .1716 m
.68358 .16097 L
s
P
p
.2 1 0 r
.005 w
.64456 .19492 m
.64515 .20846 L
s
P
p
.2 1 0 r
.005 w
.6615 .18693 m
.64456 .19492 L
s
P
p
1 0 .6 r
.005 w
.31999 .47343 m
.31947 .48793 L
s
P
p
0 1 1 r
.005 w
.46944 .3524 m
.45281 .36012 L
s
P
p
1 0 .6 r
.005 w
.36772 .43353 m
.35672 .44786 L
s
P
p
.2 0 1 r
.005 w
.43325 .38389 m
.41667 .39157 L
s
P
p
0 1 1 r
.005 w
.3998 .4135 m
.38327 .42113 L
s
P
p
.2 1 0 r
.005 w
.3488 .45273 m
.34838 .46717 L
s
P
p
.2 1 0 r
.005 w
.66807 .19768 m
.6615 .18693 L
s
P
p
1 0 .6 r
.005 w
.57099 .28069 m
.55597 .27858 L
s
P
p
.2 1 0 r
.005 w
.37657 .44835 m
.36226 .44562 L
s
P
p
0 1 1 r
.005 w
.41638 .40584 m
.3998 .4135 L
s
P
p
.2 0 1 r
.005 w
.58271 .27432 m
.57647 .26325 L
s
P
p
.2 0 1 r
.005 w
.59627 .24746 m
.60771 .25438 L
s
P
p
.2 1 0 r
.005 w
.46258 .36276 m
.45166 .37704 L
s
P
p
1 0 .6 r
.005 w
.70511 .15557 m
.71984 .14381 L
s
P
p
.2 0 1 r
.005 w
.2738 .52568 m
.28998 .5233 L
s
P
p
.2 0 1 r
.005 w
.2675 .54123 m
.2738 .52568 L
s
P
p
1 0 .6 r
.005 w
.44516 .37929 m
.43422 .39359 L
s
P
p
1 0 .6 r
.005 w
.71984 .14381 m
.73457 .13206 L
s
P
p
.2 1 0 r
.005 w
.64515 .20846 m
.64575 .2221 L
s
P
p
1 0 .6 r
.005 w
.31947 .48793 m
.31894 .50253 L
s
P
p
1 0 .6 r
.005 w
.73457 .13206 m
.74932 .1203 L
s
P
p
1 .6 0 r
.005 w
.74932 .1203 m
.7614 .1267 L
s
P
p
1 0 .6 r
.005 w
.69694 .18232 m
.69023 .1716 L
s
P
p
.2 1 0 r
.005 w
.45166 .37704 m
.44072 .39135 L
s
P
p
.2 1 0 r
.005 w
.5391 .30351 m
.52826 .31774 L
s
P
p
.2 1 0 r
.005 w
.55409 .30572 m
.5391 .30351 L
s
P
p
.2 1 0 r
.005 w
.34838 .46717 m
.34795 .48172 L
s
P
p
1 0 .6 r
.005 w
.43422 .39359 m
.42325 .40792 L
s
P
p
.2 1 0 r
.005 w
.40944 .41628 m
.39844 .43065 L
s
P
p
1 .6 0 r
.005 w
.4655 .36865 m
.45456 .38296 L
s
P
p
1 0 .6 r
.005 w
.48023 .37109 m
.4655 .36865 L
s
P
p
.2 0 1 r
.005 w
.4157 .41192 m
.4304 .4002 L
s
P
p
.2 0 1 r
.005 w
.42131 .42362 m
.4157 .41192 L
s
P
p
.2 0 1 r
.005 w
.49491 .34429 m
.50962 .33255 L
s
P
p
.2 0 1 r
.005 w
.50083 .35571 m
.49491 .34429 L
s
P
p
0 1 1 r
.005 w
.76682 .11122 m
.76784 .12455 L
s
P
p
.2 0 1 r
.005 w
.71723 .15405 m
.7347 .15062 L
s
P
p
.2 1 0 r
.005 w
.44072 .39135 m
.45155 .39888 L
s
P
p
.2 0 1 r
.005 w
.4304 .4002 m
.4451 .38848 L
s
P
p
.2 0 1 r
.005 w
.50962 .33255 m
.52074 .33984 L
s
P
p
.2 0 1 r
.005 w
.71892 .15326 m
.73639 .14982 L
s
P
p
.2 0 1 r
.005 w
.71371 .16791 m
.71892 .15326 L
s
P
p
.2 0 1 r
.005 w
.4451 .38848 m
.45595 .396 L
s
P
p
1 0 .6 r
.005 w
.58612 .28281 m
.57099 .28069 L
s
P
p
.2 0 1 r
.005 w
.26117 .55685 m
.2675 .54123 L
s
P
p
.2 1 0 r
.005 w
.6747 .20852 m
.66807 .19768 L
s
P
p
.2 1 0 r
.005 w
.52826 .31774 m
.53945 .32497 L
s
P
p
1 0 .6 r
.005 w
.42325 .40792 m
.41226 .42229 L
s
P
p
.2 1 0 r
.005 w
.37051 .46374 m
.37657 .44835 L
s
P
p
.2 1 0 r
.005 w
.48109 .37533 m
.47525 .36382 L
s
P
p
0 1 1 r
.005 w
.45561 .38773 m
.4389 .39544 L
s
P
p
.2 1 0 r
.005 w
.39844 .43065 m
.38742 .44505 L
s
P
p
0 1 1 r
.005 w
.57419 .29728 m
.56796 .28608 L
s
P
p
.2 1 0 r
.005 w
.80133 .09486 m
.78404 .10306 L
s
P
p
.2 0 1 r
.005 w
.60771 .25438 m
.59693 .26858 L
s
P
p
.2 1 0 r
.005 w
.64575 .2221 m
.66304 .21885 L
s
P
p
1 .6 0 r
.005 w
.31894 .50253 m
.31841 .51724 L
s
P
p
.2 0 1 r
.005 w
.36236 .46566 m
.37708 .45393 L
s
P
p
.2 0 1 r
.005 w
.36776 .4776 m
.36236 .46566 L
s
P
p
.2 0 1 r
.005 w
.71868 .17694 m
.71187 .16621 L
s
P
p
.2 1 0 r
.005 w
.38742 .44505 m
.39805 .45282 L
s
P
p
.2 0 1 r
.005 w
.37708 .45393 m
.39179 .44219 L
s
P
p
.2 0 1 r
.005 w
.39179 .44219 m
.40245 .44995 L
s
P
p
0 1 1 r
.005 w
.47238 .37999 m
.45561 .38773 L
s
P
p
0 1 1 r
.005 w
.68575 .20075 m
.69104 .18598 L
s
P
p
.2 1 0 r
.005 w
.42763 .42925 m
.42198 .4175 L
s
P
p
.2 0 1 r
.005 w
.72239 .15988 m
.7372 .14807 L
s
P
p
.2 0 1 r
.005 w
.72925 .17059 m
.72239 .15988 L
s
P
p
.2 0 1 r
.005 w
.70847 .18263 m
.71371 .16791 L
s
P
p
.2 1 0 r
.005 w
.34795 .48172 m
.36442 .4792 L
s
P
p
1 0 .6 r
.005 w
.70369 .19312 m
.69694 .18232 L
s
P
p
.2 1 0 r
.005 w
.77621 .11489 m
.78846 .1213 L
s
P
p
.2 0 1 r
.005 w
.27519 .56 m
.26117 .55685 L
s
P
p
.2 0 1 r
.005 w
.7347 .15062 m
.75226 .14717 L
s
P
p
.2 1 0 r
.005 w
.5692 .30794 m
.55409 .30572 L
s
P
p
1 0 .6 r
.005 w
.75201 .13626 m
.76415 .14276 L
s
P
p
.2 0 1 r
.005 w
.73639 .14982 m
.73731 .16332 L
s
P
p
.2 1 0 r
.005 w
.36442 .4792 m
.37051 .46374 L
s
P
p
.2 1 0 r
.005 w
.80851 .10532 m
.80133 .09486 L
s
P
p
1 0 .6 r
.005 w
.49507 .37356 m
.48023 .37109 L
s
P
p
0 1 1 r
.005 w
.76784 .12455 m
.76887 .13796 L
s
P
p
1 0 .6 r
.005 w
.30625 .52091 m
.30568 .53571 L
s
P
p
.2 0 1 r
.005 w
.43804 .41593 m
.42131 .42362 L
s
P
p
.2 0 1 r
.005 w
.44781 .40092 m
.46458 .39817 L
s
P
p
.2 0 1 r
.005 w
.44191 .41624 m
.44781 .40092 L
s
P
p
.2 0 1 r
.005 w
.5068 .36723 m
.50083 .35571 L
s
P
p
.2 0 1 r
.005 w
.40252 .4405 m
.41727 .42874 L
s
P
p
.2 0 1 r
.005 w
.40809 .45236 m
.40252 .4405 L
s
P
p
.2 0 1 r
.005 w
.29759 .53082 m
.28641 .54539 L
s
P
p
.2 1 0 r
.005 w
.45155 .39888 m
.46632 .3871 L
s
P
p
.2 0 1 r
.005 w
.52074 .33984 m
.53195 .34719 L
s
P
p
.2 0 1 r
.005 w
.41727 .42874 m
.43203 .41697 L
s
P
p
.2 1 0 r
.005 w
.46632 .3871 m
.48109 .37533 L
s
P
p
.2 0 1 r
.005 w
.43203 .41697 m
.44288 .42464 L
s
P
p
.2 1 0 r
.005 w
.53945 .32497 m
.55074 .33226 L
s
P
p
0 1 1 r
.005 w
.68043 .21559 m
.68575 .20075 L
s
P
p
.2 1 0 r
.005 w
.46546 .39046 m
.45447 .40487 L
s
P
p
0 1 1 r
.005 w
.58046 .30857 m
.57419 .29728 L
s
P
p
.2 0 1 r
.005 w
.75157 .14612 m
.75255 .15963 L
s
P
p
.2 0 1 r
.005 w
.28641 .54539 m
.27519 .56 L
s
P
p
1 .6 0 r
.005 w
.5953 .29582 m
.58006 .29364 L
s
P
p
0 1 1 r
.005 w
.33411 .50473 m
.32295 .51928 L
s
P
p
.2 0 1 r
.005 w
.45483 .40821 m
.43804 .41593 L
s
P
p
.2 0 1 r
.005 w
.75226 .14717 m
.75324 .16069 L
s
P
p
.2 0 1 r
.005 w
.38444 .46997 m
.36776 .4776 L
s
P
p
.2 0 1 r
.005 w
.73593 .16883 m
.71868 .17694 L
s
P
p
.2 1 0 r
.005 w
.46305 .39643 m
.45205 .41087 L
s
P
p
.2 1 0 r
.005 w
.47787 .399 m
.46305 .39643 L
s
P
p
1 .6 0 r
.005 w
.69861 .21139 m
.69185 .20048 L
s
P
p
.2 1 0 r
.005 w
.39805 .45282 m
.41284 .44104 L
s
P
p
.2 1 0 r
.005 w
.45447 .40487 m
.44345 .41932 L
s
P
p
.2 1 0 r
.005 w
.41284 .44104 m
.42763 .42925 L
s
P
p
.2 0 1 r
.005 w
.43597 .43164 m
.44191 .41624 L
s
P
p
.2 0 1 r
.005 w
.73731 .16332 m
.73823 .17691 L
s
P
p
.2 0 1 r
.005 w
.73617 .18139 m
.72925 .17059 L
s
P
p
0 1 1 r
.005 w
.32295 .51928 m
.31177 .53388 L
s
P
p
.2 1 0 r
.005 w
.78846 .1213 m
.80081 .12777 L
s
P
p
1 0 .6 r
.005 w
.30568 .53571 m
.3051 .55061 L
s
P
p
1 0 .6 r
.005 w
.51003 .37605 m
.49507 .37356 L
s
P
p
1 0 .6 r
.005 w
.76415 .14276 m
.7764 .14932 L
s
P
p
.2 1 0 r
.005 w
.45205 .41087 m
.463 .41853 L
s
P
p
.2 1 0 r
.005 w
.81575 .11586 m
.80851 .10532 L
s
P
p
.2 1 0 r
.005 w
.44345 .41932 m
.45438 .42703 L
s
P
p
.2 0 1 r
.005 w
.40118 .46233 m
.38444 .46997 L
s
P
p
.2 0 1 r
.005 w
.75324 .16069 m
.73593 .16883 L
s
P
p
1 .6 0 r
.005 w
.49389 .37715 m
.49396 .3915 L
s
P
p
0 1 1 r
.005 w
.49793 .39071 m
.49197 .37905 L
s
P
p
.2 1 0 r
.005 w
.48414 .40332 m
.47823 .3916 L
s
P
p
.2 1 0 r
.005 w
.33483 .51482 m
.33435 .52966 L
s
P
p
.2 0 1 r
.005 w
.42487 .44468 m
.40809 .45236 L
s
P
p
.2 0 1 r
.005 w
.73823 .17691 m
.72094 .18503 L
s
P
p
.2 0 1 r
.005 w
.53195 .34719 m
.521 .3616 L
s
P
p
1 0 .6 r
.005 w
.4669 .40358 m
.45587 .41806 L
s
P
p
.2 1 0 r
.005 w
.43853 .42843 m
.42746 .44294 L
s
P
p
.2 1 0 r
.005 w
.45329 .43112 m
.43853 .42843 L
s
P
p
.2 1 0 r
.005 w
.55074 .33226 m
.5656 .32042 L
s
P
p
.2 0 1 r
.005 w
.75255 .15963 m
.75353 .17325 L
s
P
p
.2 0 1 r
.005 w
.45073 .43435 m
.43597 .43164 L
s
P
p
1 .6 0 r
.005 w
.34574 .50924 m
.35628 .51733 L
s
P
p
1 0 .6 r
.005 w
.61066 .29802 m
.5953 .29582 L
s
P
p
.2 1 0 r
.005 w
.36288 .51068 m
.34844 .50769 L
s
P
p
.2 0 1 r
.005 w
.62502 .27122 m
.6399 .25936 L
s
P
p
.2 0 1 r
.005 w
.63153 .28245 m
.62502 .27122 L
s
P
p
.2 0 1 r
.005 w
.6399 .25936 m
.65166 .26641 L
s
P
p
1 0 .6 r
.005 w
.48145 .39541 m
.48148 .40985 L
s
P
p
.2 1 0 r
.005 w
.4928 .40159 m
.47787 .399 L
s
P
p
1 0 .6 r
.005 w
.45587 .41806 m
.44481 .43258 L
s
P
p
.2 0 1 r
.005 w
.44171 .43698 m
.42487 .44468 L
s
P
p
.2 1 0 r
.005 w
.33787 .52077 m
.32667 .53541 L
s
P
p
.2 1 0 r
.005 w
.35228 .52381 m
.33787 .52077 L
s
P
p
1 0 .6 r
.005 w
.70542 .22239 m
.69861 .21139 L
s
P
p
.2 0 1 r
.005 w
.47284 .4053 m
.4618 .4198 L
s
P
p
1 .6 0 r
.005 w
.48748 .39287 m
.47646 .40736 L
s
P
p
1 0 .6 r
.005 w
.50246 .39544 m
.48748 .39287 L
s
P
p
.2 1 0 r
.005 w
.65898 .24588 m
.65963 .25981 L
s
P
p
.2 1 0 r
.005 w
.6762 .23784 m
.65898 .24588 L
s
P
p
0 1 1 r
.005 w
.36283 .50065 m
.36245 .51547 L
s
P
p
.2 0 1 r
.005 w
.51721 .36826 m
.53208 .35641 L
s
P
p
.2 0 1 r
.005 w
.52329 .3799 m
.51721 .36826 L
s
P
p
1 0 .6 r
.005 w
.41319 .45777 m
.40208 .47235 L
s
P
p
1 0 .6 r
.005 w
.3051 .55061 m
.30451 .56561 L
s
P
p
.2 0 1 r
.005 w
.53208 .35641 m
.54341 .36387 L
s
P
p
.2 0 1 r
.005 w
.75353 .17325 m
.73617 .18139 L
s
P
p
1 0 .6 r
.005 w
.44481 .43258 m
.43373 .44713 L
s
P
p
0 1 1 r
.005 w
.41637 .45749 m
.42722 .46538 L
s
P
p
.2 1 0 r
.005 w
.80081 .12777 m
.81575 .11586 L
s
P
p
0 1 1 r
.005 w
.47756 .41222 m
.46063 .41997 L
s
P
p
1 0 .6 r
.005 w
.7764 .14932 m
.78875 .15593 L
s
P
p
.2 1 0 r
.005 w
.463 .41853 m
.47405 .42626 L
s
P
p
.2 0 1 r
.005 w
.4618 .4198 m
.45073 .43435 L
s
P
p
0 1 1 r
.005 w
.5098 .37889 m
.49879 .39338 L
s
P
p
.2 1 0 r
.005 w
.33435 .52966 m
.33387 .5446 L
s
P
p
.2 1 0 r
.005 w
.45438 .42703 m
.46925 .41517 L
s
P
p
1 0 .6 r
.005 w
.40208 .47235 m
.39094 .48696 L
s
P
p
.2 1 0 r
.005 w
.46925 .41517 m
.48414 .40332 L
s
P
p
0 1 1 r
.005 w
.50394 .40246 m
.49793 .39071 L
s
P
p
.2 1 0 r
.005 w
.68294 .24897 m
.6762 .23784 L
s
P
p
.2 1 0 r
.005 w
.39639 .48539 m
.37958 .49303 L
s
P
p
1 .6 0 r
.005 w
.43373 .44713 m
.42262 .46172 L
s
P
p
1 .6 0 r
.005 w
.51888 .38962 m
.50382 .38707 L
s
P
p
.2 1 0 r
.005 w
.46817 .43384 m
.45329 .43112 L
s
P
p
0 1 1 r
.005 w
.31544 .5501 m
.32588 .55838 L
s
P
p
1 .6 0 r
.005 w
.40561 .47285 m
.42241 .47028 L
s
P
p
0 1 1 r
.005 w
.49879 .39338 m
.48776 .40791 L
s
P
p
1 0 .6 r
.005 w
.45381 .43237 m
.44272 .44695 L
s
P
p
0 1 1 r
.005 w
.49453 .40444 m
.47756 .41222 L
s
P
p
1 0 .6 r
.005 w
.62613 .30024 m
.61066 .29802 L
s
P
p
.2 1 0 r
.005 w
.3567 .52642 m
.36288 .51068 L
s
P
p
.2 1 0 r
.005 w
.42841 .45469 m
.44528 .45207 L
s
P
p
1 0 .6 r
.005 w
.39094 .48696 m
.37977 .5016 L
s
P
p
.2 0 1 r
.005 w
.3169 .55082 m
.33176 .53898 L
s
P
p
.2 0 1 r
.005 w
.32217 .56324 m
.3169 .55082 L
s
P
p
1 0 .6 r
.005 w
.48148 .40985 m
.48151 .4244 L
s
P
p
0 1 1 r
.005 w
.42364 .46666 m
.40677 .47434 L
s
P
p
.2 1 0 r
.005 w
.37116 .50548 m
.38185 .51359 L
s
P
p
.2 0 1 r
.005 w
.63809 .29378 m
.63153 .28245 L
s
P
p
1 0 .6 r
.005 w
.34664 .52713 m
.35723 .53533 L
s
P
p
.2 1 0 r
.005 w
.40199 .49755 m
.39639 .48539 L
s
P
p
.2 0 1 r
.005 w
.65166 .26641 m
.66352 .27352 L
s
P
p
.2 1 0 r
.005 w
.65963 .25981 m
.66029 .27384 L
s
P
p
.2 1 0 r
.005 w
.3668 .52687 m
.35228 .52381 L
s
P
p
0 1 1 r
.005 w
.36245 .51547 m
.36207 .53041 L
s
P
p
1 0 .6 r
.005 w
.51754 .39802 m
.50246 .39544 L
s
P
p
1 0 .6 r
.005 w
.44272 .44695 m
.4316 .46156 L
s
P
p
1 .6 0 r
.005 w
.30451 .56561 m
.32104 .56331 L
s
P
p
.2 1 0 r
.005 w
.51099 .38871 m
.51113 .4032 L
s
P
p
1 .6 0 r
.005 w
.37977 .5016 m
.3905 .5097 L
s
P
p
1 0 .6 r
.005 w
.7123 .23348 m
.70542 .22239 L
s
P
p
.2 1 0 r
.005 w
.32731 .54745 m
.34391 .5451 L
s
P
p
1 .6 0 r
.005 w
.47447 .42166 m
.46338 .43625 L
s
P
p
1 0 .6 r
.005 w
.48945 .42435 m
.47447 .42166 L
s
P
p
.2 0 1 r
.005 w
.52941 .39164 m
.52329 .3799 L
s
P
p
1 0 .6 r
.005 w
.56723 .35793 m
.55195 .35549 L
s
P
p
.2 0 1 r
.005 w
.50432 .39695 m
.51925 .38506 L
s
P
p
.2 0 1 r
.005 w
.51037 .40877 m
.50432 .39695 L
s
P
p
.2 0 1 r
.005 w
.58182 .33077 m
.59677 .31885 L
s
P
p
.2 0 1 r
.005 w
.58819 .34231 m
.58182 .33077 L
s
P
p
.2 0 1 r
.005 w
.54341 .36387 m
.55484 .3714 L
s
P
p
0 1 1 r
.005 w
.44056 .45895 m
.42364 .46666 L
s
P
p
.2 0 1 r
.005 w
.51925 .38506 m
.53057 .39267 L
s
P
p
.2 0 1 r
.005 w
.59677 .31885 m
.60842 .3262 L
s
P
p
.2 1 0 r
.005 w
.33387 .5446 m
.3505 .54224 L
s
P
p
.2 1 0 r
.005 w
.54006 .38394 m
.52487 .3814 L
s
P
p
1 0 .6 r
.005 w
.4316 .46156 m
.42046 .47621 L
s
P
p
0 1 1 r
.005 w
.42722 .46538 m
.43817 .47334 L
s
P
p
.2 1 0 r
.005 w
.3505 .54224 m
.3567 .52642 L
s
P
p
1 .6 0 r
.005 w
.78875 .15593 m
.80121 .16259 L
s
P
p
.2 1 0 r
.005 w
.59366 .32341 m
.58271 .3379 L
s
P
p
.2 1 0 r
.005 w
.60911 .32573 m
.59366 .32341 L
s
P
p
0 1 1 r
.005 w
.46446 .44117 m
.44749 .44891 L
s
P
p
.2 1 0 r
.005 w
.47405 .42626 m
.48899 .41436 L
s
P
p
.2 1 0 r
.005 w
.48757 .41505 m
.47649 .42964 L
s
P
p
0 1 1 r
.005 w
.397 .49295 m
.39673 .50783 L
s
P
p
.2 0 1 r
.005 w
.73458 .20384 m
.75237 .2005 L
s
P
p
.2 0 1 r
.005 w
.72933 .21885 m
.73458 .20384 L
s
P
p
.2 1 0 r
.005 w
.44528 .45207 m
.46224 .44943 L
s
P
p
.2 0 1 r
.005 w
.34526 .538 m
.34481 .55304 L
s
P
p
1 0 .6 r
.005 w
.53406 .39219 m
.51888 .38962 L
s
P
p
.2 1 0 r
.005 w
.68973 .26019 m
.68294 .24897 L
s
P
p
.2 1 0 r
.005 w
.46224 .44943 m
.46817 .43384 L
s
P
p
.2 0 1 r
.005 w
.54879 .36487 m
.56375 .35295 L
s
P
p
.2 0 1 r
.005 w
.55503 .37656 m
.54879 .36487 L
s
P
p
.2 0 1 r
.005 w
.43495 .46288 m
.45189 .46027 L
s
P
p
.2 0 1 r
.005 w
.42894 .47855 m
.43495 .46288 L
s
P
p
.2 0 1 r
.005 w
.56375 .35295 m
.57528 .36044 L
s
P
p
1 .6 0 r
.005 w
.42046 .47621 m
.43139 .48422 L
s
P
p
.2 1 0 r
.005 w
.48515 .42111 m
.47406 .43573 L
s
P
p
.2 1 0 r
.005 w
.50021 .42379 m
.48515 .42111 L
s
P
p
1 0 .6 r
.005 w
.64172 .30247 m
.62613 .30024 L
s
P
p
1 0 .6 r
.005 w
.48151 .4244 m
.48155 .43905 L
s
P
p
.2 1 0 r
.005 w
.58271 .3379 m
.59432 .34533 L
s
P
p
0 1 1 r
.005 w
.32588 .55838 m
.33642 .56674 L
s
P
p
.2 1 0 r
.005 w
.47649 .42964 m
.46538 .44428 L
s
P
p
0 1 1 r
.005 w
.80661 .14675 m
.80779 .16043 L
s
P
p
.2 0 1 r
.005 w
.32749 .57577 m
.32217 .56324 L
s
P
p
0 1 1 r
.005 w
.48149 .4334 m
.46446 .44117 L
s
P
p
.2 1 0 r
.005 w
.34391 .5451 m
.36061 .54272 L
s
P
p
0 1 1 r
.005 w
.62965 .3172 m
.62309 .30573 L
s
P
p
.2 1 0 r
.005 w
.66029 .27384 m
.6779 .27069 L
s
P
p
.2 1 0 r
.005 w
.43084 .47758 m
.41389 .48528 L
s
P
p
.2 1 0 r
.005 w
.38185 .51359 m
.39262 .52176 L
s
P
p
.2 1 0 r
.005 w
.36061 .54272 m
.3668 .52687 L
s
P
p
.2 1 0 r
.005 w
.43353 .46964 m
.42236 .48434 L
s
P
p
.2 1 0 r
.005 w
.51113 .4032 m
.51126 .41779 L
s
P
p
1 0 .6 r
.005 w
.35723 .53533 m
.3679 .5436 L
s
P
p
1 0 .6 r
.005 w
.42011 .48154 m
.43703 .47898 L
s
P
p
1 0 .6 r
.005 w
.53274 .40062 m
.51754 .39802 L
s
P
p
.2 1 0 r
.005 w
.40764 .50981 m
.40199 .49755 L
s
P
p
.2 1 0 r
.005 w
.47406 .43573 m
.48523 .44358 L
s
P
p
.2 0 1 r
.005 w
.66352 .27352 m
.65263 .28798 L
s
P
p
0 1 1 r
.005 w
.43779 .4675 m
.43767 .48232 L
s
P
p
0 1 1 r
.005 w
.70096 .25232 m
.7063 .23719 L
s
P
p
.2 1 0 r
.005 w
.46538 .44428 m
.47651 .45217 L
s
P
p
1 0 .6 r
.005 w
.50455 .42705 m
.48945 .42435 L
s
P
p
.2 0 1 r
.005 w
.35091 .54337 m
.36586 .53146 L
s
P
p
.2 0 1 r
.005 w
.35635 .55583 m
.35091 .54337 L
s
P
p
.2 0 1 r
.005 w
.72405 .23394 m
.72933 .21885 L
s
P
p
1 0 .6 r
.005 w
.58262 .36038 m
.56723 .35793 L
s
P
p
1 0 .6 r
.005 w
.71922 .24467 m
.7123 .23348 L
s
P
p
0 1 1 r
.005 w
.52054 .41547 m
.51442 .40358 L
s
P
p
.2 1 0 r
.005 w
.84184 .13023 m
.8242 .13851 L
s
P
p
.2 1 0 r
.005 w
.40546 .49779 m
.41635 .5059 L
s
P
p
.2 1 0 r
.005 w
.5066 .42821 m
.50054 .41628 L
s
P
p
.2 0 1 r
.005 w
.75237 .2005 m
.75336 .21439 L
s
P
p
1 0 .6 r
.005 w
.38082 .51955 m
.39161 .52776 L
s
P
p
.2 0 1 r
.005 w
.4229 .4943 m
.42894 .47855 L
s
P
p
.2 0 1 r
.005 w
.51647 .42067 m
.51037 .40877 L
s
P
p
.2 1 0 r
.005 w
.42236 .48434 m
.41116 .49907 L
s
P
p
.2 0 1 r
.005 w
.59461 .35394 m
.58819 .34231 L
s
P
p
.2 1 0 r
.005 w
.43661 .48978 m
.43084 .47758 L
s
P
p
.2 1 0 r
.005 w
.5343 .39945 m
.54006 .38394 L
s
P
p
.2 0 1 r
.005 w
.55484 .3714 m
.5438 .38599 L
s
P
p
.2 0 1 r
.005 w
.53057 .39267 m
.54199 .40035 L
s
P
p
1 0 .6 r
.005 w
.31852 .57478 m
.33517 .57249 L
s
P
p
.2 1 0 r
.005 w
.49354 .42474 m
.48243 .4394 L
s
P
p
.2 1 0 r
.005 w
.50867 .42744 m
.49354 .42474 L
s
P
p
.2 0 1 r
.005 w
.60842 .3262 m
.62016 .3336 L
s
P
p
0 1 1 r
.005 w
.39673 .50783 m
.39647 .52281 L
s
P
p
.2 1 0 r
.005 w
.62467 .32807 m
.60911 .32573 L
s
P
p
.2 0 1 r
.005 w
.34481 .55304 m
.34436 .56819 L
s
P
p
.2 0 1 r
.005 w
.76154 .19633 m
.7766 .18433 L
s
P
p
.2 0 1 r
.005 w
.76867 .20738 m
.76154 .19633 L
s
P
p
.2 1 0 r
.005 w
.47184 .45202 m
.45479 .45977 L
s
P
p
1 0 .6 r
.005 w
.54935 .39477 m
.53406 .39219 L
s
P
p
.2 1 0 r
.005 w
.81628 .15059 m
.82891 .15726 L
s
P
p
.2 1 0 r
.005 w
.47448 .44409 m
.46334 .45879 L
s
P
p
1 0 .6 r
.005 w
.79167 .17233 m
.80419 .17909 L
s
P
p
.2 1 0 r
.005 w
.41116 .49907 m
.42209 .5072 L
s
P
p
1 .6 0 r
.005 w
.48155 .43905 m
.48158 .45381 L
s
P
p
.2 1 0 r
.005 w
.84931 .14101 m
.84184 .13023 L
s
P
p
.2 0 1 r
.005 w
.40797 .5131 m
.41405 .49728 L
s
P
p
.2 0 1 r
.005 w
.56132 .38836 m
.55503 .37656 L
s
P
p
.2 1 0 r
.005 w
.51538 .4265 m
.50021 .42379 L
s
P
p
.2 1 0 r
.005 w
.48243 .4394 m
.47129 .4541 L
s
P
p
0 1 1 r
.005 w
.80779 .16043 m
.80898 .1742 L
s
P
p
0 1 1 r
.005 w
.6956 .26752 m
.70096 .25232 L
s
P
p
1 0 .6 r
.005 w
.43703 .47898 m
.45405 .47641 L
s
P
p
.2 1 0 r
.005 w
.45221 .48322 m
.44636 .47104 L
s
P
p
.2 0 1 r
.005 w
.57528 .36044 m
.5869 .368 L
s
P
p
.2 0 1 r
.005 w
.3917 .51797 m
.4067 .50603 L
s
P
p
.2 0 1 r
.005 w
.39732 .53035 m
.3917 .51797 L
s
P
p
.2 0 1 r
.005 w
.42698 .48806 m
.43798 .49615 L
s
P
p
.2 1 0 r
.005 w
.47204 .4502 m
.46088 .46492 L
s
P
p
.2 1 0 r
.005 w
.48712 .45301 m
.47204 .4502 L
s
P
p
.2 1 0 r
.005 w
.59432 .34533 m
.60602 .35282 L
s
P
p
.2 1 0 r
.005 w
.44639 .47227 m
.45748 .4803 L
s
P
p
.2 1 0 r
.005 w
.55002 .38361 m
.53896 .39825 L
s
P
p
.2 1 0 r
.005 w
.56539 .38617 m
.55002 .38361 L
s
P
p
1 0 .6 r
.005 w
.4217 .49409 m
.43268 .50221 L
s
P
p
.2 0 1 r
.005 w
.37951 .53046 m
.37918 .54555 L
s
P
p
.2 1 0 r
.005 w
.46334 .45879 m
.45216 .47352 L
s
P
p
.2 1 0 r
.005 w
.51126 .41779 m
.52851 .41504 L
s
P
p
.2 0 1 r
.005 w
.34436 .56819 m
.32749 .57577 L
s
P
p
.2 1 0 r
.005 w
.4778 .46413 m
.47184 .45202 L
s
P
p
.2 0 1 r
.005 w
.43779 .49727 m
.4229 .4943 L
s
P
p
0 1 1 r
.005 w
.63625 .32876 m
.62965 .3172 L
s
P
p
0 1 1 r
.005 w
.43767 .48232 m
.43755 .49725 L
s
P
p
.2 1 0 r
.005 w
.52851 .41504 m
.5343 .39945 L
s
P
p
.2 1 0 r
.005 w
.47129 .4541 m
.48249 .46205 L
s
P
p
.2 1 0 r
.005 w
.39262 .52176 m
.40764 .50981 L
s
P
p
.2 0 1 r
.005 w
.30584 .60687 m
.31219 .59078 L
s
P
p
1 .6 0 r
.005 w
.71411 .2634 m
.70718 .2521 L
s
P
p
1 .6 0 r
.005 w
.65134 .3158 m
.63564 .3135 L
s
P
p
1 0 .6 r
.005 w
.3679 .5436 m
.37867 .55193 L
s
P
p
.2 1 0 r
.005 w
.48523 .44358 m
.49649 .45149 L
s
P
p
1 0 .6 r
.005 w
.51977 .42977 m
.50455 .42705 L
s
P
p
1 0 .6 r
.005 w
.46893 .45765 m
.46892 .4725 L
s
P
p
.2 0 1 r
.005 w
.75257 .21437 m
.76767 .20235 L
s
P
p
.2 0 1 r
.005 w
.75969 .22552 m
.75257 .21437 L
s
P
p
1 0 .6 r
.005 w
.33517 .57249 m
.35192 .57019 L
s
P
p
1 0 .6 r
.005 w
.59813 .36286 m
.58262 .36038 L
s
P
p
.2 1 0 r
.005 w
.46088 .46492 m
.47204 .47293 L
s
P
p
.2 0 1 r
.005 w
.32509 .5816 m
.33568 .59009 L
s
P
p
.2 1 0 r
.005 w
.53896 .39825 m
.55045 .40598 L
s
P
p
.2 0 1 r
.005 w
.75336 .21439 m
.75436 .22837 L
s
P
p
.2 0 1 r
.005 w
.76767 .20235 m
.78278 .19032 L
s
P
p
.2 1 0 r
.005 w
.47651 .45217 m
.49155 .44019 L
s
P
p
.2 1 0 r
.005 w
.51674 .418 m
.50562 .4327 L
s
P
p
.2 1 0 r
.005 w
.532 .42069 m
.51674 .418 L
s
P
p
.2 0 1 r
.005 w
.79132 .18244 m
.79246 .19632 L
s
P
p
.2 1 0 r
.005 w
.50428 .4288 m
.49314 .44351 L
s
P
p
.2 1 0 r
.005 w
.5195 .43153 m
.50428 .4288 L
s
P
p
.2 1 0 r
.005 w
.45216 .47352 m
.46329 .48156 L
s
P
p
.2 0 1 r
.005 w
.36184 .56838 m
.35635 .55583 L
s
P
p
.2 0 1 r
.005 w
.78278 .19032 m
.7953 .19717 L
s
P
p
.2 1 0 r
.005 w
.49155 .44019 m
.5066 .42821 L
s
P
p
0 1 1 r
.005 w
.5267 .42745 m
.52054 .41547 L
s
P
p
.2 0 1 r
.005 w
.46021 .46771 m
.44901 .48247 L
s
P
p
0 1 1 r
.005 w
.5075 .44471 m
.50141 .43266 L
s
P
p
.2 0 1 r
.005 w
.42283 .51615 m
.40797 .5131 L
s
P
p
.2 1 0 r
.005 w
.41635 .5059 m
.42733 .51409 L
s
P
p
0 1 1 r
.005 w
.58595 .37772 m
.57954 .36594 L
s
P
p
1 .6 0 r
.005 w
.54181 .41447 m
.5265 .4118 L
s
P
p
.2 1 0 r
.005 w
.4935 .45752 m
.48747 .44541 L
s
P
p
1 0 .6 r
.005 w
.39161 .52776 m
.40249 .53604 L
s
P
p
.2 1 0 r
.005 w
.50281 .44313 m
.50867 .42744 L
s
P
p
.2 1 0 r
.005 w
.44243 .50207 m
.43661 .48978 L
s
P
p
.2 0 1 r
.005 w
.54199 .40035 m
.53089 .41505 L
s
P
p
.2 0 1 r
.005 w
.62016 .3336 m
.60916 .34821 L
s
P
p
.2 0 1 r
.005 w
.42048 .50496 m
.4203 .52 L
s
P
p
1 0 .6 r
.005 w
.45405 .47641 m
.47117 .47383 L
s
P
p
1 0 .6 r
.005 w
.56475 .39738 m
.54935 .39477 L
s
P
p
.2 1 0 r
.005 w
.55862 .38716 m
.54754 .40184 L
s
P
p
.2 1 0 r
.005 w
.57406 .38974 m
.55862 .38716 L
s
P
p
.2 1 0 r
.005 w
.50562 .4327 m
.51698 .44058 L
s
P
p
.2 0 1 r
.005 w
.77587 .21851 m
.76867 .20738 L
s
P
p
.2 0 1 r
.005 w
.44901 .48247 m
.43779 .49727 L
s
P
p
0 1 1 r
.005 w
.49761 .44105 m
.48645 .4558 L
s
P
p
.2 1 0 r
.005 w
.82891 .15726 m
.84164 .16399 L
s
P
p
.2 0 1 r
.005 w
.75436 .22837 m
.73676 .23653 L
s
P
p
0 1 1 r
.005 w
.55252 .4123 m
.54624 .40037 L
s
P
p
1 0 .6 r
.005 w
.80419 .17909 m
.81682 .18591 L
s
P
p
.2 0 1 r
.005 w
.32033 .61027 m
.30584 .60687 L
s
P
p
.2 1 0 r
.005 w
.42209 .5072 m
.43715 .49521 L
s
P
p
.2 1 0 r
.005 w
.85685 .15188 m
.84931 .14101 L
s
P
p
.2 1 0 r
.005 w
.43715 .49521 m
.45221 .48322 L
s
P
p
1 0 .6 r
.005 w
.62996 .34732 m
.62336 .33564 L
s
P
p
.2 0 1 r
.005 w
.37918 .54555 m
.37885 .56075 L
s
P
p
.2 1 0 r
.005 w
.5023 .45584 m
.48712 .45301 L
s
P
p
.2 1 0 r
.005 w
.58315 .37064 m
.58354 .38522 L
s
P
p
.2 1 0 r
.005 w
.6005 .3627 m
.58315 .37064 L
s
P
p
.2 0 1 r
.005 w
.40299 .54283 m
.39732 .53035 L
s
P
p
.2 1 0 r
.005 w
.58087 .38875 m
.56539 .38617 L
s
P
p
.2 0 1 r
.005 w
.5869 .368 m
.57584 .38267 L
s
P
p
.2 1 0 r
.005 w
.54754 .40184 m
.53643 .41656 L
s
P
p
0 1 1 r
.005 w
.48198 .45826 m
.49326 .46626 L
s
P
p
.2 0 1 r
.005 w
.43798 .49615 m
.44908 .50431 L
s
P
p
1 0 .6 r
.005 w
.35192 .57019 m
.36877 .56788 L
s
P
p
.2 1 0 r
.005 w
.52526 .42164 m
.51412 .43638 L
s
P
p
.2 1 0 r
.005 w
.5406 .42435 m
.52526 .42164 L
s
P
p
.2 1 0 r
.005 w
.60602 .35282 m
.62113 .34079 L
s
P
p
.2 1 0 r
.005 w
.45748 .4803 m
.46866 .4884 L
s
P
p
0 1 1 r
.005 w
.48645 .4558 m
.47526 .47059 L
s
P
p
1 0 .6 r
.005 w
.43268 .50221 m
.44376 .5104 L
s
P
p
.2 1 0 r
.005 w
.4838 .47635 m
.4778 .46413 L
s
P
p
.2 1 0 r
.005 w
.49692 .4589 m
.50281 .44313 L
s
P
p
1 0 .6 r
.005 w
.66716 .31811 m
.65134 .3158 L
s
P
p
1 0 .6 r
.005 w
.46892 .4725 m
.46891 .48745 L
s
P
p
.2 0 1 r
.005 w
.68156 .29079 m
.6967 .27874 L
s
P
p
.2 0 1 r
.005 w
.68841 .30229 m
.68156 .29079 L
s
P
p
.2 0 1 r
.005 w
.79246 .19632 m
.7936 .21029 L
s
P
p
.2 0 1 r
.005 w
.6967 .27874 m
.70889 .28599 L
s
P
p
.2 1 0 r
.005 w
.53643 .41656 m
.54795 .42439 L
s
P
p
1 .6 0 r
.005 w
.37867 .55193 m
.38953 .56034 L
s
P
p
.2 1 0 r
.005 w
.54738 .4234 m
.532 .42069 L
s
P
p
.2 1 0 r
.005 w
.53483 .43428 m
.5195 .43153 L
s
P
p
.2 0 1 r
.005 w
.77736 .21732 m
.75969 .22552 L
s
P
p
.2 1 0 r
.005 w
.49649 .45149 m
.51159 .43947 L
s
P
p
.2 1 0 r
.005 w
.51412 .43638 m
.50296 .45116 L
s
P
p
.2 1 0 r
.005 w
.60702 .37451 m
.6005 .3627 L
s
P
p
.2 1 0 r
.005 w
.47204 .47293 m
.4833 .481 L
s
P
p
1 .6 0 r
.005 w
.47117 .47383 m
.48839 .47123 L
s
P
p
.2 0 1 r
.005 w
.33568 .59009 m
.34636 .59866 L
s
P
p
.2 1 0 r
.005 w
.55045 .40598 m
.56203 .41377 L
s
P
p
.2 0 1 r
.005 w
.37885 .56075 m
.36184 .56838 L
s
P
p
.2 0 1 r
.005 w
.4378 .51922 m
.42283 .51615 L
s
P
p
.2 1 0 r
.005 w
.46329 .48156 m
.47839 .46954 L
s
P
p
.2 1 0 r
.005 w
.49878 .45116 m
.49888 .46605 L
s
P
p
1 0 .6 r
.005 w
.536 .43018 m
.54181 .41447 L
s
P
p
.2 1 0 r
.005 w
.49431 .45541 m
.5116 .45276 L
s
P
p
.2 1 0 r
.005 w
.47839 .46954 m
.4935 .45752 L
s
P
p
0 1 1 r
.005 w
.51364 .45686 m
.5075 .44471 L
s
P
p
.2 1 0 r
.005 w
.45792 .48755 m
.44667 .5024 L
s
P
p
.2 1 0 r
.005 w
.47303 .49051 m
.45792 .48755 L
s
P
p
0 1 1 r
.005 w
.59241 .3896 m
.58595 .37772 L
s
P
p
.2 0 1 r
.005 w
.4203 .52 m
.42012 .53514 L
s
P
p
.2 1 0 r
.005 w
.42733 .51409 m
.44243 .50207 L
s
P
p
.2 1 0 r
.005 w
.35878 .57323 m
.34741 .5882 L
s
P
p
.2 1 0 r
.005 w
.37352 .57653 m
.35878 .57323 L
s
P
p
1 0 .6 r
.005 w
.40249 .53604 m
.41346 .54439 L
s
P
p
1 .6 0 r
.005 w
.52881 .44383 m
.51348 .44104 L
s
P
p
1 .6 0 r
.005 w
.60758 .37657 m
.59195 .37403 L
s
P
p
.2 1 0 r
.005 w
.56834 .4054 m
.57406 .38974 L
s
P
p
.2 1 0 r
.005 w
.50296 .45116 m
.51435 .45915 L
s
P
p
0 1 1 r
.005 w
.3961 .54325 m
.39583 .55849 L
s
P
p
.2 1 0 r
.005 w
.52816 .44663 m
.51283 .44383 L
s
P
p
.2 1 0 r
.005 w
.51698 .44058 m
.52844 .44853 L
s
P
p
.2 0 1 r
.005 w
.7936 .21029 m
.77587 .21851 L
s
P
p
.2 0 1 r
.005 w
.79509 .2091 m
.77736 .21732 L
s
P
p
.2 0 1 r
.005 w
.33494 .61371 m
.32033 .61027 L
s
P
p
.2 1 0 r
.005 w
.44667 .5024 m
.4354 .51729 L
s
P
p
.2 1 0 r
.005 w
.58354 .38522 m
.58394 .3999 L
s
P
p
.2 1 0 r
.005 w
.84164 .16399 m
.85685 .15188 L
s
P
p
0 1 1 r
.005 w
.55885 .42434 m
.55252 .4123 L
s
P
p
1 0 .6 r
.005 w
.81682 .18591 m
.82956 .19279 L
s
P
p
1 0 .6 r
.005 w
.63662 .35909 m
.62996 .34732 L
s
P
p
1 .6 0 r
.005 w
.57404 .41129 m
.55852 .40862 L
s
P
p
.2 1 0 r
.005 w
.50223 .45708 m
.49102 .47193 L
s
P
p
.2 1 0 r
.005 w
.51753 .45994 m
.50223 .45708 L
s
P
p
.2 1 0 r
.005 w
.53478 .44012 m
.5406 .42435 L
s
P
p
.2 0 1 r
.005 w
.42012 .53514 m
.40299 .54283 L
s
P
p
0 1 1 r
.005 w
.49326 .46626 m
.50463 .47433 L
s
P
p
.2 0 1 r
.005 w
.44908 .50431 m
.4378 .51922 L
s
P
p
1 0 .6 r
.005 w
.46891 .48745 m
.4689 .50252 L
s
P
p
1 0 .6 r
.005 w
.53017 .44597 m
.536 .43018 L
s
P
p
.2 1 0 r
.005 w
.43035 .52787 m
.4132 .53557 L
s
P
p
.2 1 0 r
.005 w
.46866 .4884 m
.4838 .47635 L
s
P
p
1 0 .6 r
.005 w
.6831 .32044 m
.66716 .31811 L
s
P
p
.2 1 0 r
.005 w
.4354 .51729 m
.44653 .52558 L
s
P
p
1 0 .6 r
.005 w
.44376 .5104 m
.45493 .51866 L
s
P
p
0 1 1 r
.005 w
.33602 .60319 m
.34673 .61185 L
s
P
p
.2 1 0 r
.005 w
.5116 .45276 m
.52899 .45009 L
s
P
p
.2 0 1 r
.005 w
.69532 .31389 m
.68841 .30229 L
s
P
p
.2 1 0 r
.005 w
.56258 .42114 m
.56834 .4054 L
s
P
p
.2 1 0 r
.005 w
.52899 .45009 m
.53483 .43428 L
s
P
p
0 1 1 r
.005 w
.49378 .47008 m
.50894 .45802 L
s
P
p
.2 1 0 r
.005 w
.49888 .46605 m
.49898 .48105 L
s
P
p
.2 0 1 r
.005 w
.70889 .28599 m
.72119 .29331 L
s
P
p
.2 0 1 r
.005 w
.34946 .59441 m
.36459 .58237 L
s
P
p
.2 0 1 r
.005 w
.35496 .60722 m
.34946 .59441 L
s
P
p
.2 0 1 r
.005 w
.65942 .3287 m
.67725 .32567 L
s
P
p
.2 0 1 r
.005 w
.6539 .34424 m
.65942 .3287 L
s
P
p
0 1 1 r
.005 w
.50894 .45802 m
.52411 .44595 L
s
P
p
.2 1 0 r
.005 w
.61359 .38641 m
.60702 .37451 L
s
P
p
.2 1 0 r
.005 w
.40467 .54829 m
.41569 .55672 L
s
P
p
.2 1 0 r
.005 w
.4833 .481 m
.49847 .46894 L
s
P
p
.2 0 1 r
.005 w
.34636 .59866 m
.33494 .61371 L
s
P
p
.2 1 0 r
.005 w
.56203 .41377 m
.57722 .40169 L
s
P
p
1 0 .6 r
.005 w
.37973 .57033 m
.39064 .57885 L
s
P
p
.2 1 0 r
.005 w
.46703 .50648 m
.47303 .49051 L
s
P
p
.2 1 0 r
.005 w
.38837 .57984 m
.37352 .57653 L
s
P
p
.2 1 0 r
.005 w
.43619 .54042 m
.43035 .52787 L
s
P
p
1 0 .6 r
.005 w
.80792 .20409 m
.79706 .21865 L
s
P
p
1 0 .6 r
.005 w
.54425 .44664 m
.52881 .44383 L
s
P
p
1 .6 0 r
.005 w
.32494 .61906 m
.34181 .61687 L
s
P
p
1 0 .6 r
.005 w
.60192 .39225 m
.60758 .37657 L
s
P
p
0 1 1 r
.005 w
.39583 .55849 m
.39556 .57383 L
s
P
p
0 1 1 r
.005 w
.47978 .4868 m
.49112 .49498 L
s
P
p
.2 0 1 r
.005 w
.55916 .41872 m
.57436 .40663 L
s
P
p
.2 0 1 r
.005 w
.56554 .43082 m
.55916 .41872 L
s
P
p
.2 1 0 r
.005 w
.52893 .45597 m
.53478 .44012 L
s
P
p
.2 1 0 r
.005 w
.52334 .44996 m
.51212 .46483 L
s
P
p
.2 1 0 r
.005 w
.53876 .45279 m
.52334 .44996 L
s
P
p
.2 1 0 r
.005 w
.34814 .6006 m
.36508 .59836 L
s
P
p
.2 0 1 r
.005 w
.57436 .40663 m
.5861 .41446 L
s
P
p
.2 1 0 r
.005 w
.5223 .4625 m
.52816 .44663 L
s
P
p
1 0 .6 r
.005 w
.48621 .48264 m
.50356 .48006 L
s
P
p
1 0 .6 r
.005 w
.52431 .46184 m
.53017 .44597 L
s
P
p
.2 1 0 r
.005 w
.58394 .3999 m
.60158 .39707 L
s
P
p
1 .6 0 r
.005 w
.50628 .47767 m
.51219 .46176 L
s
P
p
.2 1 0 r
.005 w
.65003 .34397 m
.63897 .35872 L
s
P
p
.2 1 0 r
.005 w
.66595 .34641 m
.65003 .34397 L
s
P
p
.2 1 0 r
.005 w
.52844 .44853 m
.54364 .43644 L
s
P
p
1 0 .6 r
.005 w
.79706 .21865 m
.78618 .23324 L
s
P
p
1 0 .6 r
.005 w
.56829 .42708 m
.57404 .41129 L
s
P
p
0 1 1 r
.005 w
.62496 .37848 m
.63056 .36281 L
s
P
p
.2 1 0 r
.005 w
.53295 .46282 m
.51753 .45994 L
s
P
p
.2 1 0 r
.005 w
.51212 .46483 m
.50088 .47974 L
s
P
p
1 .6 0 r
.005 w
.82956 .19279 m
.81871 .20736 L
s
P
p
1 .6 0 r
.005 w
.4689 .50252 m
.48622 .49998 L
s
P
p
.2 0 1 r
.005 w
.64835 .35987 m
.6539 .34424 L
s
P
p
1 0 .6 r
.005 w
.64333 .37096 m
.63662 .35909 L
s
P
p
.2 0 1 r
.005 w
.3784 .58149 m
.37807 .59695 L
s
P
p
.2 1 0 r
.005 w
.49218 .48399 m
.50958 .48141 L
s
P
p
1 0 .6 r
.005 w
.69917 .32279 m
.6831 .32044 L
s
P
p
.2 0 1 r
.005 w
.67725 .32567 m
.67799 .34021 L
s
P
p
.2 1 0 r
.005 w
.63897 .35872 m
.65101 .36637 L
s
P
p
.2 1 0 r
.005 w
.46099 .52253 m
.46703 .50648 L
s
P
p
1 0 .6 r
.005 w
.78618 .23324 m
.77527 .24788 L
s
P
p
1 0 .6 r
.005 w
.59623 .40801 m
.60192 .39225 L
s
P
p
0 1 1 r
.005 w
.82032 .21204 m
.80244 .22031 L
s
P
p
1 .6 0 r
.005 w
.45493 .51866 m
.46619 .52698 L
s
P
p
.2 1 0 r
.005 w
.49898 .48105 m
.5164 .47845 L
s
P
p
0 1 1 r
.005 w
.34673 .61185 m
.35754 .62057 L
s
P
p
.2 1 0 r
.005 w
.50088 .47974 m
.51235 .4879 L
s
P
p
0 1 1 r
.005 w
.68696 .33778 m
.68005 .32603 L
s
P
p
.2 1 0 r
.005 w
.5164 .47845 m
.5223 .4625 L
s
P
p
.2 0 1 r
.005 w
.47423 .51465 m
.48024 .4986 L
s
P
p
.2 1 0 r
.005 w
.36508 .59836 m
.38213 .5961 L
s
P
p
.2 0 1 r
.005 w
.36051 .62015 m
.35496 .60722 L
s
P
p
1 0 .6 r
.005 w
.50035 .49367 m
.50628 .47767 L
s
P
p
.2 0 1 r
.005 w
.72119 .29331 m
.71019 .30803 L
s
P
p
1 0 .6 r
.005 w
.50356 .48006 m
.52101 .47745 L
s
P
p
0 1 1 r
.005 w
.55957 .43229 m
.57481 .42017 L
s
P
p
.2 0 1 r
.005 w
.49338 .48926 m
.50481 .49747 L
s
P
p
.2 1 0 r
.005 w
.38213 .5961 m
.38837 .57984 L
s
P
p
0 1 1 r
.005 w
.57481 .42017 m
.59006 .40804 L
s
P
p
.2 1 0 r
.005 w
.41569 .55672 m
.4268 .56522 L
s
P
p
.2 0 1 r
.005 w
.53564 .45394 m
.55088 .44182 L
s
P
p
1 0 .6 r
.005 w
.55981 .44948 m
.54425 .44664 L
s
P
p
1 0 .6 r
.005 w
.39064 .57885 m
.40165 .58744 L
s
P
p
.2 0 1 r
.005 w
.55088 .44182 m
.56613 .42969 L
s
P
p
.2 1 0 r
.005 w
.44208 .55307 m
.43619 .54042 L
s
P
p
1 0 .6 r
.005 w
.56251 .44296 m
.56829 .42708 L
s
P
p
0 1 1 r
.005 w
.61932 .39423 m
.62496 .37848 L
s
P
p
.2 1 0 r
.005 w
.5329 .46873 m
.53876 .45279 L
s
P
p
0 1 1 r
.005 w
.47261 .50986 m
.47261 .52509 L
s
P
p
.2 0 1 r
.005 w
.56613 .42969 m
.57788 .43765 L
s
P
p
0 1 1 r
.005 w
.83825 .20375 m
.82032 .21204 L
s
P
p
.2 0 1 r
.005 w
.57198 .44302 m
.56554 .43082 L
s
P
p
0 1 1 r
.005 w
.49112 .49498 m
.50256 .50322 L
s
P
p
.2 0 1 r
.005 w
.5861 .41446 m
.59795 .42237 L
s
P
p
.2 1 0 r
.005 w
.68199 .34886 m
.66595 .34641 L
s
P
p
0 1 1 r
.005 w
.52585 .46721 m
.54111 .45508 L
s
P
p
.2 1 0 r
.005 w
.50958 .48141 m
.52707 .4788 L
s
P
p
0 1 1 r
.005 w
.54111 .45508 m
.55637 .44294 L
s
P
p
1 0 .6 r
.005 w
.59052 .42386 m
.59623 .40801 L
s
P
p
1 0 .6 r
.005 w
.33929 .62866 m
.35629 .62649 L
s
P
p
1 .6 0 r
.005 w
.57241 .43975 m
.57818 .42387 L
s
P
p
1 .6 0 r
.005 w
.63788 .39041 m
.63117 .37842 L
s
P
p
.2 1 0 r
.005 w
.52707 .4788 m
.53295 .46282 L
s
P
p
.2 0 1 r
.005 w
.37807 .59695 m
.37773 .61251 L
s
P
p
.2 0 1 r
.005 w
.48956 .51775 m
.47423 .51465 L
s
P
p
.2 0 1 r
.005 w
.67799 .34021 m
.67873 .35485 L
s
P
p
.2 1 0 r
.005 w
.50737 .49424 m
.48996 .50206 L
s
P
p
1 0 .6 r
.005 w
.49438 .50974 m
.50035 .49367 L
s
P
p
1 0 .6 r
.005 w
.52101 .47745 m
.53856 .47484 L
s
P
p
.2 1 0 r
.005 w
.5267 .47299 m
.51542 .48798 L
s
P
p
.2 1 0 r
.005 w
.54223 .47593 m
.5267 .47299 L
s
P
p
.2 1 0 r
.005 w
.65101 .36637 m
.66315 .37408 L
s
P
p
1 0 .6 r
.005 w
.5567 .45892 m
.56251 .44296 L
s
P
p
1 .6 0 r
.005 w
.53856 .47484 m
.54442 .45884 L
s
P
p
.2 1 0 r
.005 w
.52702 .48476 m
.5329 .46873 L
s
P
p
.2 0 1 r
.005 w
.42582 .56132 m
.44108 .54918 L
s
P
p
.2 0 1 r
.005 w
.43168 .57409 m
.42582 .56132 L
s
P
p
0 1 1 r
.005 w
.45776 .53393 m
.47303 .52179 L
s
P
p
1 0 .6 r
.005 w
.48402 .51153 m
.50148 .50901 L
s
P
p
0 1 1 r
.005 w
.69391 .34962 m
.68696 .33778 L
s
P
p
0 1 1 r
.005 w
.47303 .52179 m
.48832 .50964 L
s
P
p
.2 1 0 r
.005 w
.83152 .21437 m
.82062 .22905 L
s
P
p
.2 0 1 r
.005 w
.55539 .46765 m
.53979 .46473 L
s
P
p
.2 1 0 r
.005 w
.48147 .51484 m
.4929 .52319 L
s
P
p
1 0 .6 r
.005 w
.45635 .53704 m
.46768 .54548 L
s
P
p
1 .6 0 r
.005 w
.70925 .33644 m
.69307 .33403 L
s
P
p
.2 0 1 r
.005 w
.37773 .61251 m
.36051 .62015 L
s
P
p
.2 1 0 r
.005 w
.51358 .50675 m
.50737 .49424 L
s
P
p
1 0 .6 r
.005 w
.57549 .45233 m
.55981 .44948 L
s
P
p
.2 0 1 r
.005 w
.67873 .35485 m
.661 .36292 L
s
P
p
.2 1 0 r
.005 w
.51542 .48798 m
.527 .49622 L
s
P
p
0 1 1 r
.005 w
.47261 .52509 m
.47262 .54043 L
s
P
p
.2 0 1 r
.005 w
.50481 .49747 m
.51635 .50575 L
s
P
p
.2 0 1 r
.005 w
.3265 .66158 m
.33291 .64508 L
s
P
p
1 0 .6 r
.005 w
.56662 .45572 m
.57241 .43975 L
s
P
p
.2 1 0 r
.005 w
.23885 .72633 m
.2272 .74166 L
s
P
p
.2 1 0 r
.005 w
.25331 .73025 m
.23885 .72633 L
s
P
p
.2 1 0 r
.005 w
.4268 .56522 m
.44208 .55307 L
s
P
p
1 0 .6 r
.005 w
.40165 .58744 m
.41275 .59611 L
s
P
p
1 0 .6 r
.005 w
.35629 .62649 m
.37339 .62431 L
s
P
p
.2 0 1 r
.005 w
.60192 .41591 m
.61724 .40372 L
s
P
p
.2 0 1 r
.005 w
.34604 .63576 m
.35691 .64463 L
s
P
p
0 1 1 r
.005 w
.56308 .46754 m
.55666 .45519 L
s
P
p
.2 1 0 r
.005 w
.82062 .22905 m
.80969 .24376 L
s
P
p
.2 0 1 r
.005 w
.61724 .40372 m
.63258 .39153 L
s
P
p
.2 0 1 r
.005 w
.57788 .43765 m
.56665 .45263 L
s
P
p
1 0 .6 r
.005 w
.48838 .52591 m
.49438 .50974 L
s
P
p
.2 0 1 r
.005 w
.63258 .39153 m
.64467 .39936 L
s
P
p
1 .6 0 r
.005 w
.47021 .54186 m
.47625 .52566 L
s
P
p
.2 0 1 r
.005 w
.59795 .42237 m
.58673 .43733 L
s
P
p
.2 1 0 r
.005 w
.48943 .51606 m
.48949 .53139 L
s
P
p
.2 1 0 r
.005 w
.50689 .50824 m
.48943 .51606 L
s
P
p
1 0 .6 r
.005 w
.66836 .37929 m
.6523 .37671 L
s
P
p
.2 1 0 r
.005 w
.2272 .74166 m
.21551 .75703 L
s
P
p
.2 0 1 r
.005 w
.68296 .35135 m
.69832 .33914 L
s
P
p
.2 0 1 r
.005 w
.68992 .36328 m
.68296 .35135 L
s
P
p
1 0 .6 r
.005 w
.64465 .4025 m
.63788 .39041 L
s
P
p
.2 0 1 r
.005 w
.505 .52087 m
.48956 .51775 L
s
P
p
.2 0 1 r
.005 w
.47196 .54389 m
.47801 .52767 L
s
P
p
.2 1 0 r
.005 w
.59702 .42598 m
.59748 .44099 L
s
P
p
.2 1 0 r
.005 w
.61468 .418 m
.59702 .42598 L
s
P
p
.2 0 1 r
.005 w
.69832 .33914 m
.71071 .34676 L
s
P
p
.2 0 1 r
.005 w
.5681 .45097 m
.58344 .43877 L
s
P
p
.2 1 0 r
.005 w
.80969 .24376 m
.82255 .25098 L
s
P
p
.2 0 1 r
.005 w
.4552 .54821 m
.45514 .56366 L
s
P
p
.2 0 1 r
.005 w
.56665 .45263 m
.55539 .46765 L
s
P
p
1 0 .6 r
.005 w
.50148 .50901 m
.51903 .50648 L
s
P
p
.2 0 1 r
.005 w
.58344 .43877 m
.59879 .42657 L
s
P
p
.2 0 1 r
.005 w
.49123 .51828 m
.50273 .52667 L
s
P
p
.2 1 0 r
.005 w
.42465 .57563 m
.4132 .59081 L
s
P
p
.2 1 0 r
.005 w
.43985 .57898 m
.42465 .57563 L
s
P
p
.2 0 1 r
.005 w
.59879 .42657 m
.61075 .43457 L
s
P
p
.2 1 0 r
.005 w
.85349 .22638 m
.84584 .21502 L
s
P
p
.2 1 0 r
.005 w
.55788 .4789 m
.54223 .47593 L
s
P
p
.2 0 1 r
.005 w
.34132 .66525 m
.3265 .66158 L
s
P
p
1 0 .6 r
.005 w
.5608 .47177 m
.56662 .45572 L
s
P
p
.2 1 0 r
.005 w
.21551 .75703 m
.22584 .76645 L
s
P
p
.2 1 0 r
.005 w
.66315 .37408 m
.67853 .36185 L
s
P
p
.2 1 0 r
.005 w
.52441 .50039 m
.50689 .50824 L
s
P
p
.2 0 1 r
.005 w
.43759 .58698 m
.43168 .57409 L
s
P
p
1 0 .6 r
.005 w
.37339 .62431 m
.3906 .62211 L
s
P
p
.2 1 0 r
.005 w
.62136 .43023 m
.61468 .418 L
s
P
p
0 1 1 r
.005 w
.5239 .49613 m
.53926 .48393 L
s
P
p
.2 1 0 r
.005 w
.4929 .52319 m
.50443 .53161 L
s
P
p
0 1 1 r
.005 w
.53926 .48393 m
.55462 .47172 L
s
P
p
1 0 .6 r
.005 w
.46768 .54548 m
.4791 .554 L
s
P
p
.2 0 1 r
.005 w
.49977 .51797 m
.51513 .50577 L
s
P
p
.2 0 1 r
.005 w
.62224 .42939 m
.60632 .42661 L
s
P
p
.2 1 0 r
.005 w
.51985 .51936 m
.51358 .50675 L
s
P
p
.2 1 0 r
.005 w
.24666 .74703 m
.25331 .73025 L
s
P
p
.2 0 1 r
.005 w
.51513 .50577 m
.53049 .49356 L
s
P
p
.2 1 0 r
.005 w
.527 .49622 m
.53868 .50453 L
s
P
p
.2 0 1 r
.005 w
.53049 .49356 m
.54219 .50186 L
s
P
p
.2 0 1 r
.005 w
.51635 .50575 m
.505 .52087 L
s
P
p
.2 0 1 r
.005 w
.48737 .54713 m
.47196 .54389 L
s
P
p
.2 1 0 r
.005 w
.53073 .51298 m
.52441 .50039 L
s
P
p
0 1 1 r
.005 w
.56956 .48 m
.56308 .46754 L
s
P
p
0 1 1 r
.005 w
.40173 .60602 m
.41288 .61481 L
s
P
p
.2 0 1 r
.005 w
.35691 .64463 m
.36786 .65359 L
s
P
p
1 0 .6 r
.005 w
.51903 .50648 m
.53669 .50393 L
s
P
p
1 .6 0 r
.005 w
.58498 .46675 m
.56918 .46382 L
s
P
p
.2 0 1 r
.005 w
.64467 .39936 m
.63347 .41436 L
s
P
p
1 0 .6 r
.005 w
.68454 .3819 m
.66836 .37929 L
s
P
p
.2 0 1 r
.005 w
.5882 .46473 m
.57239 .46181 L
s
P
p
1 0 .6 r
.005 w
.55494 .48791 m
.5608 .47177 L
s
P
p
1 .6 0 r
.005 w
.53669 .50393 m
.5426 .48776 L
s
P
p
.2 1 0 r
.005 w
.59748 .44099 m
.59793 .45611 L
s
P
p
.2 0 1 r
.005 w
.45514 .56366 m
.45508 .57923 L
s
P
p
.2 0 1 r
.005 w
.69694 .37531 m
.68992 .36328 L
s
P
p
1 0 .6 r
.005 w
.65148 .4147 m
.64465 .4025 L
s
P
p
.2 1 0 r
.005 w
.45516 .58235 m
.43985 .57898 L
s
P
p
.2 0 1 r
.005 w
.71071 .34676 m
.7232 .35444 L
s
P
p
.2 1 0 r
.005 w
.82255 .25098 m
.83802 .23868 L
s
P
p
1 .6 0 r
.005 w
.3906 .62211 m
.4079 .6199 L
s
P
p
.2 1 0 r
.005 w
.83802 .23868 m
.85349 .22638 L
s
P
p
.2 0 1 r
.005 w
.63347 .41436 m
.62224 .42939 L
s
P
p
.2 0 1 r
.005 w
.50273 .52667 m
.51433 .53513 L
s
P
p
.2 0 1 r
.005 w
.35627 .66896 m
.34132 .66525 L
s
P
p
.2 0 1 r
.005 w
.61075 .43457 m
.59949 .44963 L
s
P
p
.2 1 0 r
.005 w
.23998 .76391 m
.24666 .74703 L
s
P
p
.2 1 0 r
.005 w
.41414 .6034 m
.43152 .60113 L
s
P
p
.2 1 0 r
.005 w
.48018 .54882 m
.48021 .56435 L
s
P
p
.2 1 0 r
.005 w
.49773 .541 m
.48018 .54882 L
s
P
p
.2 0 1 r
.005 w
.51942 .53225 m
.50384 .52906 L
s
P
p
.2 0 1 r
.005 w
.45508 .57923 m
.43759 .58698 L
s
P
p
.2 0 1 r
.005 w
.67461 .38367 m
.69277 .38075 L
s
P
p
.2 0 1 r
.005 w
.66904 .39961 m
.67461 .38367 L
s
P
p
.2 1 0 r
.005 w
.6281 .44256 m
.62136 .43023 L
s
P
p
1 0 .6 r
.005 w
.27956 .73497 m
.28614 .71815 L
s
P
p
.2 0 1 r
.005 w
.59949 .44963 m
.5882 .46473 L
s
P
p
.2 1 0 r
.005 w
.65097 .4057 m
.63975 .42075 L
s
P
p
.2 1 0 r
.005 w
.66713 .40841 m
.65097 .4057 L
s
P
p
.2 1 0 r
.005 w
.50443 .53161 m
.51985 .51936 L
s
P
p
1 0 .6 r
.005 w
.4791 .554 m
.49062 .56259 L
s
P
p
.2 0 1 r
.005 w
.5029 .55038 m
.48737 .54713 L
s
P
p
.2 0 1 r
.005 w
.56642 .47992 m
.58186 .46765 L
s
P
p
.2 1 0 r
.005 w
.49987 .5375 m
.51529 .52524 L
s
P
p
.2 1 0 r
.005 w
.53868 .50453 m
.55411 .49227 L
s
P
p
0 1 1 r
.005 w
.48955 .54683 m
.50719 .54439 L
s
P
p
.2 0 1 r
.005 w
.58186 .46765 m
.5973 .45538 L
s
P
p
.2 0 1 r
.005 w
.54219 .50186 m
.53082 .51703 L
s
P
p
.2 1 0 r
.005 w
.51529 .52524 m
.53073 .51298 L
s
P
p
.2 0 1 r
.005 w
.5973 .45538 m
.60934 .46355 L
s
P
p
.2 1 0 r
.005 w
.51534 .53317 m
.49773 .541 L
s
P
p
0 1 1 r
.005 w
.41288 .61481 m
.42412 .62367 L
s
P
p
.2 1 0 r
.005 w
.59793 .45611 m
.6159 .4534 L
s
P
p
.2 0 1 r
.005 w
.36786 .65359 m
.35627 .66896 L
s
P
p
1 0 .6 r
.005 w
.70085 .38452 m
.68454 .3819 L
s
P
p
.2 1 0 r
.005 w
.63975 .42075 m
.65197 .42878 L
s
P
p
.2 1 0 r
.005 w
.43152 .60113 m
.44901 .59885 L
s
P
p
0 1 1 r
.005 w
.63966 .43452 m
.64532 .41846 L
s
P
p
0 1 1 r
.005 w
.68846 .39979 m
.68145 .38762 L
s
P
p
.2 0 1 r
.005 w
.53082 .51703 m
.51942 .53225 L
s
P
p
.2 1 0 r
.005 w
.44901 .59885 m
.45516 .58235 L
s
P
p
.2 0 1 r
.005 w
.66344 .41564 m
.66904 .39961 L
s
P
p
1 0 .6 r
.005 w
.65836 .42699 m
.65148 .4147 L
s
P
p
1 0 .6 r
.005 w
.27294 .75187 m
.27956 .73497 L
s
P
p
.2 0 1 r
.005 w
.7232 .35444 m
.71204 .36946 L
s
P
p
.2 0 1 r
.005 w
.69277 .38075 m
.69358 .39573 L
s
P
p
.2 1 0 r
.005 w
.52165 .54597 m
.51534 .53317 L
s
P
p
.2 1 0 r
.005 w
.66007 .4094 m
.64882 .42449 L
s
P
p
.2 1 0 r
.005 w
.6763 .41214 m
.66007 .4094 L
s
P
p
.2 0 1 r
.005 w
.51433 .53513 m
.5029 .55038 L
s
P
p
.2 1 0 r
.005 w
.54854 .50758 m
.54882 .52303 L
s
P
p
.2 1 0 r
.005 w
.56628 .49967 m
.54854 .50758 L
s
P
p
0 1 1 r
.005 w
.23626 .77594 m
.25167 .76371 L
s
P
p
0 1 1 r
.005 w
.50719 .54439 m
.52493 .54194 L
s
P
p
0 1 1 r
.005 w
.25167 .76371 m
.26708 .75146 L
s
P
p
1 0 .6 r
.005 w
.4055 .63187 m
.42294 .62968 L
s
P
p
.2 0 1 r
.005 w
.58664 .49398 m
.57073 .49093 L
s
P
p
.2 1 0 r
.005 w
.68342 .41114 m
.66713 .40841 L
s
P
p
.2 1 0 r
.005 w
.64882 .42449 m
.63755 .43962 L
s
P
p
1 .6 0 r
.005 w
.34339 .68811 m
.35437 .69732 L
s
P
p
0 1 1 r
.005 w
.63397 .45068 m
.63966 .43452 L
s
P
p
1 .6 0 r
.005 w
.49062 .56259 m
.5061 .55029 L
s
P
p
.2 1 0 r
.005 w
.58407 .49173 m
.56628 .49967 L
s
P
p
1 0 .6 r
.005 w
.26629 .76887 m
.27294 .75187 L
s
P
p
.2 0 1 r
.005 w
.60934 .46355 m
.598 .47875 L
s
P
p
1 .6 0 r
.005 w
.24787 .78504 m
.25457 .768 L
s
P
p
.2 1 0 r
.005 w
.63755 .43962 m
.64981 .44776 L
s
P
p
.2 1 0 r
.005 w
.65197 .42878 m
.6643 .43687 L
s
P
p
1 .6 0 r
.005 w
.65288 .44696 m
.64599 .43453 L
s
P
p
0 1 1 r
.005 w
.36121 .67942 m
.3608 .69554 L
s
P
p
0 1 1 r
.005 w
.69553 .41208 m
.68846 .39979 L
s
P
p
.2 0 1 r
.005 w
.69358 .39573 m
.69439 .41082 L
s
P
p
.2 0 1 r
.005 w
.39287 .66527 m
.3992 .64852 L
s
P
p
.2 1 0 r
.005 w
.49061 .57062 m
.50613 .5583 L
s
P
p
.2 0 1 r
.005 w
.598 .47875 m
.58664 .49398 L
s
P
p
1 .6 0 r
.005 w
.71109 .3987 m
.69466 .39601 L
s
P
p
0 1 1 r
.005 w
.48024 .58 m
.49795 .57765 L
s
P
p
.2 1 0 r
.005 w
.6707 .42826 m
.6763 .41214 L
s
P
p
.2 1 0 r
.005 w
.50613 .5583 m
.52165 .54597 L
s
P
p
1 0 .6 r
.005 w
.42294 .62968 m
.44048 .62747 L
s
P
p
.2 1 0 r
.005 w
.5907 .50441 m
.58407 .49173 L
s
P
p
.2 0 1 r
.005 w
.41255 .63907 m
.42386 .64809 L
s
P
p
.2 1 0 r
.005 w
.3962 .66411 m
.37867 .67178 L
s
P
p
1 0 .6 r
.005 w
.26259 .78925 m
.24787 .78504 L
s
P
p
1 0 .6 r
.005 w
.51274 .55824 m
.52828 .5459 L
s
P
p
.2 0 1 r
.005 w
.27889 .75941 m
.29438 .74711 L
s
P
p
.2 0 1 r
.005 w
.28422 .77324 m
.27889 .75941 L
s
P
p
1 0 .6 r
.005 w
.52828 .5459 m
.54383 .53355 L
s
P
p
.2 0 1 r
.005 w
.69439 .41082 m
.67634 .41892 L
s
P
p
.2 0 1 r
.005 w
.27773 .76094 m
.29322 .74864 L
s
P
p
.2 0 1 r
.005 w
.29438 .74711 m
.30519 .75661 L
s
P
p
1 0 .6 r
.005 w
.54383 .53355 m
.55939 .5212 L
s
P
p
.2 0 1 r
.005 w
.29322 .74864 m
.30872 .73634 L
s
P
p
.2 1 0 r
.005 w
.49239 .5781 m
.48087 .5935 L
s
P
p
.2 1 0 r
.005 w
.50807 .58151 m
.49239 .5781 L
s
P
p
.2 0 1 r
.005 w
.31329 .73224 m
.3288 .71993 L
s
P
p
.2 0 1 r
.005 w
.31878 .74597 m
.31329 .73224 L
s
P
p
.2 0 1 r
.005 w
.30872 .73634 m
.3196 .74579 L
s
P
p
.2 0 1 r
.005 w
.40817 .66901 m
.39287 .66527 L
s
P
p
.2 1 0 r
.005 w
.36988 .685 m
.38103 .69423 L
s
P
p
1 0 .6 r
.005 w
.34431 .70761 m
.35535 .71695 L
s
P
p
.2 1 0 r
.005 w
.66506 .44448 m
.6707 .42826 L
s
P
p
.2 1 0 r
.005 w
.40204 .67756 m
.3962 .66411 L
s
P
p
0 1 1 r
.005 w
.49795 .57765 m
.51577 .57528 L
s
P
p
0 1 1 r
.005 w
.3608 .69554 m
.36039 .71177 L
s
P
p
1 0 .6 r
.005 w
.44048 .62747 m
.45813 .62525 L
s
P
p
.2 1 0 r
.005 w
.6643 .43687 m
.67991 .42448 L
s
P
p
.2 0 1 r
.005 w
.52512 .55757 m
.54304 .55514 L
s
P
p
1 0 .6 r
.005 w
.70556 .41486 m
.71109 .3987 L
s
P
p
1 .6 0 r
.005 w
.48127 .59599 m
.49684 .58363 L
s
P
p
.2 1 0 r
.005 w
.55951 .52917 m
.5751 .51679 L
s
P
p
0 1 1 r
.005 w
.5491 .5386 m
.56709 .53611 L
s
P
p
.2 1 0 r
.005 w
.62467 .47403 m
.61329 .48932 L
s
P
p
.2 1 0 r
.005 w
.64089 .47703 m
.62467 .47403 L
s
P
p
.2 1 0 r
.005 w
.5751 .51679 m
.5907 .50441 L
s
P
p
0 1 1 r
.005 w
.46932 .60893 m
.48092 .61785 L
s
P
p
.2 0 1 r
.005 w
.42386 .64809 m
.43526 .65719 L
s
P
p
.2 1 0 r
.005 w
.51404 .57111 m
.50251 .58653 L
s
P
p
.2 1 0 r
.005 w
.52984 .57449 m
.51404 .57111 L
s
P
p
.2 0 1 r
.005 w
.34286 .71939 m
.34239 .73575 L
s
P
p
.2 0 1 r
.005 w
.29598 .77719 m
.28108 .77301 L
s
P
p
1 0 .6 r
.005 w
.27742 .79349 m
.26259 .78925 L
s
P
p
.2 1 0 r
.005 w
.61329 .48932 m
.60188 .50465 L
s
P
p
.2 0 1 r
.005 w
.52546 .58431 m
.51907 .57122 L
s
P
p
.2 0 1 r
.005 w
.28961 .7872 m
.28422 .77324 L
s
P
p
.2 1 0 r
.005 w
.52387 .58494 m
.50807 .58151 L
s
P
p
.2 1 0 r
.005 w
.50251 .58653 m
.49096 .602 L
s
P
p
1 .6 0 r
.005 w
.45813 .62525 m
.47588 .62302 L
s
P
p
.2 0 1 r
.005 w
.30519 .75661 m
.31609 .76619 L
s
P
p
.2 0 1 r
.005 w
.42358 .67279 m
.40817 .66901 L
s
P
p
.2 0 1 r
.005 w
.32431 .75981 m
.31878 .74597 L
s
P
p
.2 1 0 r
.005 w
.48204 .60628 m
.49987 .60398 L
s
P
p
.2 0 1 r
.005 w
.3196 .74579 m
.3078 .76147 L
s
P
p
1 0 .6 r
.005 w
.69999 .4311 m
.70556 .41486 L
s
P
p
.2 0 1 r
.005 w
.54304 .55514 m
.56106 .55269 L
s
P
p
.2 1 0 r
.005 w
.60188 .50465 m
.61409 .51314 L
s
P
p
.2 1 0 r
.005 w
.38103 .69423 m
.39227 .70355 L
s
P
p
1 0 .6 r
.005 w
.35535 .71695 m
.36648 .72636 L
s
P
p
.2 1 0 r
.005 w
.40794 .69112 m
.40204 .67756 L
s
P
p
0 1 1 r
.005 w
.56709 .53611 m
.58519 .53361 L
s
P
p
.2 1 0 r
.005 w
.49096 .602 m
.50269 .61092 L
s
P
p
1 0 .6 r
.005 w
.50349 .59173 m
.51912 .57932 L
s
P
p
0 1 1 r
.005 w
.66218 .45598 m
.67785 .44354 L
s
P
p
1 0 .6 r
.005 w
.51912 .57932 m
.53476 .56691 L
s
P
p
0 1 1 r
.005 w
.67785 .44354 m
.69353 .43109 L
s
P
p
.2 0 1 r
.005 w
.3078 .76147 m
.29598 .77719 L
s
P
p
1 0 .6 r
.005 w
.53476 .56691 m
.55041 .55449 L
s
P
p
.2 1 0 r
.005 w
.24385 .81716 m
.23194 .83295 L
s
P
p
.2 1 0 r
.005 w
.25865 .82152 m
.24385 .81716 L
s
P
p
1 .6 0 r
.005 w
.55041 .55449 m
.56606 .54206 L
s
P
p
.2 1 0 r
.005 w
.63515 .49346 m
.64089 .47703 L
s
P
p
.2 1 0 r
.005 w
.5238 .59119 m
.52984 .57449 L
s
P
p
.2 0 1 r
.005 w
.34239 .73575 m
.34191 .75222 L
s
P
p
0 1 1 r
.005 w
.48092 .61785 m
.49262 .62685 L
s
P
p
.2 0 1 r
.005 w
.43526 .65719 m
.42358 .67279 L
s
P
p
1 0 .6 r
.005 w
.29237 .79776 m
.27742 .79349 L
s
P
p
1 0 .6 r
.005 w
.6944 .44742 m
.69999 .4311 L
s
P
p
.2 1 0 r
.005 w
.23194 .83295 m
.24256 .8429 L
s
P
p
1 .6 0 r
.005 w
.67583 .46374 m
.68147 .44737 L
s
P
p
.2 1 0 r
.005 w
.49987 .60398 m
.51781 .60168 L
s
P
p
.2 0 1 r
.005 w
.51593 .59113 m
.53392 .58878 L
s
P
p
.2 0 1 r
.005 w
.56106 .55269 m
.56139 .56851 L
s
P
p
.2 1 0 r
.005 w
.51781 .60168 m
.52387 .58494 L
s
P
p
0 1 1 r
.005 w
.27935 .81372 m
.27399 .79959 L
s
P
p
.2 0 1 r
.005 w
.54339 .57642 m
.52546 .58431 L
s
P
p
.2 0 1 r
.005 w
.31609 .76619 m
.30425 .78196 L
s
P
p
.2 0 1 r
.005 w
.34191 .75222 m
.32431 .75981 L
s
P
p
.2 1 0 r
.005 w
.62938 .50997 m
.63515 .49346 L
s
P
p
.2 1 0 r
.005 w
.39227 .70355 m
.40794 .69112 L
s
P
p
.2 1 0 r
.005 w
.51773 .60797 m
.5238 .59119 L
s
P
p
1 0 .6 r
.005 w
.36648 .72636 m
.37771 .73586 L
s
P
p
1 0 .6 r
.005 w
.4736 .63517 m
.4915 .63295 L
s
P
p
1 0 .6 r
.005 w
.57295 .55006 m
.58867 .53759 L
s
P
p
.2 0 1 r
.005 w
.5162 .61824 m
.50982 .60493 L
s
P
p
.2 0 1 r
.005 w
.56139 .56851 m
.54339 .57642 L
s
P
p
1 0 .6 r
.005 w
.58867 .53759 m
.60439 .52512 L
s
P
p
.2 1 0 r
.005 w
.27356 .82592 m
.25865 .82152 L
s
P
p
1 0 .6 r
.005 w
.67016 .48019 m
.67583 .46374 L
s
P
p
1 0 .6 r
.005 w
.60439 .52512 m
.62011 .51264 L
s
P
p
.2 1 0 r
.005 w
.5887 .53968 m
.57718 .55518 L
s
P
p
.2 1 0 r
.005 w
.60492 .54297 m
.5887 .53968 L
s
P
p
.2 0 1 r
.005 w
.70615 .43927 m
.72191 .42676 L
s
P
p
1 0 .6 r
.005 w
.5584 .57829 m
.56437 .56157 L
s
P
p
.2 0 1 r
.005 w
.72191 .42676 m
.73767 .41426 L
s
P
p
.2 0 1 r
.005 w
.53392 .58878 m
.55202 .58642 L
s
P
p
.2 0 1 r
.005 w
.73767 .41426 m
.75055 .4224 L
s
P
p
.2 1 0 r
.005 w
.57718 .55518 m
.56564 .57072 L
s
P
p
.2 1 0 r
.005 w
.24256 .8429 m
.25327 .85293 L
s
P
p
.2 0 1 r
.005 w
.58561 .54936 m
.60388 .54688 L
s
P
p
.2 0 1 r
.005 w
.46116 .66906 m
.4674 .65207 L
s
P
p
0 1 1 r
.005 w
.28476 .82797 m
.27935 .81372 L
s
P
p
1 0 .6 r
.005 w
.4915 .63295 m
.5095 .63072 L
s
P
p
1 .6 0 r
.005 w
.30056 .81439 m
.28549 .81003 L
s
P
p
.2 0 1 r
.005 w
.48097 .64248 m
.49274 .65165 L
s
P
p
1 0 .6 r
.005 w
.66445 .49674 m
.67016 .48019 L
s
P
p
.2 1 0 r
.005 w
.56564 .57072 m
.57778 .57957 L
s
P
p
1 0 .6 r
.005 w
.55239 .59511 m
.5584 .57829 L
s
P
p
0 1 1 r
.005 w
.6264 .5217 m
.64219 .50918 L
s
P
p
1 .6 0 r
.005 w
.37771 .73586 m
.38903 .74545 L
s
P
p
.2 0 1 r
.005 w
.55202 .58642 m
.55232 .60246 L
s
P
p
0 1 1 r
.005 w
.64219 .50918 m
.65798 .49665 L
s
P
p
.2 0 1 r
.005 w
.72779 .45329 m
.71103 .45034 L
s
P
p
.2 0 1 r
.005 w
.58632 .57633 m
.57961 .56314 L
s
P
p
.2 0 1 r
.005 w
.53423 .61037 m
.5162 .61824 L
s
P
p
0 1 1 r
.005 w
.51452 .61991 m
.53029 .6074 L
s
P
p
.2 1 0 r
.005 w
.59903 .55971 m
.60492 .54297 L
s
P
p
0 1 1 r
.005 w
.53029 .6074 m
.54607 .59489 L
s
P
p
.2 0 1 r
.005 w
.47694 .67288 m
.46116 .66906 L
s
P
p
.2 0 1 r
.005 w
.60388 .54688 m
.62227 .54439 L
s
P
p
.2 0 1 r
.005 w
.75055 .4224 m
.73918 .43783 L
s
P
p
0 1 1 r
.005 w
.3959 .72709 m
.39562 .74368 L
s
P
p
1 0 .6 r
.005 w
.65872 .51337 m
.66445 .49674 L
s
P
p
1 .6 0 r
.005 w
.63999 .52983 m
.64578 .51315 L
s
P
p
1 0 .6 r
.005 w
.5095 .63072 m
.52761 .62848 L
s
P
p
.2 0 1 r
.005 w
.55232 .60246 m
.53423 .61037 L
s
P
p
1 0 .6 r
.005 w
.54636 .61201 m
.55239 .59511 L
s
P
p
1 .6 0 r
.005 w
.52761 .62848 m
.5337 .61153 L
s
P
p
.2 1 0 r
.005 w
.25327 .85293 m
.26901 .84045 L
s
P
p
.2 0 1 r
.005 w
.73918 .43783 m
.72779 .45329 L
s
P
p
1 0 .6 r
.005 w
.31573 .81879 m
.30056 .81439 L
s
P
p
.2 0 1 r
.005 w
.33211 .78832 m
.34789 .77582 L
s
P
p
.2 0 1 r
.005 w
.33778 .80253 m
.33211 .78832 L
s
P
p
.2 1 0 r
.005 w
.59311 .57653 m
.59903 .55971 L
s
P
p
.2 0 1 r
.005 w
.34789 .77582 m
.35912 .78561 L
s
P
p
.2 1 0 r
.005 w
.43164 .71167 m
.41374 .71939 L
s
P
p
.2 0 1 r
.005 w
.49274 .65165 m
.50461 .66089 L
s
P
p
.2 0 1 r
.005 w
.62227 .54439 m
.62283 .56034 L
s
P
p
.2 0 1 r
.005 w
.34722 .78099 m
.36301 .76847 L
s
P
p
.2 0 1 r
.005 w
.35295 .79518 m
.34722 .78099 L
s
P
p
1 0 .6 r
.005 w
.63418 .54659 m
.63999 .52983 L
s
P
p
.2 0 1 r
.005 w
.60454 .56835 m
.58632 .57633 L
s
P
p
.2 1 0 r
.005 w
.40484 .73292 m
.41634 .74253 L
s
P
p
.2 0 1 r
.005 w
.67055 .50518 m
.68642 .49259 L
s
P
p
1 0 .6 r
.005 w
.37881 .75594 m
.3902 .76566 L
s
P
p
.2 0 1 r
.005 w
.68642 .49259 m
.70231 .48 L
s
P
p
.2 1 0 r
.005 w
.43774 .72557 m
.43164 .71167 L
s
P
p
.2 0 1 r
.005 w
.49286 .67672 m
.47694 .67288 L
s
P
p
.2 0 1 r
.005 w
.70231 .48 m
.71513 .4885 L
s
P
p
.2 0 1 r
.005 w
.55814 .60386 m
.574 .59129 L
s
P
p
0 1 1 r
.005 w
.39562 .74368 m
.39533 .76039 L
s
P
p
.2 0 1 r
.005 w
.574 .59129 m
.58987 .57871 L
s
P
p
.2 0 1 r
.005 w
.58987 .57871 m
.6022 .58765 L
s
P
p
.2 0 1 r
.005 w
.62283 .56034 m
.60454 .56835 L
s
P
p
1 0 .6 r
.005 w
.33104 .82322 m
.31573 .81879 L
s
P
p
.2 0 1 r
.005 w
.33668 .80155 m
.35251 .789 L
s
P
p
.2 0 1 r
.005 w
.34238 .81587 m
.33668 .80155 L
s
P
p
1 0 .6 r
.005 w
.62833 .56345 m
.63418 .54659 L
s
P
p
.2 0 1 r
.005 w
.35251 .789 m
.36835 .77645 L
s
P
p
.2 0 1 r
.005 w
.37742 .76806 m
.37707 .78489 L
s
P
p
.2 0 1 r
.005 w
.34349 .81685 m
.33778 .80253 L
s
P
p
.2 0 1 r
.005 w
.36835 .77645 m
.37972 .78628 L
s
P
p
.2 0 1 r
.005 w
.35912 .78561 m
.37045 .79549 L
s
P
p
.2 0 1 r
.005 w
.50461 .66089 m
.49286 .67672 L
s
P
p
0 1 1 r
.005 w
.59003 .5885 m
.60594 .57589 L
s
P
p
0 1 1 r
.005 w
.60594 .57589 m
.62186 .56327 L
s
P
p
.2 0 1 r
.005 w
.6921 .51981 m
.67534 .51658 L
s
P
p
.2 0 1 r
.005 w
.35873 .80949 m
.35295 .79518 L
s
P
p
.2 0 1 r
.005 w
.57886 .61924 m
.56254 .61561 L
s
P
p
.2 1 0 r
.005 w
.41634 .74253 m
.42794 .75223 L
s
P
p
1 0 .6 r
.005 w
.3902 .76566 m
.40169 .77547 L
s
P
p
.2 1 0 r
.005 w
.4439 .73959 m
.43774 .72557 L
s
P
p
.2 1 0 r
.005 w
.29682 .84727 m
.28477 .86337 L
s
P
p
.2 1 0 r
.005 w
.31208 .85182 m
.29682 .84727 L
s
P
p
.2 0 1 r
.005 w
.71513 .4885 m
.70363 .50414 L
s
P
p
1 0 .6 r
.005 w
.62245 .5804 m
.62833 .56345 L
s
P
p
1 .6 0 r
.005 w
.60357 .59699 m
.6095 .58 L
s
P
p
.2 0 1 r
.005 w
.6022 .58765 m
.59054 .60343 L
s
P
p
1 0 .6 r
.005 w
.34646 .82769 m
.33104 .82322 L
s
P
p
.2 1 0 r
.005 w
.28477 .86337 m
.29581 .87363 L
s
P
p
.2 0 1 r
.005 w
.70363 .50414 m
.6921 .51981 L
s
P
p
.2 0 1 r
.005 w
.37707 .78489 m
.37671 .80185 L
s
P
p
.2 0 1 r
.005 w
.3603 .80825 m
.34238 .81587 L
s
P
p
.2 0 1 r
.005 w
.59054 .60343 m
.57886 .61924 L
s
P
p
0 1 1 r
.005 w
.33327 .84395 m
.32758 .82945 L
s
P
p
.2 1 0 r
.005 w
.69229 .51674 m
.69312 .53271 L
s
P
p
.2 1 0 r
.005 w
.71083 .5086 m
.69229 .51674 L
s
P
p
.2 0 1 r
.005 w
.37045 .79549 m
.35847 .81157 L
s
P
p
.2 0 1 r
.005 w
.63436 .57217 m
.65036 .5595 L
s
P
p
.2 0 1 r
.005 w
.37671 .80185 m
.35873 .80949 L
s
P
p
.2 0 1 r
.005 w
.37828 .80061 m
.3603 .80825 L
s
P
p
.2 0 1 r
.005 w
.65036 .5595 m
.66636 .54681 L
s
P
p
.2 1 0 r
.005 w
.72943 .50043 m
.71083 .5086 L
s
P
p
.2 0 1 r
.005 w
.66636 .54681 m
.67913 .55568 L
s
P
p
.2 1 0 r
.005 w
.42794 .75223 m
.4439 .73959 L
s
P
p
.2 1 0 r
.005 w
.32747 .85642 m
.31208 .85182 L
s
P
p
1 0 .6 r
.005 w
.40169 .77547 m
.41328 .78536 L
s
P
p
.2 1 0 r
.005 w
.7369 .51355 m
.72943 .50043 L
s
P
p
.2 1 0 r
.005 w
.29581 .87363 m
.30694 .88397 L
s
P
p
.2 1 0 r
.005 w
.76394 .47393 m
.76505 .4898 L
s
P
p
.2 1 0 r
.005 w
.78269 .46568 m
.76394 .47393 L
s
P
p
0 1 1 r
.005 w
.33901 .85859 m
.33327 .84395 L
s
P
p
1 .6 0 r
.005 w
.35509 .84477 m
.33954 .84021 L
s
P
p
1 0 .6 r
.005 w
.39119 .79621 m
.37919 .81235 L
s
P
p
.2 0 1 r
.005 w
.65581 .58743 m
.63907 .5839 L
s
P
p
.2 1 0 r
.005 w
.80149 .4574 m
.78269 .46568 L
s
P
p
1 0 .6 r
.005 w
.37919 .81235 m
.36715 .82854 L
s
P
p
.2 0 1 r
.005 w
.67913 .55568 m
.66749 .57154 L
s
P
p
1 .6 0 r
.005 w
.41328 .78536 m
.40128 .80152 L
s
P
p
1 0 .6 r
.005 w
.36715 .82854 m
.35509 .84477 L
s
P
p
.2 1 0 r
.005 w
.70467 .53908 m
.72078 .52631 L
s
P
p
0 1 1 r
.005 w
.69395 .54879 m
.71295 .54626 L
s
P
p
.2 0 1 r
.005 w
.66749 .57154 m
.65581 .58743 L
s
P
p
0 1 1 r
.005 w
.40235 .80736 m
.38421 .81504 L
s
P
p
.2 1 0 r
.005 w
.72078 .52631 m
.7369 .51355 L
s
P
p
.2 1 0 r
.005 w
.80931 .47038 m
.80149 .4574 L
s
P
p
.2 1 0 r
.005 w
.30694 .88397 m
.32297 .87128 L
s
P
p
0 1 1 r
.005 w
.42055 .79965 m
.40235 .80736 L
s
P
p
0 1 1 r
.005 w
.71295 .54626 m
.73206 .54371 L
s
P
p
1 .6 0 r
.005 w
.69589 .56522 m
.71206 .55241 L
s
P
p
.2 1 0 r
.005 w
.77691 .49603 m
.79311 .48321 L
s
P
p
0 1 1 r
.005 w
.76616 .50579 m
.78546 .50311 L
s
P
p
.2 1 0 r
.005 w
.79311 .48321 m
.80931 .47038 L
s
P
p
.2 1 0 r
.005 w
.41294 .81159 m
.40087 .82788 L
s
P
p
.2 1 0 r
.005 w
.40087 .82788 m
.38877 .84421 L
s
P
p
0 1 1 r
.005 w
.78546 .50311 m
.80488 .50042 L
s
P
p
.2 1 0 r
.005 w
.38877 .84421 m
.40046 .85454 L
s
P
p
1 0 .6 r
.005 w
.71965 .56069 m
.73589 .54784 L
s
P
p
1 0 .6 r
.005 w
.73589 .54784 m
.75214 .53498 L
s
P
p
1 0 .6 r
.005 w
.75214 .53498 m
.76839 .52211 L
s
P
p
.2 1 0 r
.005 w
.43293 .82885 m
.42671 .81419 L
s
P
p
1 .6 0 r
.005 w
.76839 .52211 m
.78466 .50923 L
s
P
p
.2 0 1 r
.005 w
.73305 .56 m
.75236 .55747 L
s
P
p
1 0 .6 r
.005 w
.79252 .51741 m
.80884 .50449 L
s
P
p
.2 0 1 r
.005 w
.73475 .58788 m
.72717 .57422 L
s
P
p
.2 1 0 r
.005 w
.40046 .85454 m
.41669 .8417 L
s
P
p
1 0 .6 r
.005 w
.80884 .50449 m
.82518 .49156 L
s
P
p
.2 1 0 r
.005 w
.41669 .8417 m
.43293 .82885 L
s
P
p
1 0 .6 r
.005 w
.82518 .49156 m
.84152 .47863 L
s
P
p
1 .6 0 r
.005 w
.84152 .47863 m
.85532 .48735 L
s
P
p
.2 0 1 r
.005 w
.75236 .55747 m
.77179 .55493 L
s
P
p
0 1 1 r
.005 w
.86104 .46916 m
.86254 .48529 L
s
P
p
.2 0 1 r
.005 w
.80615 .51661 m
.82577 .51394 L
s
P
p
.2 1 0 r
.005 w
.8996 .45232 m
.88029 .46076 L
s
P
p
.2 0 1 r
.005 w
.77179 .55493 m
.77295 .57143 L
s
P
p
.2 0 1 r
.005 w
.80833 .54433 m
.80039 .53081 L
s
P
p
.2 0 1 r
.005 w
.75381 .57967 m
.73475 .58788 L
s
P
p
.2 0 1 r
.005 w
.81212 .52406 m
.82853 .51108 L
s
P
p
.2 0 1 r
.005 w
.82012 .53756 m
.81212 .52406 L
s
P
p
.2 1 0 r
.005 w
.87175 .47436 m
.88575 .4831 L
s
P
p
.2 0 1 r
.005 w
.82577 .51394 m
.84552 .51125 L
s
P
p
1 0 .6 r
.005 w
.84496 .49809 m
.85884 .50694 L
s
P
p
1 0 .6 r
.005 w
.72219 .6226 m
.70483 .61885 L
s
P
p
.2 1 0 r
.005 w
.908 .46551 m
.8996 .45232 L
s
P
p
.2 0 1 r
.005 w
.73757 .59184 m
.75398 .57886 L
s
P
p
.2 0 1 r
.005 w
.74525 .60565 m
.73757 .59184 L
s
P
p
0 1 1 r
.005 w
.86254 .48529 m
.86404 .50155 L
s
P
p
.2 0 1 r
.005 w
.75398 .57886 m
.76746 .58809 L
s
P
p
.2 0 1 r
.005 w
.77295 .57143 m
.75381 .57967 L
s
P
p
.2 0 1 r
.005 w
.80249 .5446 m
.81895 .53158 L
s
P
p
.2 0 1 r
.005 w
.81047 .55822 m
.80249 .5446 L
s
P
p
.2 0 1 r
.005 w
.81895 .53158 m
.83542 .51856 L
s
P
p
.2 0 1 r
.005 w
.84471 .50993 m
.84616 .52631 L
s
P
p
.2 0 1 r
.005 w
.83542 .51856 m
.84929 .52753 L
s
P
p
.2 0 1 r
.005 w
.84552 .51125 m
.84696 .52765 L
s
P
p
.2 0 1 r
.005 w
.82761 .536 m
.80833 .54433 L
s
P
p
.2 0 1 r
.005 w
.82819 .55118 m
.82012 .53756 L
s
P
p
1 0 .6 r
.005 w
.7397 .62638 m
.72219 .6226 L
s
P
p
.2 0 1 r
.005 w
.74393 .60473 m
.76041 .5917 L
s
P
p
.2 0 1 r
.005 w
.75166 .61866 m
.74393 .60473 L
s
P
p
.2 1 0 r
.005 w
.88575 .4831 m
.89989 .49193 L
s
P
p
1 0 .6 r
.005 w
.85884 .50694 m
.87285 .51588 L
s
P
p
.2 0 1 r
.005 w
.76041 .5917 m
.77689 .57867 L
s
P
p
.2 1 0 r
.005 w
.91648 .47881 m
.908 .46551 L
s
P
p
.2 0 1 r
.005 w
.75299 .61959 m
.74525 .60565 L
s
P
p
.2 0 1 r
.005 w
.77689 .57867 m
.79053 .58793 L
s
P
p
.2 0 1 r
.005 w
.84696 .52765 m
.82761 .536 L
s
P
p
.2 0 1 r
.005 w
.76746 .58809 m
.78106 .5974 L
s
P
p
.2 0 1 r
.005 w
.84616 .52631 m
.84761 .54282 L
s
P
p
.2 0 1 r
.005 w
.82982 .54989 m
.81047 .55822 L
s
P
p
.2 1 0 r
.005 w
.70378 .6515 m
.69187 .6679 L
s
P
p
.2 1 0 r
.005 w
.72126 .65541 m
.70378 .6515 L
s
P
p
1 0 .6 r
.005 w
.75734 .63019 m
.7397 .62638 L
s
P
p
.2 1 0 r
.005 w
.69187 .6679 m
.70517 .67761 L
s
P
p
.2 0 1 r
.005 w
.84761 .54282 m
.82819 .55118 L
s
P
p
.2 0 1 r
.005 w
.84924 .54153 m
.82982 .54989 L
s
P
p
.2 0 1 r
.005 w
.77095 .61042 m
.75166 .61866 L
s
P
p
.2 1 0 r
.005 w
.89989 .49193 m
.91648 .47881 L
s
P
p
0 1 1 r
.005 w
.74417 .64679 m
.73644 .63267 L
s
P
p
1 0 .6 r
.005 w
.87285 .51588 m
.88699 .5249 L
s
P
p
.2 0 1 r
.005 w
.78106 .5974 m
.76922 .61377 L
s
P
p
.2 0 1 r
.005 w
.7903 .60215 m
.77095 .61042 L
s
P
p
.2 1 0 r
.005 w
.73888 .65935 m
.72126 .65541 L
s
P
p
1 0 .6 r
.005 w
.8633 .53659 m
.85154 .55291 L
s
P
p
.2 1 0 r
.005 w
.70517 .67761 m
.71859 .68741 L
s
P
p
1 0 .6 r
.005 w
.85154 .55291 m
.83976 .56928 L
s
P
p
0 1 1 r
.005 w
.75198 .66104 m
.74417 .64679 L
s
P
p
1 .6 0 r
.005 w
.88699 .5249 m
.87525 .54123 L
s
P
p
1 .6 0 r
.005 w
.76861 .64674 m
.75082 .64285 L
s
P
p
1 0 .6 r
.005 w
.8043 .59729 m
.79244 .61373 L
s
P
p
1 0 .6 r
.005 w
.83976 .56928 m
.82793 .58569 L
s
P
p
0 1 1 r
.005 w
.87709 .54686 m
.8575 .55526 L
s
P
p
1 0 .6 r
.005 w
.79244 .61373 m
.78054 .63021 L
s
P
p
1 .6 0 r
.005 w
.82793 .58569 m
.81608 .60214 L
s
P
p
0 1 1 r
.005 w
.89675 .53842 m
.87709 .54686 L
s
P
p
1 0 .6 r
.005 w
.78054 .63021 m
.76861 .64674 L
s
P
p
0 1 1 r
.005 w
.81783 .60787 m
.79831 .61618 L
s
P
p
.2 1 0 r
.005 w
.71859 .68741 m
.73528 .67423 L
s
P
p
0 1 1 r
.005 w
.83743 .59953 m
.81783 .60787 L
s
P
p
.2 1 0 r
.005 w
.88948 .55043 m
.87767 .5669 L
s
P
p
.2 1 0 r
.005 w
.87767 .5669 m
.86582 .58341 L
s
P
p
.2 1 0 r
.005 w
.83008 .61164 m
.81815 .62823 L
s
P
p
.2 1 0 r
.005 w
.86582 .58341 m
.88012 .59287 L
s
P
p
.2 1 0 r
.005 w
.91391 .5662 m
.90529 .55225 L
s
P
p
.2 1 0 r
.005 w
.81815 .62823 m
.8062 .64486 L
s
P
p
.2 1 0 r
.005 w
.8062 .64486 m
.82025 .65463 L
s
P
p
.2 1 0 r
.005 w
.85409 .62793 m
.84572 .61367 L
s
P
p
.2 1 0 r
.005 w
.88012 .59287 m
.89701 .57953 L
s
P
p
.2 1 0 r
.005 w
.89701 .57953 m
.91391 .5662 L
s
P
p
.2 1 0 r
.005 w
.82025 .65463 m
.83717 .64128 L
s
P
p
.2 1 0 r
.005 w
.83717 .64128 m
.85409 .62793 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003Po`:E=ol10000gOl3U@03oiGo03Ko0@000=co00>Eool00ol00iGoo`0do`400037o`:E
6_l00iGoo`0co`400034o`>E00?oUOl06Ol00iGoo`0co`400032o`:E1Ol00iGoo`0;o`03]?oo00[o
00>Eool0<_l10000`Ol00iGoo`05o`:E3?l00kCoo`02U@So0YDco`400030o`03UOoo00Go00>Eool0
1ol24@?o00>dool00_l00iGoo`04o`03UOoo03?o0@000;oo00>Eool01Ol00iGoo`07o`048?oo4@;o
00>dool00ol3U@;o00>Eool0=?l10000_ol00iGoo`03o`:E2Ol00b3oo`02o`034Ond00So0YDgo`40
002oo`03UOoo00;o00>Eool02?l00b3oo`05o`03]?oo017o0YD/o`40002oo`05UOoooiD02Ol280Wo
00>dool03Ol3U@03oiGo02_o0@000<;o00>Eool01ol00b3oo`04o`8P0ol00kCoo`0<o`03UOoo00?o
00>Eool0:Ol10000aol3]003ob3o00So00<Pool05_l00iGoo`0Xo`400032o`Fd0_l280_o0b0Eo`03
UOoo02So0@000;oo0k@2o`054Oooob001Ol2C004oda<C0Go0b06o`03]?oo00[o00>Eool09ol10000
`ol01A7ooolP00Co1Dd2o`03COoo00Ko00<Pool00ol00kCoo`02U@Wo00>Eool09_l10000`_l01A7o
oolP00;o0d`2o`03C?oo00;o00=<ool01ol24@?o00>dool00_l00iGoo`05o`03UOoo02Oo0@000<7o
00<Aool01_l00dgoo`02o`05COooodd02ol24@03okCo00Co0YD4o`03UOoo02So0@000<3o00<Pool0
1_l2C0Co00=<ool00T`=o`034KCo00Ko0YD00onEo`0Zo`400030o`038?oo00Go0Td00om=o`02o`==
00?oCOl03Ol00kCoo`07o`03UOoo02[o0@000<7o00<Pool01?l014coool4C0?o00=<ool03Ol00kCo
o`0co`400031o`038?oo00Co1Dd2o`03COoo009=2_l280?o00>dool0<ol10000`Ol00b3oo`04o`9<
0ol5C0ko00<Pool0=_l10000`_l00b3oo`02o`04COooo`A=4_l283Ko0@000<?o00DPooooC002o`03
C?oo00co0T`3o`03C?oo00;o0R0do`40002ho`:E2?l00k@Po`0Co`03COoo00?o00==ool01?l283;o
0@000;Ko0YD00onEo`07o`03]?lP01;o00=<ool00d`00om<o`07o`8P<?l10000]Ol00iGoo`02o`03
UOoo00Co00Fdoooo800@o`04COooC@?o0Td:o`034Ooo02go0@000;Go00>Eool00ol00iGoo`03o`03
]?oo017o00A<oom<1Ol2C0Wo00<Aool0;Ol10000]Ol00iGoo`03o`03UOoo00;o00>doa403_l3C@04
odgoC@Ko00==ool01ol00a7oo`0^o`40002eo`03UOoo00Co00NEoooo]?lA00_o0d`2o`04C?ooC0Oo
00=<ool00_l01B3ooolA00;o0[@]o`40002eo`03UOoo00Go00BEoond0_l00a7oo`08o`03COoo00;o
00E=odgoC@06o`9=0_l01B3ooolA00>d;ol10000]Ol00iGoo`07o`03]?oo00;o00<Pool01_l00dco
o`03o`9<0ol014coool4C003ob3o00;o0[@bo`40002eo`03UOoo00Oo00>dool00_l00b3oo`06o`03
COoo00?o00==ool00ol00dgoC@02C@;o00<Pok@00[@4o`05UOoooiD0:ol10000]Ol00iGoo`03U@[o
00<Pool01?l00dcoo`04o`03C?oo00?o0T`4o`038?nd00Oo00FEooooU@0[o`40002eo`>E3_l00b3o
o`03o`03COoo00Co0Td01?m=CDd6o`038?oo00Ko00>Eool00ol00iGoo`0Xo`400036o`038?oo00?o
00=<ool01?l00dcoC008o`038?oo00Ko00>Eool01Ol00iGoo`0Wo`400037o`058?ooodd01_l2C@Wo
00<Pool01_l00iGoo`05o`03UOoo02So0@000<So00@Poom<1?l2C0[o00<Pool01ol00iGoo`04o`03
UOoo02Wo0@000;go0YD7o`03]?lP00Ko00==ool02_l00b3oo`06o`03UOoo00Co00>Eool0:_l10000
Xol3C1Go0YD00onEo`06o`04]?oo817o00<Pool01_l00iGoo`03o`:E;Ol10000X_l01Dgooom=01?o
00>Eool00_l00iGoo`03o`03]?oo00;o00<Pool03Ol00b3oo`06o`:E1?l00iGoo`0]o`40002Qo`03
C?oo00?o0T`@o`03UOoo00?o00>Eool00ol00kCoo`0Ao`038?oo00Wo0YD00onEo`0_o`40002Po`03
COoo00Ko00==ool03Ol00iGoo`03o`03UOoo00;o00>doa408?l00iGoo`0_o`40002Po`03C?oo00Oo
00=<ool03?l00iGoo`04o`07UOoookCo4@1Bo`40002Qo`03COoo00Ko00==ool01_l2C@Co00>Eool0
1?l01IGooond00;o00<Aool0Col10000XOl00dcoo`05o`03C?oo00Ko00=<ool00T`2o`03UOoo00Go
00>Eok@00ol00a7oo`1?o`40002Qo`03COoo00Co00==ool01_l00dgoo`03o`9=00>Eool01ol00kCo
o`02o`034Ooo04ko0@000:;o00=<ool00_l00dcoo`06o`03C?oo00Ko00>Eool01ol00kCoo`1Co`40
002Ro`03COoo00[o00==ool01ol00iE=U@03UE[o0@0009So0b08o`03C?oo00Wo00=<ool02?l00dco
o`1Lo`40002Ko`PP3Ol00dgoo`06o`03COoo00Ko0deDo`40002So`8P3?l00dcoo`04o`03C?oo00Ko
00A<oooo0TaBo`40002Oo`03]?oo00oo00==ool00ol00dgoo`06o`03COoo00Co0Te@o`40002Oo`03
]?oo013o00=<ool02_l00dcoo`07o`03C?oo04go0@000:3o00>doa400a4=o`03COoo00Wo00==ool0
2?l00dgoo`1<o`40002Qo`03]?oo00;o00<A82001B0Bo`03C?oo00Oo00=<ool0C?l10000XOl00kCo
o`0:o`LP3?l00dgoo`05o`03COoo04go0@0009Oo1iD4o`03]?oo00[o00>dool03ol00dcoo`04o`03
C?oo04ko0@0009Oo00>Eool01?l2U@?o00>dool02Ol00kCoo`0@o`03COoo00;o00==ool0Col10000
Kol6027o00>Eool05_l00kCoo`0@o`03C?oo05Co0@0006ko200Oo`03UOoo01So00>doa40114380Wo
00==ool0Dol10000KOl:01go0YD@o`=<1ol00kCoo`07o`@PFol10000K?l<01ko00>Eool01?l2U@Ko
00==UID00YD6o`03]?oo00_o1b1Do`40001[o`h07_l2U@?o00>Eool01Ol00dcoU@03o`04C9FEU@?o
00>dool02?l3C003]?oo05Oo0@0006_o3P0Po`03UOnE00Oo00==oiD01_l2C@:E0_l00kCoo`04o`==
0_l00dfdo`1Ho`40001[o`L000<A0000100Eo`=<2Ol00iGoo`06o`03C9Go00So00=<ool02?l00dco
o`02o`04C?ndo`@ADol10000Jol700044@00009=00<0oiD00YD@o`05COooodd04Ol2U@Wo00==8?l0
1ol00dgoo`03o`04COoo]0Co0Q5Ao`40001[o`L000LA001<]01<00Co0YD2o`034Ooo00So00=<ool0
0ol2C13o00=<UOl01_l00dbE8008o`03C?oo00?o00E<oondo`03C5?o0@0006_o1`001A40CKBE0080
00==ool00_l019Gooa49o`03COoo00Ko00==ool03_l00dfEo`04o`05CIGoob001Ol019E=UID4o`03
COoo009=0ol00dgoo`1@o`40001/o`H000HAC;@0U@06o`03UOlA00[o00=<ool01ol00dcoo`0=o`04
C?nEU@;o00=<UOl00ol00b3oo`02o`04UDcoo`BE00E<odco]004o`9<D?l10000KOl0100P0002C@04
]000U@Go00@PUOlA3?l00dgoo`06o`03COoo00ko00I=oonEoiD5o`078?oooiGoC@06o`9=0_l00kCo
o`04o`9=C_l10000?ol3UBKo0d`3o`03801<008000Bd002E1Ol00b2E4@03o`:d2?l00dcoo`05o`03
C?oo00Co0R03C0Oo00A<oonE1ol01B3oUOm<00Ko0d`;o`03C?oo04_o0@0003oo00>Eool00iDPo`==
1_l01B1=002d008000?oUOl00Td01?lPoiD2o`:d2_l00dgoo`04o`A=1Ol00dgo8003813o00DPUIGo
C@03o`==0ol00dgoo`08o`03COoo04_o0@0003ko00>Eool01?l2UAko00=<ool01?l00dcoC002o`07
]?ooodbEC002o`048?nEo`:d00?oUOl02_l00dcoo`02o`9<0ol01Dcooom<00Go0T`480:E2?l01[@P
oonEC0;o00=<ool00_l00iGoC009o`03C?oo04co0@0003go00>Eool01_l00iGoo`0Lo`03COoo00Co
00E=ob3o]002o`9=00KoCDe=8?l3]0?o00FEooooU@07o`03COoo00;o00==ool00ol3C@Oo00>dCOl0
0YD00onEo`07o`03]?lP00;o0YD5o`05UOooodd01ol00dgoo`1=o`40000lo`03UOoo00Ko00>Eool0
7?l00dcoo`04o`04C?oo80A<00CoC4bE0_l0122doiD3o`03UOlP008P00>Eool01_l014cood`8o`03
C?oo00Go00>dod`01?l00iGoo`04o`04]?oo80Co00FEooooU@04o`03C?oo00Co00=<ool0C_l10000
AOl00iGoo`0Lo`03COoo00?o00I=oooo84d3o`03COoo00:E00@PUIFE0ol019Gooa42o`TP0ol00dgo
o`07o`03COoo00Go00>ECOl00ol00iGoo`04o`05]?ooob001?l00iGoU@06o`03COoo05Co0@0004;o
0iDOo`03C?oo00;o00=<ool00_l00b3oo`02C0Co00<Pool01?l019Gooa44o`:E0_l0117oool280;o
00=<ool01_l00dcoo`05o`03C?oo00@A00<Pool00ol00kCoo`04o`<P00>Eool01_l00dcoo`1Co`40
000lo`JE8Ol00dgoo`03o`03COoo00;o00<Podd01Ol00b3oo`04o`0489Go4@;o0[@00iGoo`02o`03
]?oo00;o00FdooooC@06o`9=1_l00dfE]005o`038?oo00;o00>doa402?l58004ode=CEKo0@0003Wo
00>dool09Ol01A7oC?nd00;o00=<ool00ol00b1<o`05o`048?m<C0?o00BEoa7o0[@00onEo`04o`03
]?oo00;o00Bdoooo1ID00om<U@02U@Co00A<oiFd1Ol00b2Eo`02o`03]?lA00_o0d`28003C?oo05Co
0@0003[o00>dool09?l0215=CDfdodgo1ID00dgoo`04o`038?m=00Co00>Eool00[@00onEU@06o`03
4KCo00<A14d3o`05UDgoUOl01YD01?nEok@3o`048?ooU@;o00BdoolA2_l00dgo]002o`03CB0P05Co
0@0003_o0[@To`044Ooo]0A<1?l00iE<o`04o`038?m<00Co00BEC;Bd0_l2U@Oo00LA]?ndod`A00@P
0_l00iGoU@02o`04UDcoo`BE0_l01;Coob04o`03]?oo00;o00<Pool01ol00dco]002o`03C?oo05Co
0@0003So0a42o`03]?oo027o00DAokCoC@03o`07COooUOlPC@03o`034De=00Co0Td01kCoodfEoiD0
0ol00iGo800280:d00?oCID01?l2C@8P00FE822E8004o`03UOnE00Go00<Pool00_l00kCoC@02C@03
8?oo00Ko00M=oooo]?m=05Ko0@0003Ko00<P4Ol01Ol00kCoo`03o`<P6ol01;CoC9D4o`03C?nE00;o
00E<oda<4@05o`08C?ndoiGoUD`4U@04oiDP4@?o00BdC22E1202o`:E0_l00iGoo`028003oiGo00;o
00>Eool00YD00b3oo`03o`06C?oood`P1ol01dcooondod`00a5Co`40000fo`038?oo00Oo120Co`==
0ol00b3oo`02o`04]4goU@Ko00NEooooCOlA00Co0Td4o`06CIE=UOnE0_l2U@044IFEU@:d00==oiD0
1?l28004UOm=U@Ko0iD01_nEUIGo80Go00==ool00ol00b1=o`05o`03COoo00;o00>dCOl00_l00a4P
o`1@o`40000eo`048?ooo`LP5Ol2C0Ko00HPoooo]4`2o`03UOoo00?o00>Eob000ol00a7oo`02o`03
C23o00Co00Y<oiGoUOlPC?lA0YD2]0;o00BdC9Fd1Ol019GoC9D5o`:E1ol0123oool2C0Oo00<Pool0
1?l00dcoo`02o`03]4co00?o00<Pool0Col10000:_l5U@Ko00<Pool07Ol00dgoo`03o`03COlP00;o
00>dCOl00_l00iGoo`03o`03UOlP00;o00LAoooo]4dP00Ko0Td2U@;o00@PCIFE0k@5o`03CKCo00?o
00FEodfEo`02U@<A00BECDe=0_l00kCo8003o`03COoo00Ko00==89D029D3o`03]4go00;o00<Pool0
Col10000:_l01IGooonE00Go00<Pool00ol3C1Oo00=<ool01?l01Tco8?ndC0Co00BEoooo0T`00iDP
o`03o`>d00=<ob001Ol2C0>E00Co84bE0[@00b3oo`05o`04C?ndo`<A00=<UOl00_l02[BEoiE<4B3o
C;@2o`048?ooC0So00A<oonE0_l8U@03oda<00;o00<Pool0D?l10000:Ol01IGooonE00Ko00<Pool0
0_l01Dgooom=01Ko00==ool00ol01Tgoob3oC@Go00NECDe=oiDP00?o0[@2o`03UDdP00Co0dd01IGo
oolP00:E00BdoolP0YD2o`07UOooUDgo]002U@04COnE80;o00BdoiE=0_l00b3o]002C@048?ooC@So
00U=oonEob3oUDd00ol019E=CDd4o`038?oo00Go0de8o`40000Xo`03UOoo00;o00>Eool00ol00b3o
o`02o`03C?oo00?o00=<ool04_l00dcoo`03o`07C?ooob3oC004o`9<0_l2U@038?nd00:d1?l01IDP
C9Go00=<00?oUID00_l0122EUID3o`:E0ol00iGoo`03U@04]9Goo`:E00/Poooo]4bEob3o]003o`03
84co00;o0YD4o`08C?ooUKCo89D4o`03UDco00Ko00<Pool00ol2C0?o00=<ool0AOl100009ol00iGo
o`03o`03UOoo00?o00@Poooo0Td5o`9=4ol00dgoo`02o`03COoo00;o00<Pool014d01?nEUID2o`03
8;Co00Go00JE8?m=UDd3o`07COooUB2EC@02o`03UB2E00BE0_l01YGooonEo`BE00<PUID00_l01;A=
UOl2]0Co00<PoiD00YD00onEo`02o`03COoo00:E00BdoiDP1?l00iGoo`05o`038?oo00?o00==ool0
1?l00dgoo`14o`40000Vo`03UOoo00?o00BEoooo0[@0123oool2C0Go00A<oom<4Ol00dcoo`03o`03
C?oo00;o00@Poom<2?l00b3oo`05o`03UOoo00;o00=<UOl00_l2C004ob2EC0Co0YD00b2E8003U@<P
00BEoonE0_l2U@03oiGo00;o00I<ok@Poa42o`058?m<C?l00d`00iGoC004o`03]9FE00;o00@Poooo
0iD5o`038?oo00;o00=<ool01Ol00dcoo`14o`40000Uo`03UOoo00Co00BEoond0_l01R3oodgoC@Co
00A=oooo0dd?o`03COoo00;o00==ool00ol00b3oo`08o`038?oo00Go00BEoooo0Td00onEU@02o`:E
00<Podd01?l0116Eob02o`03UOoo00>E00So89Go]?lPU@Ko0dd00olAo`02o`04CIGoC@?o00==UOl0
1?l00kCoU@02U@?o0YD7o`058?ooodd01ol00dgoo`15o`40000To`:E1Ol019Gook@3o`048?m<o`=<
0_l01Dcooom<00?o00=<ool01_l00a7oo`02o`=<0_l00dcoo`04o`038?oo00Oo00<Pool01Ol01IGo
oom<00;o00BEoooo0T`0123oUB04U@06oiFd]?nE0_l00kBEU@06U@03ob2E00Go0T`00b3o4@03o`03
C?nE00;o00E<ooooU@05o`03]9Go00;o00BEoiFE1?l2]003ob3o00;o00=<ool01Ol00dcoo`16o`40
000Vo`03UOoo00;o00>E];@00ol00b3oo`05o`A=00?oCOl01?l00dgoo`05o`034Ooo00Go0Td7o`03
8?oo00Oo00<Pool01Ol019Goodd2o`03UOoo00;o00>ECB000Td0123ooa42]0:E00XPUOooUKCoUOnE
1?l0122EoiD3o`09COm=8?lACOm=00;o00FEooooC@03o`07UOoookBE4@04o`:E1?l01KCooolP00;o
00==ool01_l00dgoo`16o`40000Wo`05UOooUK@00_l0117oob08o`04C?m<C0go00<Aool03ol00a7o
o`06o`038?oo00Go00FEoom<o`02U@?o0d`0123oob02o`:d00JEooooUOl2U@03]?nE00:E00<AUA40
0_l00b2EU@03o`07C?oo84`Po`02C0?o00FEooooC003o`04UOooo`:E00<Aool00ol01IGooond00Co
00<Pod`02?l00dcoo`17o`40000Zo`05]?oooa401Ol3C@;o00==odd02ol0123ooa42o`:d3_l01A7o
oond00?o00<Pool01Ol3C@03odfE00?o0Td00iGo8002o`068?nd]?nE0_l00iGoU@03U@04]?nE]0BE
00@A822E0_l2C@:d00Go8?lPC@05o`04UOooC@Go00NEoondoiDA00?o00FEoooo]004o`038?oo00Wo
00==ool0Aol10000:Ol01KCooolA00Wo0T`00om<o`07o`9<0_l00b3o4@03]13o00DAoooo]002o`03
89FE00>E00CoC4bE0_l014bEool2C0?o00HAoolPok@3o`:E00?oUID00YD00ondo`02U@04]?ooo`:d
00<PUOl00b001k@PoolPod`01_l00iGoC008o`06]?oooiDA1Ol00kCo4@03o`038?oo00So00=<ool0
B?l10000;Ol00a7oo`09o`03COoo00Co0dd3o`048?nd]1?o00@Aoond2?l00iE=o`02o`03UOnE00==
1Ol01Q7oob2do`>E0_l3U@044IFdo`>E00Co]?nd19D01?m=ok@2o`<P0Td7o`03COoo00Oo00>dool0
1ol01;Cooa47o`A=0_l00dgoo`19o`40000/o`038?oo00[o00=<ool00_l2C0Go00<P];@01?l019Go
oiD=o`034Ond00;o00>Eool00ol2C0Go00BEoom<1Ol3U@0489FEU@Co0iD00onEU@07U@07]9FEUB2E
C002]0?o00Bd8?m<0R05o`9<0_l3U@go00BdoolA3?l2C2ko0YDLo`40000/o`038?oo00_o00A=ode=
1_l00b2do`05o`04UOooU@[o00DPoooo]003o`03UOoo00;o00==UOl02_l0122d]142o`:d1?l3U@04
89GoU@:d1ID3]008UOlPUOndUA43o`04]?oo80Ko0Td3U@oo00Fdoooo4@0Qo`:E5_l3U@;o00>Eool0
6Ol10000:ol00b3oo`0=o`03C?oo00Ko00<Pool01?l00iGoo`02o`03UOoo00=<1?l01B3ooond00?o
00NEooooC?nE00Ko0T`2o`078?oo4KCo8002o`=<00REoonE8?nEo`:E0ol019Fdoa44U@05okBEoa40
1?l00kA<8004C003oda<00?o00=<ool04Ol00a7oo`0Lo`>E00?oUOl05?l00iGoo`04o`03UOoo01So
0@00023o0iD8o`038?oo01Go00<Pool01?l00iGoo`03o`03UDe=00Oo00@Poond0ol01IGooom=00;o
00>Eool00ol01DgooolP00Go00Bd84e=1Ol2U@038?oo00:E00?o]?l00YD2o`06UOooUOnd0YD4C@;o
00==81400a400om=C@05o`03COoo00oo00<Pool06_l3U@Go00>Eool06_l00iGoo`0Go`40000Po`03
UOoo00:E1_l00b3oo`0Do`038?oo00Co00>Eool01?l2U@Go00=<ob000_l00kCoo`02o`05UOoood`0
0_l00iGoo`02o`05C?ooob001?l2]00489E<]0Co00BEC?nE0_l01IGooond00:E0_l02IGooiFdoiGo
4@03o`9<00?o]?l00_l2C0034Ooo00Co00=<ool03ol00b3oo`0Ho`:E2?l00iGoo`0<o`03]?oo00_o
00>Eool05ol100007ol00iGoo`02o`03UOoo00?o00<Pool01?l2C@ko00<Pool01Ol00iGoo`03o`03
UDgo00Go00E=ob3o]005o`03UOoo00;o00==UOl00_l2C@?o00<P4A400k@0114PoiD2]008oiFEoiE=
ob02U@03oa4A00:E00CoUOnE0_l00iGoo`03U@034Ooo00:d00?o8;@00_l00dgoo`06o`03COoo013o
00<Pool05ol00iGoo`08o`:E3Ol00kCoo`0<o`03UOoo01Ko0@0001ko00>Eool00_l00iGoo`04o`03
8?oo00?o00A<oom<3Ol00b3oo`04o`03UOoo00?o00>Eod`01Ol014coob07o`03UOoo00;o00=<UD`0
0T`5o`038?nd00?o00PAoiE<okCoU@HP00JE4A6EoiD2o`:E00@AoonE0_l2U@05816E]9D00_l0123o
]4`8o`03C?oo00?o19D9o`038?oo01Oo00>Eool01ol2U@oo00>dool00YD:o`03UOoo01Ko0@0001go
00>Eool00ol00iGoo`03o`048?ooo`==0_l3C@_o00<Pool01?l00iGoo`02o`:E00?oCOl01?l01Dgo
oolP00Oo00>Eool00iD00dgoo`05o`038?oo00Go00>ECID00b000onEC@02U@07oiGooiGoU@02o`03
89DP00DP0YD3o`05]?ooUB000_l00dfdo`06o`03COoo00Co00BEoooo0YD7o`038?oo00Go0Td@o`03
UOoo00Ko00>Eool02Ol00b0A4@04o`04]?ooo`:E2?l2UAOo0@0001go00>Eool00_l00iGoo`04o`03
8?oo00A<00GoC?ooC00:o`038?oo00Co0YD3o`05UOoood`01?l00dcoo`02o`038?oo00Go0iD:o`03
8?oo00Co00JE821<UK@3o`:E00SoUIDPoiGoU@8P19D00b2EU@02U@05oiGook@01?l00b3oo`08o`03
C?oo00Co00>Eool00ol00iGoo`05o`038?oo00Co00A<oom<3ol00iGoo`05o`03UOoo00Wo00@Poooo
0Q42o`03]?oo00?o0YD5o`03UOoo01Oo0@0001co00>Eool00ol019Goool2]0038?oo009=0ol01Tgo
odgoC@So00<Aool01ol00iGoU@03o`03COoo00?o00==ool00_l00b3oo`0Ao`0389FE00Co00NEoiE=
oa6d00;o00>ECOl00iD00b2Eo`02]0Go00DPUOooU@02o`03UOnd00Go00<Pool01ol00dgoo`04o`03
UOoo00?o00>Eool01Ol00b3oo`04o`03COoo00;o00==ool03?l00iGoo`04o`03UOoo00Wo00<Pool0
1?l00a7o]007o`05UOoooiD06_l100006ol00iGoo`03o`05UOoook@00_l0123oC4`3o`04C?m<C0[o
00<Aool02Ol00iGoo`02o`03C?oo00;o00=<ool00ol00b3oo`0?o`:E00<PoiD01_l029E<C?nEoiE<
0_l00iGoo`02U@?o00Ndoda<ob3o00>E0ol01;Cooa42o`038?oo00;o0d`2o`03C?oo00Co00>Eool0
1?l00iGoo`05o`038?oo00?o00=<ool01?l00dcoo`0;o`03UOoo00?o00>Eool02Ol00b3oo`07o`03
]?oo00Ko00>EoiD06ol100006_l2U@Go00BEoond0ol00b3oC@03o`03COoo009=1Ol01B3ooolA013o
0dd2o`03COoo00Co00<Pool03_l00iGo8002o`03]9Go00?o00>ECDd00Td2U@04COooU@?o00<PUOl0
0ol01;Coob02U@?o0YD2C@;o00@AoiFE1ol2U@Oo00>Eool00ol00iGoo`06o`048?ooo`9=1ol00dgo
o`0@o`03UOoo00So0R0:o`03]?oo00Oo00>Eool06_l100007?l01YGooonEo`:d0ol0123ood`2o`07
C?ooodcoC004o`048?oo4@;o0[@@o`9<1ol00b3oo`0?o`058?oook@00YD2o`05C?oo8?l00YD2C003
oiGo00?o00<PUOl01?l00kBE8002C0Co00M<UIE<4OnE00Ko0iD00onEo`05o`03UOoo00Co00>Eool0
0ol00kCo8003o`03C?oo00Ko00=<ool04?l00iGoo`08o`038?oo00Go0R03o`03]?oo02Co0@0001go
00FEoooo]002o`044Ooo80?o0Td3o`03COoo00==00Ko8?oo4Ol2]1_o00<Pool02Ol00kCoo`02o`03
4Ooo00;o00>dUOl00YD01DgooonE00;o00BEodfE1?l019Goodd24@04oiDP]0;o00E=oom=U@02o`03
UA6E00Go0YD5o`03UOoo00;o00>Eool01?l00iGoo`03o`04]?oo80;o00==ool01_l00dgoo`02o`:E
4_l4]003ob3o00Wo00@Poond9_l100008?l01KCooolA00Go0d`2o`03C?m<009<0_l0123oool2]1go
00DAoooo]007o`03]?oo00?o00hAoooo]?nEodcoUDbEo`8P0iD00dcoo`02o`<A00U<oonEob3o]?l0
0YD00dcoU@0280034IE<00;o0iD7o`05UOoooiD01ol00iGoo`02o`07]?ooob3oC008o`03C?oo00>E
00?oUOl03?l5]0?o0R0<o`038?oo02Ko0@0001oo00Fdoooo4@07o`03COm=00A=0ol00b3o]002]0?o
00FEooooU@0Go`054Ooook@00ol3U@04okCoo`:E0_l01A7ookCo00==0iD3o`05UB3oUDd01?l019Go
odd4o`048?nEU@9=0b001iGooom=oiD02Ol00iGoo`03o`03UOoo00Co00FEoooo]003o`038?oo00Wo
00==UID01Ol00iGoo`07o`>d1ol00b3oo`0=o`8P9_l100008ol00a7oo`06o`=<00?oC?l00ol00b2d
o`05o`05UOoooiD05ol0117ook@4o`8A00?oUID01?l01iGooa7o]4`00YD01dcoodbEoiD00_l280Go
00>E]4`00_l2]00789DP84coC003o`04UOooC0;o00>Eool01_l00iGoo`05o`03UOoo00;o00>Eool0
0[@4o`038?oo00So0YD8o`03UOoo00[o0Q43o`038?oo00Go00=<ool00d`5o`8P9?l100008_l380Oo
00==ool01Ol00b3oo`05o`03UOoo00?o00>Eool05?l00a7o]002o`03UOoo00;o00<Aok@01Ol2U@;o
00==UOl00dd01?m=oiD2o`04UDgo80?o00JEokA=]9D2o`08UOooCOm=oiD2o`:E00E=ooooU@07o`03
UOoo00Oo00>E82000ol01;Cooa43o`038?oo00Oo00>Eool02?l2U@Wo0Q44o`038?oo00?o1Td2o`03
COoo00Go0R0Ro`40000Uo`@P2_l00b3oo`05o`03UOoo00Co00>Eool05?l00a6do`02o`03UOoo00?o
00<A]?l01?l01B3oUDbE00Go1D`2U@?o0Q400onEo`02]0;o00>EC4`00T`01?m<ool3U@03odco00?o
00>Eool00ol2U@Wo0R04o`05]?oooa401ol4C003oiE<00So0YD:o`034Ooo00?o00@Poooo0d`00om<
o`02o`9<00?oC?l02?l00b3oo`0Oo`40000Yo`<P1_l00b3oo`05o`03UOoo00Co00>Eool04_l01B3o
oond00?o0iD3o`03UKCo00Go00@PoiFd1_l00dgoo`03o`03UOoo00;o00@Aoond1?l00iGoo`02C@;o
0YD2o`03COoo00?o00JEob0PoiD:o`038?oo00?o00Fdoooo4@0<o`03CIGo00Oo00>Eool02Ol00a7o
o`0;o`05COooodd00_l2C@[o00<Pool07_l10000:?l01;Coool280Co00<Pool01Ol00iGoo`03o`03
UOoo00Wo1T`4o`048?oo]0?o0YD2o`BE00>dool01Ol00b1<o`06o`03C?oo00Co00>Eool00_l0116d
]143o`>E00?oC?l00YD2o`03C?oo00Co0R02o`03UOoo00So00<Pool02?l00a7oo`0;o`03UOoo00Go
00>Eool02Ol00b3oo`0;o`05C?oood`01?l00dcoo`09o`034Ooo01go0@0002So00>dool01_l00b3o
o`05o`03UOoo00?o00>Eool02_l00dgoo`07o`038?nd00Co00BEoooo0R000onE]002U@Ko0R06o`03
CIFE00Wo00Fd4K@AC@02o`05UOooUDd00YD2o`03COoo00Co00DPooooU@0:o`038?oo00So00<Pool0
3?l00iGoo`04o`03UOoo00Wo00<Pool03?l014goodd4o`==2_l00a7oo`0Mo`40000Yo`03]?oo00Co
00<Pool01Ol00iGoo`02o`:E3Ol00dcoo`04o`03C?lP00;o00Bdoooo0YD5o`05UOm<C9D00_l00dco
o`02o`03C23o00?o0YD00onEo`07o`06]?oo]15<0_l019Goool4U@03C?oo00Co00<Pool01ol3]0;o
00<Pool02Ol00b3oo`0<o`03UOoo00?o00>Eool02Ol00b3oo`09o`03C?oo00;o0T`2o`=<00?oC?l0
2Ol00a7oo`0No`40000Yo`03]?lA00<A00<Pool01Ol2U@?o00>Eool03?l00dgoo`05o`05COlPok@0
0ol00iGoU@05o`04UDdPU@?o00==ool00_l01Tgo823oU@9=0_l00iGoo`04o`068?oooa5=1ol2U@03
odgo00Go00<Pool00ol5]0Co00<Pool02_l00b3oo`0Ao`03UOoo00So0R0=o`03COoo009=00?oCDd0
1Ol01DgooolP00Co00<Aool07ol10000:_l00kCoo`0<o`03UOnE00oo00=<ool01?l014coob06o`9<
0ol00dcoC002o`058?oood`01Ol00dcoC002C0Go00>Eool01?l01B3ooa5<00Ko00JEooooC9D4o`04
8?ooo`>d1ol0122EUID:o`038?oo017o00>Eool01ol2813o1D`7o`05C?ooob000ol0117oool2]1go
0@00027o0iD6o`03]?oo00go00>Eool03_l00dgoo`03o`05COooob001Ol00dgoU@02o`03UDe=00>E
00Go8?ooC@04o`03]?m=00;o00<Pool00ol00iGoo`05o`038?m=009=0ol2U@Rd00?o8?l01ol24@?o
00<PoiD00_l2U@;o0dd3o`038?oo01Ko0k@00olPo`0Ao`9=0_l00dgoo`04o`9=0_l01R3ooolAo`>d
7ol100008Ol00iGoo`03U@Co00>dool07Ol00dcoo`02o`03C?oo00;o00<Pool00_l00dbEU@05U@03
C?oo00?o00<Pod`01?l00kCoo`09o`03UOoo00Go0R02o`03UDbd00:d0_l00dcoo`02U@8P1ol24@Co
00<PoiD00_l5C0;o00E<oooo8007o`9<2_l5]0?o00<Pool04?l00dcoo`03o`03C?oo00=<0ol00b3o
o`02o`:d8_l100008?l00iGoo`04o`:E0_l00kCoo`0Lo`03COoo00?o00==ool00_l01B3ookA=00Ko
00A=oom=1Ol00b1=o`03o`04]?nEU@Oo0Td3o`03COoo00?o00<PUOl01?l01ddA4OnEob002?l00a7o
o`03o`038?nE00==0_l00iGoo`02o`05COooob001_l014goodd6o`>d1ol00b3oo`0Ao`03COoo00Co
0Td6o`038?oo00:d1?l00iGoo`0Mo`40000Oo`03UOoo02So00=<ool00_l00dcoo`03o`068?ooodbd
1Ol014cood`6o`8A0ol01KCooonE00Go00A<oiFE0_l00dcoo`04o`038?oo00?o00HAoonEob04o`A<
00@AC4a<1Ol00iGoo`02o`03UOoo00Co00=<ob001_l00dcoo`02o`03C?oo00Oo0Q43o`038?oo00Oo
0d`9o`03C?oo00=<1ol0123o];@6o`03UOoo00;o00>Eool06?l100007_l00iGoo`0Xo`==0_l00dgo
o`04o`078?ooodgo]004o`05COooodd01Ol00dgo4@02o`03]?oo00;o0YD2o`03CIFE00Co00==ool0
1?l00iDPo`02o`064OnEUOlP0_l3C@?o00DPooooC@04o`03UOoo00?o00>Eool01?l00dgo8005o`03
COoo00Co00==ool01?l24@Co00<Pool00_l6C@;o00==ool02?l2C@Wo00<Pok@01ol00iGoo`03o`03
UOoo01So0@0001oo00>Eool01?l2UBCo0T`7o`038?oo00;o00=<ok@00ol01Dcooom<00Co0T`2o`03
4Ond00Ko00>EC9D01_l00dcoo`04o`07UOlPoa7oU@0;o`038?oo00;o00E<8?ooU@06o`03UOoo00?o
0T`00olPo`02o`9<1ol00dcoo`03o`034Ooo00?o00<Pool00d`8o`03C?oo01;o00<Pool01ol00iGo
o`05o`03UOoo01Oo0@00023o0YD3o`03UOoo02go1A4014gook@2o`03COoo00;o14d6o`03]?oo00Go
00>Eool01Ol00dgoo`04o`06UOoo4OnE2ol00b3oo`03o`06CB3oUOm=1Ol00iGoo`02C@:d00?o8?l0
0_l00dgoo`06o`03COoo00?o00<Aool04ol00dgoo`0@o`038?oo00So00>Eool01Ol00iGoo`0Go`40
000Ro`03UOnE03Go00E<oooo]002C0Co00=<82001ol00kCoo`06o`03C?oo00Co00=<ool02?l00iGo
o`08o`8P1Ol014`PoiD2o`03C?oo00;o00JEC4a<ok@3o`048?ooC0So00=<ool06_l00dcoo`0?o`03
8?oo00So00>Eool01_l2UASo0@0002?o00>Eool0=Ol00ddPC@0780Go0R03o`03]?oo00Ko00==ool0
1?l00dgoo`07o`03UOoo00Co00>ECID00R04o`==00Co89FE0ol00dgoC@02C@?o00Fdoooo8002o`03
COoo00Ko00==ool06_l2CA7o00<Pool02?l00iGoo`05o`03UOoo01So0@0005Wo0b000dcoo`05o`>E
1Ol0123ook@7o`:E00=<ool00ol00dcoo`0<o`:d00>EC2000YD2o`9<1?l00b3oo`02U@;o00E<oonE
o`02]0Co00<Pool02Ol00dcoo`0>o`03C?oo00Ko0d`Bo`038?oo00So00>Eool01Ol00iGoo`0Io`40
001To`03UOoo00JE00<Pool01ol00iGoC@04U@9=1_l4]00;UKBd]?nEob1=oiD00Td5o`038?oo00?o
00>Eool00Td01OndoolA00?o00<Pool02?l00dgoo`0?o`03COoo00?o0dd4o`==3Ol00b3oo`08o`03
UOoo00Co0YDLo`40001Ko`9<1_l019Good`3o`05C?ooUB001ol019Goool4C0:E2_l00iDAo`03U@05
89E<od`01ol00b3oo`05o`04C?oo]0?o00@AoolP2_l00dcoo`0Ao`03C?oo00=<0_l014cood`3o`03
C?oo00[o00<Pool01ol2U@Go00>Eool07?l10000GOl00dgoo`02o`04UOooC@Co00==oiD00_l00b3o
o`03o`03UOoo00;o00==ool00_l00iGoo`07o`07UA7ooiGo8002o`03UDgo00Co0dd00b3oo`04o`08
COoo]?m=oa48o`A=0_l00dgoo`0Ao`05COm=odd01?l2C@Go00==ool02?l00a7oo`0:o`05UOoooiD0
7ol10000G_l014cooiD2o`03C?oo00?o00=<oiD00ol280?o00>Eool01ol00iGoo`06o`03UA7o00;o
00>E8?l00ol00iE<C003C0;o00=<ool01?l014cook@3o`03C17o00_o0T`Eo`03C?m<00Go0d`5o`03
C?oo00Oo00<Aool02ol00iGoU@0Po`40001Go`03COoo00Go00E=ooooC@06o`03COnE00Go00<PoiD0
2Ol00iGoo`06o`03UA7o00;o00BE8?oo0Td2U@Oo00==ool00_l2C@Ko00==oa409?l00dgoo`02o`9=
0ol2C@co00<Aool03Ol00iGoo`0Oo`40001Go`03C?oo00Ko00=<od`01_l00iE<U@07o`038?oo00So
00>Eool01_l01A7ooonE00Ko0YD4o`:d00Co8?oo0T`7o`03C?lA02Go00E<ooooC007o`03C?oo00Co
00DPoooo4@0bo`40001Fo`03COoo00So29D00om=o`0;o`RE2ol00iGoo`05o`03UOoo00;o00Ndoooo
8?m=00So00==ool09ol00dgoC@08o`03COoo00Co00DPoooo4@03o`:d;Ol10000E_l00dcoo`05o`:d
00CoC?m<1_l00dcoo`07o`>E4_l6U@04C9FEU@?o00Fdoooo8002C0So00=<ool0:?l2C0So00=<ool0
0T`2o`068?oooa7o0k@_o`40001Eo`A=1ol014goodd6o`03COoo00?o0[@Eo`>E00?oUID00_l00dgo
U@02o`:d00GoCDe=800:o`03COoo02Wo00==ool01Ol4C@?o00@Poooo0k@bo`40001Io`A<0_l01Dco
]?m<00Ko00=<ool01Ol2]0oo0[@8o`04UOooC0;o00Bdoa5<0_l00b3oo`08o`03C?oo02[o0T`4o`=<
1Ol00b3oo`02]0Go00>Eool0;Ol10000GOl2C@?o00>dodd01?l2C@Wo00>dool03_l2]0Wo00==ok@0
0Td00a7oo`06o`9=0ol00dgoo`0/o`03COm=009=00?oCOl01?l0123ook@7o`05UOoooiD0:ol10000
Fol64@;o00>dC?l00d`<o`03]?oo00oo00>dool01ol01KCooolA00[o0T`00om<o`0Qo`<P2Ol2C0[o
00<Pok@01ol00iGoo`02o`03UOoo02Wo0@0006Co00>dCOl01?l280HA0ol00kCoo`0?o`03]?oo00Go
00Fdoooo4@0=o`03COoo02Co0b07o`03COoo00Oo00<Pool01ol00iGoo`04o`03UOoo02So0@0006Ko
1B0<o`03]?oo00Co0R064@?o00>dool02?l00a7oo`0eo`<P3Ol00b3oo`07o`03UOoo00Ko00>Eool0
9ol10000Gol780ko2R0<o`03]?oo00Go0R000a7oo`0ho`@P2Ol00b3oo`06o`03UOoo00Oo0YDXo`40
001ao`<P5?l:83co00>dool00_l280Ko00<Pool01ol00iGoo`06o`03UOoo02So0@00067o00==ool0
8Ol384Ko00>dool02Ol00b3oo`07o`03UOoo00Ko00>Eool0:Ol10000H_l00dcoo`0>o`9<F_l00kCo
o`07o`038?oo00Oo00>Eool01_l00iGoo`0Zo`40001So`03COoo00oo00==ool03ol00dgoo`16o`03
]?lA00<A0_l00b3oo`08o`03UOoo00Co0YD]o`40001Mo`03C?oo00Co0T`@o`03C?oo00oo00=<ool0
A_l00kCoo`02o`034B3o00Wo0YD4o`:E;ol10000GOl00dgoo`06o`03COoo00Oo00==ool01?l2CA3o
00==ool0AOl00kCoo`0@o`:E00?oUOl0<?l10000G?l00dcoo`08o`03C?oo00Ko00=<ool01_l00dco
o`07o`03C?oo00Co0T`io`BE2Ol00kCoo`0Ao`03UOoo033o0@0005co00==ool02?l00dgoo`05o`03
COoo00So00==ool01_l00dgoo`06o`03COoo03Ko00BEoooo1ID4o`03]?oo04Co0@0005_o0d`8o`03
C?oo00Ko00=<ool02?l00dcoo`05o`03C?oo00So00=<ool0=?l00iGoo`07o`:E0ol00kCoo`13o`40
001No`E=0_l00dgoo`06o`03CIE=00So00==ool01_l00dgoo`08o`03COoo03?o00>Eool0Dol10000
Hol2C0Ko0iD00onEo`03C0Co00=<ool01ol00dcoo`07o`03C?oo03?o0YEEo`40001Zo`03UOoo00;o
00>Eool00_l3C@03odgo00Oo14d6o`03COoo03Ko00>Eool0D_l10000L?l00iGoo`04o`03C?oo00_o
14`2o`03C?oo03Oo00>Eool01Ol2UD[o0@0006Go00>dool02?l00iGoo`0Fo`9=>ol00iGoo`03o`03
UOoo04[o0@0006Go00>dool02?l00iGoo`1Do`05UOoooiD0COl10000IOl01;CoUID8o`03UOoo05Co
00>EoiD0C_l10000H?l24@?o00FdooooU@07o`03UOoo05Go00>Eool0COl10000H_l0117ook@4o`03
UOoo00Co0YFVo`40001So`034Ond00Go0YD3o`03UOoo0:Ko0@0006Go00>dool01Ol00iGoU@2Yo`40
001Uo`03]?oo00Ko00>Eool0Z?l10000H?l00b3oo`02o`03]?oo0;7o0@00067o00DPoooo]00Bo`:E
Wol10000H_l0123ook@@o`:E00?oUOl0W_l10000D?l00b3oo`0@o`038?oo00oo00>Eool00_l00iGo
o`2Lo`40001@o`038?oo00So0Td3o`05COooob003ol00iGoo`03o`03UOoo09co0@0004oo00<Pool0
2?l00dcoo`03o`03C?oo00;o00<Pool04ol00iGoo`2Ko`400013o`>E2Ol00b3oo`07o`03COoo00Co
00==ool00ol280Oo00>dool02Ol00iGoo`2Ko`400012o`04UOooo`:E1ol00b3oo`06o`03C?oo00Go
00=<ool01Ol280Go00>doiD02Ol00iGoo`2Ko`400011o`03UOoo00?o00>Eool01?l00b3oo`05o`03
COm=00Oo00==ool01ol00a7oo`02o`04]?ooU@Wo00>Eool0V_l10000@?l00iGoo`03o`03UOoo00Go
00<Pool01?l014coC4`7o`03C?oo00So00DAoooo]003o`03UOoo00Ko00>Eool0V_l10000?ol00iGo
o`04o`03UOoo00Co00<Pool01?l014goool2C@Ko00==ool02Ol0117ook@4o`:E1Ol00iGoo`2Ko`40
000oo`03UOoo00?o00>Eool01Ol00b3oo`02o`9<1Ol00dcoo`04o`03C?oo00[o00<Aok@01_l01IGo
oonE09ko0@0003ko00>Eool01?l00iGoo`05o`048?ooo`==1Ol00dgoo`04o`03COoo00co00>dool0
1Ol00iGoU@2Oo`40000mo`03UOoo00Co00>Eool00ol2]0058?oood`00ol01dcooom<od`01?l2C0ko
00>dool01_l00iGoo`2No`40000lo`03UOoo00Go00BEoooo0[@2o`048?ooC@Go00==odd00_l00dgo
C@02C@_o00<Pool00_l00kCoo`2Wo`40000mo`03UOoo00Co00BEoond0ol0123ood`7o`03C?oo00;o
00=<ool03Ol01B3ooond0:Wo0@0003ko00>Eool00_l019Gook@4o`048?ooC@Oo0TdDo`038?oo0:[o
0@0003oo00>Eool00ol00kCo4@03o`048?ooC0Ko00A<oom<3?l2C0?o00=<ool00R2Zo`400014o`04
]?oo4@;o00<Pool00_l00dgoo`02o`05COooodd02ol00dgoo`03o`03COoo00;o00<Pool0Yol10000
@ol01;Cooa47o`A<0_l014cood`;o`03C?oo00Co00=<ool00ol28:Oo0@0004;o00Fdoooo4@08o`03
COoo009=0_l00dgoo`07o`==0ol4C@So00<Pool0Y?l10000A_l00a7oo`07o`03C?oo00;o00=<ool0
1ol01dcoC?m<od`00ol00dcoo`07o`038?oo0:?o0@0004Go0b08o`03COoo00_o00A=oom=0_l2C@?o
0Td9o`034Ooo0:;o0@0004So1205o`03C?oo00Wo00=<ool00_l2C0;o00A<oom<2_l00a7oo`2Ro`40
001<o`<P3_l014goool2C@Co00==odd02Ol00a7oo`2So`40001?o`<P2ol014cood`2o`03C?oo00;o
0T`3o`038?oo00;o00<Aool0Y?l10000C?l00kCoo`03o`038?oo00Wo0Td3o`03COoo00;o0dd2o`05
8?oooa400ol2]:;o0@0004co00>dool03ol00dcoo`02o`04C?ooo`=<0_l01R3ooolAo`>dY?l10000
COl00kCoo`0>o`03COoo00?o14d3o`038?oo00;o0[BWo`40001=o`03]?oo00<A3?l00dcoo`02o`9<
1Ol00b3oo`02]:Wo0@0004ko00>dool00_l00a4P8009o`03COm=00==1Ol0123o];@6o`04UOooUJ7o
0@0004Co0iD7o`03]?oo00Go0R08o`03C?oo00Oo00<P]?l01_l01IGooonE0:7o0@0004Co00>Eool0
0iD5o`03]?oo00Ko120=o`038?oo00Ko00>Eool00ol00iGoo`2No`400013o`03UOoo00Co0YD3o`03
]?oo00[o1208o`038?oo00Ko00>Eool01?l00iGoo`2No`400012o`03UOoo00Oo00FEoooo]00?o`8P
1Ol00b3oo`06o`03UOoo00Ko00>Eool0WOl10000@_l00iGoo`0Go`03]?oo00So00<Pool01_l00iGo
o`05o`03UOoo09ko0@00047o0YDIo`03]?oo00Oo00<Pool01_l00iGoo`05o`03UOoo09oo0@0004?o
00>Eool05_l00kCoo`06o`038?oo00Ko00>Eool01Ol00iGoo`2Po`400014o`03UOoo00?o0YDAo`03
]?lA008A0_l00b3oo`07o`03UOoo00?o0YFSo`400015o`05UOoooiD04ol00kCoo`02o`034B3o00So
00>Eool00ol00iGoo`2So`400016o`03UOnE00[o0iD7o`03]?oo00ko00FEooooU@2Vo`400017o`03
UOoo00Wo00>Eool01ID3o`03]?oo00ko00>EoiD0Yol10000D_l00iGoo`06o`:E00?o]?l04?l00iGo
o`2Vo`40001Ao`03UOoo00_o00>dool0]ol10000D?l00iGoo`36o`40001Ao`03UOoo0<Go0@0005;o
00>Eool01Ol00iGoo`2lo`40001Co`03UOoo00?o00>Eool0_Ol10000E?l01IGooonE0<3o0@0005Go
00>EoiD0`Ol10000E_l00iGoo`30o`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0456487, -0.0035019, 
  0.00342656, 0.00366017}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0298082 1.00469 -0.00549045 0.998323 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.15375 .34314 m
.15794 .36038 L
s
P
p
.2 1 0 r
.005 w
.17312 .32666 m
.15375 .34314 L
s
P
p
.2 1 0 r
.005 w
.1925 .31018 m
.17312 .32666 L
s
P
p
.2 1 0 r
.005 w
.20699 .31868 m
.1925 .31018 L
s
P
p
.2 1 0 r
.005 w
.11292 .3994 m
.11692 .41702 L
s
P
p
.2 1 0 r
.005 w
.13237 .38287 m
.11292 .3994 L
s
P
p
.2 1 0 r
.005 w
.15183 .36632 m
.13237 .38287 L
s
P
p
.2 1 0 r
.005 w
.16616 .37517 m
.15183 .36632 L
s
P
p
.2 1 0 r
.005 w
.195 .33974 m
.20699 .31868 L
s
P
p
.2 1 0 r
.005 w
.18296 .36089 m
.195 .33974 L
s
P
p
0 1 1 r
.005 w
.24451 .30103 m
.24922 .31823 L
s
P
p
.2 1 0 r
.005 w
.2837 .26772 m
.2641 .28438 L
s
P
p
0 1 1 r
.005 w
.16218 .37781 m
.18402 .37022 L
s
P
p
.2 1 0 r
.005 w
.29883 .27608 m
.2837 .26772 L
s
P
p
.2 1 0 r
.005 w
.15402 .39646 m
.16616 .37517 L
s
P
p
.2 1 0 r
.005 w
.14181 .41786 m
.15402 .39646 L
s
P
p
0 1 1 r
.005 w
.18402 .37022 m
.20599 .36258 L
s
P
p
1 .6 0 r
.005 w
.22647 .33414 m
.24755 .33185 L
s
P
p
1 0 .6 r
.005 w
.21443 .3554 m
.22647 .33414 L
s
P
p
1 0 .6 r
.005 w
.21814 .34389 m
.23921 .34164 L
s
P
p
0 1 1 r
.005 w
.12096 .43482 m
.14278 .42737 L
s
P
p
0 1 1 r
.005 w
.24922 .31823 m
.25398 .3356 L
s
P
p
.2 1 0 r
.005 w
.25952 .31062 m
.28078 .30823 L
s
P
p
.2 1 0 r
.005 w
.31411 .28453 m
.29883 .27608 L
s
P
p
1 .6 0 r
.005 w
.1854 .39116 m
.19754 .36976 L
s
P
p
1 0 .6 r
.005 w
.20234 .37677 m
.21443 .3554 L
s
P
p
.2 0 1 r
.005 w
.19396 .38659 m
.20608 .36518 L
s
P
p
0 1 1 r
.005 w
.14278 .42737 m
.16473 .41987 L
s
P
p
1 0 .6 r
.005 w
.23921 .34164 m
.26044 .33937 L
s
P
p
1 0 .6 r
.005 w
.17321 .41267 m
.1854 .39116 L
s
P
p
1 0 .6 r
.005 w
.19018 .39825 m
.20234 .37677 L
s
P
p
.2 0 1 r
.005 w
.20873 .39567 m
.19396 .38659 L
s
P
p
.2 1 0 r
.005 w
.28078 .30823 m
.30221 .30582 L
s
P
p
.2 0 1 r
.005 w
.2342 .35241 m
.2389 .37006 L
s
P
p
1 .6 0 r
.005 w
.14395 .44872 m
.15625 .42707 L
s
P
p
1 0 .6 r
.005 w
.16095 .43428 m
.17321 .41267 L
s
P
p
.2 1 0 r
.005 w
.30221 .30582 m
.31411 .28453 L
s
P
p
.2 0 1 r
.005 w
.21052 .38021 m
.23275 .37254 L
s
P
p
.2 1 0 r
.005 w
.09352 .48846 m
.09749 .50686 L
s
P
p
.2 1 0 r
.005 w
.1133 .47166 m
.09352 .48846 L
s
P
p
.2 1 0 r
.005 w
.12768 .48123 m
.1133 .47166 L
s
P
p
1 0 .6 r
.005 w
.26044 .33937 m
.28185 .33708 L
s
P
p
.2 0 1 r
.005 w
.34102 .26639 m
.36368 .25837 L
s
P
p
.2 0 1 r
.005 w
.33456 .28776 m
.34102 .26639 L
s
P
p
.2 0 1 r
.005 w
.18353 .41126 m
.20571 .40367 L
s
P
p
.2 0 1 r
.005 w
.17648 .43317 m
.18353 .41126 L
s
P
p
1 0 .6 r
.005 w
.15851 .45818 m
.14395 .44872 L
s
P
p
1 0 .6 r
.005 w
.14863 .45601 m
.16095 .43428 L
s
P
p
.2 0 1 r
.005 w
.23275 .37254 m
.25512 .36483 L
s
P
p
.2 0 1 r
.005 w
.22366 .40485 m
.20873 .39567 L
s
P
p
.2 0 1 r
.005 w
.2389 .37006 m
.24365 .38789 L
s
P
p
.2 0 1 r
.005 w
.36368 .25837 m
.38647 .2503 L
s
P
p
.2 0 1 r
.005 w
.40031 .22566 m
.42322 .21748 L
s
P
p
.2 0 1 r
.005 w
.39405 .24694 m
.40031 .22566 L
s
P
p
.2 0 1 r
.005 w
.20571 .40367 m
.22803 .39604 L
s
P
p
.2 0 1 r
.005 w
.24234 .37097 m
.26477 .36323 L
s
P
p
.2 0 1 r
.005 w
.23549 .3928 m
.24234 .37097 L
s
P
p
.2 0 1 r
.005 w
.16907 .43789 m
.19128 .43036 L
s
P
p
.2 0 1 r
.005 w
.35395 .29091 m
.33456 .28776 L
s
P
p
.2 0 1 r
.005 w
.19676 .41438 m
.21907 .40677 L
s
P
p
.2 0 1 r
.005 w
.18973 .43638 m
.19676 .41438 L
s
P
p
.2 0 1 r
.005 w
.19509 .43705 m
.17648 .43317 L
s
P
p
.2 0 1 r
.005 w
.21991 .41668 m
.20496 .40741 L
s
P
p
.2 1 0 r
.005 w
.09749 .50686 m
.1015 .52545 L
s
P
p
.2 0 1 r
.005 w
.25512 .36483 m
.25997 .38267 L
s
P
p
.2 1 0 r
.005 w
.14221 .49091 m
.12768 .48123 L
s
P
p
.2 0 1 r
.005 w
.38647 .2503 m
.39203 .26755 L
s
P
p
1 0 .6 r
.005 w
.17322 .46774 m
.15851 .45818 L
s
P
p
.2 0 1 r
.005 w
.42322 .21748 m
.44627 .20926 L
s
P
p
.2 0 1 r
.005 w
.22803 .39604 m
.23275 .41408 L
s
P
p
.2 0 1 r
.005 w
.26477 .36323 m
.28734 .35545 L
s
P
p
.2 0 1 r
.005 w
.19128 .43036 m
.21363 .42278 L
s
P
p
.2 0 1 r
.005 w
.4138 .24989 m
.39405 .24694 L
s
P
p
.2 0 1 r
.005 w
.21907 .40677 m
.22374 .42488 L
s
P
p
.2 0 1 r
.005 w
.25445 .39649 m
.23549 .3928 L
s
P
p
.2 0 1 r
.005 w
.24365 .38789 m
.22366 .40485 L
s
P
p
.2 0 1 r
.005 w
.2807 .35307 m
.30335 .34525 L
s
P
p
.2 0 1 r
.005 w
.27397 .37493 m
.2807 .35307 L
s
P
p
.2 0 1 r
.005 w
.18266 .45855 m
.18973 .43638 L
s
P
p
0 1 1 r
.005 w
.15317 .48833 m
.16036 .46603 L
s
P
p
.2 0 1 r
.005 w
.37354 .29409 m
.35395 .29091 L
s
P
p
.2 0 1 r
.005 w
.17804 .47516 m
.16326 .46553 L
s
P
p
.2 0 1 r
.005 w
.21388 .44097 m
.19509 .43705 L
s
P
p
.2 0 1 r
.005 w
.44627 .20926 m
.45216 .22635 L
s
P
p
.2 0 1 r
.005 w
.23993 .39968 m
.21991 .41668 L
s
P
p
.2 0 1 r
.005 w
.28734 .35545 m
.29239 .37333 L
s
P
p
.2 0 1 r
.005 w
.21363 .42278 m
.21828 .44103 L
s
P
p
.2 1 0 r
.005 w
.1015 .52545 m
.12364 .51814 L
s
P
p
.2 0 1 r
.005 w
.25997 .38267 m
.23993 .39968 L
s
P
p
1 .6 0 r
.005 w
.17703 .48361 m
.16223 .47392 L
s
P
p
.2 0 1 r
.005 w
.26718 .39694 m
.27397 .37493 L
s
P
p
1 0 .6 r
.005 w
.1881 .47741 m
.17322 .46774 L
s
P
p
.2 0 1 r
.005 w
.43375 .25288 m
.4138 .24989 L
s
P
p
0 1 1 r
.005 w
.14592 .51079 m
.15317 .48833 L
s
P
p
.2 0 1 r
.005 w
.2736 .40022 m
.25445 .39649 L
s
P
p
.2 0 1 r
.005 w
.24967 .40096 m
.27233 .39325 L
s
P
p
.2 0 1 r
.005 w
.24279 .42309 m
.24967 .40096 L
s
P
p
.2 0 1 r
.005 w
.22374 .42488 m
.22845 .44318 L
s
P
p
1 0 .6 r
.005 w
.32613 .33738 m
.33141 .35524 L
s
P
p
.2 0 1 r
.005 w
.19816 .4581 m
.17804 .47516 L
s
P
p
.2 0 1 r
.005 w
.21828 .44103 m
.19816 .4581 L
s
P
p
.2 0 1 r
.005 w
.28645 .40068 m
.26718 .39694 L
s
P
p
.2 0 1 r
.005 w
.27233 .39325 m
.29512 .38549 L
s
P
p
1 .6 0 r
.005 w
.33705 .33641 m
.34239 .3543 L
s
P
p
1 0 .6 r
.005 w
.35723 .31928 m
.33705 .33641 L
s
P
p
.2 0 1 r
.005 w
.26196 .42697 m
.24279 .42309 L
s
P
p
1 0 .6 r
.005 w
.37743 .30214 m
.35723 .31928 L
s
P
p
1 0 .6 r
.005 w
.19718 .46652 m
.17703 .48361 L
s
P
p
1 0 .6 r
.005 w
.39764 .28499 m
.37743 .30214 L
s
P
p
1 0 .6 r
.005 w
.21734 .44942 m
.19718 .46652 L
s
P
p
1 0 .6 r
.005 w
.23751 .43231 m
.21734 .44942 L
s
P
p
.2 0 1 r
.005 w
.22845 .44318 m
.20827 .4603 L
s
P
p
0 1 1 r
.005 w
.38693 .3192 m
.36711 .31586 L
s
P
p
.2 0 1 r
.005 w
.31998 .36022 m
.30323 .38043 L
s
P
p
0 1 1 r
.005 w
.22587 .46738 m
.20685 .46329 L
s
P
p
.2 0 1 r
.005 w
.35953 .32588 m
.38176 .32349 L
s
P
p
.2 0 1 r
.005 w
.34751 .3477 m
.35953 .32588 L
s
P
p
.2 0 1 r
.005 w
.29512 .38549 m
.30025 .40369 L
s
P
p
1 .6 0 r
.005 w
.39727 .29524 m
.37701 .31243 L
s
P
p
.2 0 1 r
.005 w
.30323 .38043 m
.28645 .40068 L
s
P
p
1 0 .6 r
.005 w
.41754 .27805 m
.39727 .29524 L
s
P
p
1 0 .6 r
.005 w
.33141 .35524 m
.33674 .37329 L
s
P
p
1 .6 0 r
.005 w
.23676 .44291 m
.21654 .46006 L
s
P
p
1 0 .6 r
.005 w
.43783 .26084 m
.41754 .27805 L
s
P
p
1 0 .6 r
.005 w
.25699 .42575 m
.23676 .44291 L
s
P
p
1 0 .6 r
.005 w
.45812 .24363 m
.43783 .26084 L
s
P
p
1 0 .6 r
.005 w
.27724 .40859 m
.25699 .42575 L
s
P
p
.2 0 1 r
.005 w
.1879 .48976 m
.21053 .48226 L
s
P
p
.2 0 1 r
.005 w
.18072 .5124 m
.1879 .48976 L
s
P
p
1 0 .6 r
.005 w
.29749 .39141 m
.27724 .40859 L
s
P
p
0 1 1 r
.005 w
.37306 .32329 m
.35633 .34351 L
s
P
p
0 1 1 r
.005 w
.44773 .2777 m
.42753 .27456 L
s
P
p
.2 0 1 r
.005 w
.33542 .36964 m
.34751 .3477 L
s
P
p
.2 1 0 r
.005 w
.40588 .29472 m
.41163 .31247 L
s
P
p
.2 1 0 r
.005 w
.42619 .27749 m
.40588 .29472 L
s
P
p
0 1 1 r
.005 w
.28616 .42635 m
.26677 .42246 L
s
P
p
.2 0 1 r
.005 w
.28132 .43088 m
.26196 .42697 L
s
P
p
.2 1 0 r
.005 w
.44263 .28619 m
.42619 .27749 L
s
P
p
0 1 1 r
.005 w
.35633 .34351 m
.33957 .36378 L
s
P
p
1 .6 0 r
.005 w
.45789 .25381 m
.43755 .27107 L
s
P
p
1 0 .6 r
.005 w
.47452 .26239 m
.45789 .25381 L
s
P
p
1 .6 0 r
.005 w
.29688 .40195 m
.27658 .41916 L
s
P
p
0 1 1 r
.005 w
.40696 .32257 m
.38693 .3192 L
s
P
p
0 1 1 r
.005 w
.24508 .47151 m
.22587 .46738 L
s
P
p
.2 0 1 r
.005 w
.35138 .37887 m
.33542 .36964 L
s
P
p
.2 1 0 r
.005 w
.41663 .29649 m
.42245 .3143 L
s
P
p
.2 1 0 r
.005 w
.437 .27922 m
.41663 .29649 L
s
P
p
.2 1 0 r
.005 w
.34189 .36476 m
.3473 .38294 L
s
P
p
.2 1 0 r
.005 w
.36223 .34751 m
.34189 .36476 L
s
P
p
.2 0 1 r
.005 w
.17349 .53522 m
.18072 .5124 L
s
P
p
.2 1 0 r
.005 w
.45738 .26193 m
.437 .27922 L
s
P
p
.2 1 0 r
.005 w
.38259 .33024 m
.36223 .34751 L
s
P
p
.2 1 0 r
.005 w
.18064 .51311 m
.18517 .53211 L
s
P
p
.2 1 0 r
.005 w
.20094 .4959 m
.18064 .51311 L
s
P
p
.2 1 0 r
.005 w
.47403 .27057 m
.45738 .26193 L
s
P
p
.2 1 0 r
.005 w
.22126 .47868 m
.20094 .4959 L
s
P
p
.2 1 0 r
.005 w
.36554 .34637 m
.37108 .36447 L
s
P
p
1 0 .6 r
.005 w
.33674 .37329 m
.34213 .39154 L
s
P
p
.2 1 0 r
.005 w
.41309 .3301 m
.39297 .32667 L
s
P
p
.2 0 1 r
.005 w
.51292 .21806 m
.5367 .20967 L
s
P
p
.2 0 1 r
.005 w
.50695 .2398 m
.51292 .21806 L
s
P
p
0 1 1 r
.005 w
.46813 .28087 m
.44773 .2777 L
s
P
p
0 1 1 r
.005 w
.30574 .43028 m
.28616 .42635 L
s
P
p
1 0 .6 r
.005 w
.23331 .47472 m
.23815 .49355 L
s
P
p
.2 1 0 r
.005 w
.41163 .31247 m
.41744 .33042 L
s
P
p
1 0 .6 r
.005 w
.40417 .32109 m
.40384 .34188 L
s
P
p
.2 1 0 r
.005 w
.45924 .29499 m
.44263 .28619 L
s
P
p
.2 1 0 r
.005 w
.4026 .32337 m
.40836 .34138 L
s
P
p
.2 1 0 r
.005 w
.42303 .30605 m
.4026 .32337 L
s
P
p
.2 1 0 r
.005 w
.44347 .28871 m
.42303 .30605 L
s
P
p
.2 1 0 r
.005 w
.24084 .47219 m
.24573 .49103 L
s
P
p
.2 1 0 r
.005 w
.26123 .45491 m
.24084 .47219 L
s
P
p
.2 1 0 r
.005 w
.28163 .43762 m
.26123 .45491 L
s
P
p
.2 0 1 r
.005 w
.19253 .53971 m
.17349 .53522 L
s
P
p
1 0 .6 r
.005 w
.49134 .27107 m
.47452 .26239 L
s
P
p
1 .6 0 r
.005 w
.24417 .47403 m
.24907 .49289 L
s
P
p
1 0 .6 r
.005 w
.26458 .45673 m
.24417 .47403 L
s
P
p
.2 1 0 r
.005 w
.37515 .3552 m
.38077 .37342 L
s
P
p
.2 1 0 r
.005 w
.3956 .33787 m
.37515 .3552 L
s
P
p
1 0 .6 r
.005 w
.28501 .43941 m
.26458 .45673 L
s
P
p
.2 1 0 r
.005 w
.41607 .32052 m
.3956 .33787 L
s
P
p
.2 0 1 r
.005 w
.5367 .20967 m
.54321 .22711 L
s
P
p
.2 0 1 r
.005 w
.37184 .36153 m
.35138 .37887 L
s
P
p
1 0 .6 r
.005 w
.30544 .42209 m
.28501 .43941 L
s
P
p
.2 1 0 r
.005 w
.3473 .38294 m
.37064 .37504 L
s
P
p
.2 1 0 r
.005 w
.43257 .32953 m
.41607 .32052 L
s
P
p
1 .6 0 r
.005 w
.41414 .32296 m
.41386 .34382 L
s
P
p
.2 0 1 r
.005 w
.39231 .34418 m
.37184 .36153 L
s
P
p
.2 1 0 r
.005 w
.18517 .53211 m
.20802 .52468 L
s
P
p
.2 0 1 r
.005 w
.50093 .2617 m
.50695 .2398 L
s
P
p
.2 1 0 r
.005 w
.46217 .29251 m
.47403 .27057 L
s
P
p
.2 1 0 r
.005 w
.37108 .36447 m
.37669 .38277 L
s
P
p
.2 0 1 r
.005 w
.34804 .38633 m
.37048 .38418 L
s
P
p
.2 0 1 r
.005 w
.33584 .40857 m
.34804 .38633 L
s
P
p
0 1 1 r
.005 w
.29406 .45753 m
.27446 .45344 L
s
P
p
.2 1 0 r
.005 w
.25259 .4738 m
.25755 .4927 L
s
P
p
.2 1 0 r
.005 w
.27304 .45647 m
.25259 .4738 L
s
P
p
0 1 1 r
.005 w
.47102 .292 m
.47716 .26996 L
s
P
p
.2 0 1 r
.005 w
.2267 .49841 m
.20964 .51904 L
s
P
p
.2 1 0 r
.005 w
.28877 .46626 m
.27304 .45647 L
s
P
p
.2 1 0 r
.005 w
.40671 .35237 m
.41309 .3301 L
s
P
p
1 .6 0 r
.005 w
.30485 .4328 m
.28436 .45016 L
s
P
p
.2 1 0 r
.005 w
.39413 .3671 m
.40057 .34475 L
s
P
p
1 0 .6 r
.005 w
.40384 .34188 m
.40351 .36287 L
s
P
p
.2 0 1 r
.005 w
.20964 .51904 m
.19253 .53971 L
s
P
p
1 0 .6 r
.005 w
.32077 .44246 m
.30485 .4328 L
s
P
p
1 0 .6 r
.005 w
.23815 .49355 m
.24304 .51259 L
s
P
p
.2 1 0 r
.005 w
.41744 .33042 m
.44106 .32234 L
s
P
p
.2 1 0 r
.005 w
.23101 .5172 m
.23807 .49426 L
s
P
p
.2 1 0 r
.005 w
.37064 .37504 m
.39413 .3671 L
s
P
p
.2 1 0 r
.005 w
.40836 .34138 m
.43197 .33333 L
s
P
p
.2 1 0 r
.005 w
.45024 .31456 m
.46217 .29251 L
s
P
p
.2 1 0 r
.005 w
.20802 .52468 m
.23101 .5172 L
s
P
p
.2 0 1 r
.005 w
.32359 .43093 m
.33584 .40857 L
s
P
p
1 .6 0 r
.005 w
.49673 .28637 m
.4798 .27756 L
s
P
p
.2 1 0 r
.005 w
.24573 .49103 m
.26883 .48344 L
s
P
p
.2 0 1 r
.005 w
.53956 .22448 m
.5636 .21606 L
s
P
p
.2 0 1 r
.005 w
.53365 .2464 m
.53956 .22448 L
s
P
p
0 1 1 r
.005 w
.2802 .46139 m
.26315 .48203 L
s
P
p
1 0 .6 r
.005 w
.50834 .27984 m
.49134 .27107 L
s
P
p
0 1 1 r
.005 w
.46483 .3142 m
.47102 .292 L
s
P
p
.2 0 1 r
.005 w
.19088 .5473 m
.21385 .53988 L
s
P
p
.2 0 1 r
.005 w
.18362 .57049 m
.19088 .5473 L
s
P
p
0 1 1 r
.005 w
.26315 .48203 m
.24606 .50272 L
s
P
p
.2 0 1 r
.005 w
.54321 .22711 m
.54979 .24473 L
s
P
p
0 1 1 r
.005 w
.42833 .33231 m
.45206 .32421 L
s
P
p
.2 1 0 r
.005 w
.40027 .37482 m
.40671 .35237 L
s
P
p
.2 1 0 r
.005 w
.42054 .35172 m
.43257 .32953 L
s
P
p
.2 1 0 r
.005 w
.45573 .32523 m
.46195 .30297 L
s
P
p
.2 0 1 r
.005 w
.35987 .39732 m
.3834 .38942 L
s
P
p
.2 0 1 r
.005 w
.35325 .41995 m
.35987 .39732 L
s
P
p
.2 1 0 r
.005 w
.29209 .47581 m
.29894 .45296 L
s
P
p
0 1 1 r
.005 w
.31386 .46166 m
.29406 .45753 L
s
P
p
0 1 1 r
.005 w
.4293 .33588 m
.40869 .35333 L
s
P
p
.2 0 1 r
.005 w
.33967 .44062 m
.32359 .43093 L
s
P
p
.2 1 0 r
.005 w
.37669 .38277 m
.40027 .37482 L
s
P
p
.2 1 0 r
.005 w
.43197 .33333 m
.45573 .32523 L
s
P
p
0 1 1 r
.005 w
.44991 .31841 m
.4293 .33588 L
s
P
p
.2 1 0 r
.005 w
.25755 .4927 m
.26257 .51181 L
s
P
p
.2 1 0 r
.005 w
.26883 .48344 m
.29209 .47581 L
s
P
p
.2 1 0 r
.005 w
.30467 .47616 m
.28877 .46626 L
s
P
p
.2 0 1 r
.005 w
.5636 .21606 m
.58779 .20758 L
s
P
p
.2 1 0 r
.005 w
.24834 .50382 m
.25331 .523 L
s
P
p
.2 1 0 r
.005 w
.26892 .48639 m
.24834 .50382 L
s
P
p
1 0 .6 r
.005 w
.40351 .36287 m
.40318 .38406 L
s
P
p
.2 1 0 r
.005 w
.2895 .46895 m
.26892 .48639 L
s
P
p
.2 0 1 r
.005 w
.55472 .24945 m
.53365 .2464 L
s
P
p
.2 0 1 r
.005 w
.35179 .41215 m
.3744 .41009 L
s
P
p
.2 0 1 r
.005 w
.33952 .43461 m
.35179 .41215 L
s
P
p
.2 1 0 r
.005 w
.27222 .4853 m
.27732 .5044 L
s
P
p
1 0 .6 r
.005 w
.24304 .51259 m
.24798 .53183 L
s
P
p
1 0 .6 r
.005 w
.33688 .45224 m
.32077 .44246 L
s
P
p
.2 1 0 r
.005 w
.40845 .37404 m
.42054 .35172 L
s
P
p
0 1 1 r
.005 w
.45206 .32421 m
.47593 .31606 L
s
P
p
.2 0 1 r
.005 w
.1763 .59386 m
.18362 .57049 L
s
P
p
.2 0 1 r
.005 w
.3834 .38942 m
.38912 .40801 L
s
P
p
.2 1 0 r
.005 w
.31978 .46971 m
.29989 .46553 L
s
P
p
1 0 .6 r
.005 w
.48482 .30853 m
.49673 .28637 L
s
P
p
.2 1 0 r
.005 w
.43668 .34147 m
.4365 .36261 L
s
P
p
1 0 .6 r
.005 w
.39311 .382 m
.39273 .40334 L
s
P
p
.2 0 1 r
.005 w
.34658 .44276 m
.35325 .41995 L
s
P
p
.2 0 1 r
.005 w
.3546 .41892 m
.3782 .41106 L
s
P
p
.2 0 1 r
.005 w
.34794 .44173 m
.3546 .41892 L
s
P
p
.2 0 1 r
.005 w
.58779 .20758 m
.59464 .22519 L
s
P
p
0 1 1 r
.005 w
.38645 .39185 m
.41016 .3839 L
s
P
p
.2 0 1 r
.005 w
.32719 .45719 m
.33952 .43461 L
s
P
p
.2 0 1 r
.005 w
.54979 .24473 m
.52906 .26229 L
s
P
p
0 1 1 r
.005 w
.31628 .47347 m
.32307 .45053 L
s
P
p
.2 0 1 r
.005 w
.39722 .38512 m
.42098 .37714 L
s
P
p
.2 0 1 r
.005 w
.39071 .40782 m
.39722 .38512 L
s
P
p
1 0 .6 r
.005 w
.23697 .53241 m
.2419 .55183 L
s
P
p
1 .6 0 r
.005 w
.45503 .3459 m
.46704 .32359 L
s
P
p
.2 0 1 r
.005 w
.36037 .42309 m
.33967 .44062 L
s
P
p
1 0 .6 r
.005 w
.47285 .33081 m
.48482 .30853 L
s
P
p
.2 1 0 r
.005 w
.26257 .51181 m
.28593 .50423 L
s
P
p
1 .6 0 r
.005 w
.40318 .38406 m
.40284 .40546 L
s
P
p
.2 0 1 r
.005 w
.38108 .40556 m
.36037 .42309 L
s
P
p
.2 1 0 r
.005 w
.48372 .33663 m
.46672 .32747 L
s
P
p
.2 1 0 r
.005 w
.25331 .523 m
.27665 .51544 L
s
P
p
.2 0 1 r
.005 w
.19562 .59872 m
.1763 .59386 L
s
P
p
.2 0 1 r
.005 w
.33628 .44824 m
.35894 .44632 L
s
P
p
.2 0 1 r
.005 w
.3239 .47091 m
.33628 .44824 L
s
P
p
.2 0 1 r
.005 w
.57601 .25253 m
.55472 .24945 L
s
P
p
1 .6 0 r
.005 w
.34158 .46854 m
.32538 .45863 L
s
P
p
.2 0 1 r
.005 w
.34341 .4671 m
.32719 .45719 L
s
P
p
.2 1 0 r
.005 w
.27732 .5044 m
.28248 .5237 L
s
P
p
0 1 1 r
.005 w
.30861 .47614 m
.31395 .49529 L
s
P
p
0 1 1 r
.005 w
.41016 .3839 m
.43402 .37589 L
s
P
p
1 .6 0 r
.005 w
.24798 .53183 m
.25298 .55129 L
s
P
p
.2 1 0 r
.005 w
.35007 .44104 m
.32934 .45859 L
s
P
p
.2 0 1 r
.005 w
.34122 .46471 m
.34794 .44173 L
s
P
p
1 0 .6 r
.005 w
.35316 .46213 m
.33688 .45224 L
s
P
p
.2 1 0 r
.005 w
.36644 .45086 m
.35007 .44104 L
s
P
p
.2 1 0 r
.005 w
.4365 .36261 m
.43633 .38395 L
s
P
p
1 0 .6 r
.005 w
.44295 .36833 m
.45503 .3459 L
s
P
p
.2 0 1 r
.005 w
.42098 .37714 m
.44489 .36911 L
s
P
p
.2 1 0 r
.005 w
.31295 .49282 m
.31978 .46971 L
s
P
p
1 0 .6 r
.005 w
.39273 .40334 m
.39234 .42488 L
s
P
p
.2 0 1 r
.005 w
.45913 .3431 m
.48317 .33497 L
s
P
p
.2 0 1 r
.005 w
.45284 .36572 m
.45913 .3431 L
s
P
p
1 0 .6 r
.005 w
.46082 .35321 m
.47285 .33081 L
s
P
p
0 1 1 r
.005 w
.30943 .49659 m
.31628 .47347 L
s
P
p
.2 0 1 r
.005 w
.38912 .40801 m
.3949 .4268 L
s
P
p
.2 0 1 r
.005 w
.4112 .41173 m
.39071 .40782 L
s
P
p
.2 1 0 r
.005 w
.30014 .50784 m
.30703 .48466 L
s
P
p
.2 0 1 r
.005 w
.31147 .4937 m
.3239 .47091 L
s
P
p
.2 0 1 r
.005 w
.23027 .55668 m
.21297 .57768 L
s
P
p
.2 1 0 r
.005 w
.27665 .51544 m
.30014 .50784 L
s
P
p
1 0 .6 r
.005 w
.40195 .40315 m
.40782 .42195 L
s
P
p
1 0 .6 r
.005 w
.39721 .40802 m
.39684 .42963 L
s
P
p
1 .6 0 r
.005 w
.41291 .40604 m
.42509 .38345 L
s
P
p
.2 0 1 r
.005 w
.21297 .57768 m
.19562 .59872 L
s
P
p
1 0 .6 r
.005 w
.43081 .39088 m
.44295 .36833 L
s
P
p
1 0 .6 r
.005 w
.2419 .55183 m
.24688 .57146 L
s
P
p
.2 1 0 r
.005 w
.28843 .51016 m
.29367 .52956 L
s
P
p
.2 1 0 r
.005 w
.30922 .49256 m
.28843 .51016 L
s
P
p
.2 0 1 r
.005 w
.48218 .33429 m
.50635 .3261 L
s
P
p
.2 1 0 r
.005 w
.32541 .50271 m
.30922 .49256 L
s
P
p
.2 0 1 r
.005 w
.44489 .36911 m
.45101 .38774 L
s
P
p
.2 0 1 r
.005 w
.48317 .33497 m
.50736 .32678 L
s
P
p
.2 0 1 r
.005 w
.3615 .46893 m
.34122 .46471 L
s
P
p
1 .6 0 r
.005 w
.28981 .51189 m
.31238 .51025 L
s
P
p
.2 1 0 r
.005 w
.47167 .35913 m
.48372 .33663 L
s
P
p
0 1 1 r
.005 w
.41844 .39752 m
.3976 .41516 L
s
P
p
.2 0 1 r
.005 w
.32768 .50386 m
.31147 .4937 L
s
P
p
.2 1 0 r
.005 w
.30607 .5161 m
.31295 .49282 L
s
P
p
.2 0 1 r
.005 w
.47372 .36942 m
.45284 .36572 L
s
P
p
1 0 .6 r
.005 w
.28105 .5223 m
.30359 .52069 L
s
P
p
0 1 1 r
.005 w
.28455 .51929 m
.26726 .5403 L
s
P
p
0 1 1 r
.005 w
.4393 .37986 m
.41844 .39752 L
s
P
p
1 .6 0 r
.005 w
.41338 .40229 m
.41933 .42112 L
s
P
p
1 0 .6 r
.005 w
.35797 .47857 m
.34158 .46854 L
s
P
p
.2 0 1 r
.005 w
.36425 .44946 m
.34341 .4671 L
s
P
p
.2 1 0 r
.005 w
.13563 .65637 m
.14003 .67663 L
s
P
p
.2 1 0 r
.005 w
.15641 .63879 m
.13563 .65637 L
s
P
p
.2 1 0 r
.005 w
.28248 .5237 m
.30607 .5161 L
s
P
p
.05 w
.40735 .41016 Mdot
P
p
1 .6 0 r
.005 w
.40735 .41016 m
.40703 .43184 L
s
P
p
.2 0 1 r
.005 w
.38511 .43181 m
.36425 .44946 L
s
P
p
0 1 1 r
.005 w
.31395 .49529 m
.31934 .51465 L
s
P
p
.2 1 0 r
.005 w
.1772 .6212 m
.15641 .63879 L
s
P
p
.2 1 0 r
.005 w
.43633 .38395 m
.45956 .38174 L
s
P
p
1 0 .6 r
.005 w
.39234 .42488 m
.39195 .44664 L
s
P
p
.2 1 0 r
.005 w
.19266 .63211 m
.1772 .6212 L
s
P
p
.2 1 0 r
.005 w
.29689 .51231 m
.2796 .53333 L
s
P
p
.2 1 0 r
.005 w
.31697 .51678 m
.29689 .51231 L
s
P
p
.2 1 0 r
.005 w
.32486 .48732 m
.34762 .48557 L
s
P
p
1 0 .6 r
.005 w
.41861 .41355 m
.43081 .39088 L
s
P
p
0 1 1 r
.005 w
.26726 .5403 m
.24994 .56136 L
s
P
p
.2 1 0 r
.005 w
.38299 .4608 m
.36644 .45086 L
s
P
p
.2 0 1 r
.005 w
.3949 .4268 m
.37403 .44447 L
s
P
p
.2 0 1 r
.005 w
.43189 .41567 m
.4112 .41173 L
s
P
p
1 0 .6 r
.005 w
.55966 .27846 m
.53873 .29618 L
s
P
p
.2 0 1 r
.005 w
.50635 .3261 m
.53068 .31786 L
s
P
p
.2 0 1 r
.005 w
.39592 .42699 m
.37873 .44793 L
s
P
p
1 0 .6 r
.005 w
.58061 .26073 m
.55966 .27846 L
s
P
p
.2 1 0 r
.005 w
.45956 .38174 m
.47167 .35913 L
s
P
p
.2 0 1 r
.005 w
.50736 .32678 m
.51384 .34524 L
s
P
p
1 0 .6 r
.005 w
.60157 .24299 m
.58061 .26073 L
s
P
p
.2 0 1 r
.005 w
.25581 .5684 m
.26846 .54529 L
s
P
p
1 0 .6 r
.005 w
.39684 .42963 m
.39647 .45145 L
s
P
p
.2 1 0 r
.005 w
.42588 .40336 m
.42565 .42505 L
s
P
p
1 0 .6 r
.005 w
.38179 .44439 m
.38135 .46629 L
s
P
p
.2 0 1 r
.005 w
.37873 .44793 m
.3615 .46893 L
s
P
p
0 1 1 r
.005 w
.26227 .5544 m
.2732 .57009 L
s
P
p
1 0 .6 r
.005 w
.40782 .42195 m
.41375 .44095 L
s
P
p
0 1 1 r
.005 w
.59172 .27811 m
.57015 .27487 L
s
P
p
.2 1 0 r
.005 w
.54785 .29564 m
.55457 .31395 L
s
P
p
.2 1 0 r
.005 w
.56883 .27789 m
.54785 .29564 L
s
P
p
.2 0 1 r
.005 w
.39762 .43261 m
.42165 .4247 L
s
P
p
.2 0 1 r
.005 w
.39105 .45575 m
.39762 .43261 L
s
P
p
.2 0 1 r
.005 w
.44007 .39455 m
.46423 .38651 L
s
P
p
.2 1 0 r
.005 w
.27648 .54378 m
.28168 .56348 L
s
P
p
.2 1 0 r
.005 w
.58659 .28686 m
.56883 .27789 L
s
P
p
1 0 .6 r
.005 w
.24688 .57146 m
.25191 .59132 L
s
P
p
.2 1 0 r
.005 w
.29367 .52956 m
.29897 .54919 L
s
P
p
1 0 .6 r
.005 w
.30359 .52069 m
.32633 .51908 L
s
P
p
.2 0 1 r
.005 w
.49511 .37202 m
.47787 .36256 L
s
P
p
.2 1 0 r
.005 w
.34178 .51298 m
.32541 .50271 L
s
P
p
0 1 1 r
.005 w
.45092 .38906 m
.43375 .41002 L
s
P
p
1 .6 0 r
.005 w
.60168 .25348 m
.58067 .27127 L
s
P
p
.2 0 1 r
.005 w
.49481 .37316 m
.47372 .36942 L
s
P
p
.2 0 1 r
.005 w
.53068 .31786 m
.53731 .33632 L
s
P
p
.2 1 0 r
.005 w
.32476 .52834 m
.30455 .52379 L
s
P
p
.2 0 1 r
.005 w
.27179 .57905 m
.25581 .5684 L
s
P
p
1 0 .6 r
.005 w
.61965 .26232 m
.60168 .25348 L
s
P
p
.2 1 0 r
.005 w
.34762 .48557 m
.37058 .48379 L
s
P
p
.2 0 1 r
.005 w
.34862 .48614 m
.32768 .50386 L
s
P
p
1 .6 0 r
.005 w
.39195 .44664 m
.39155 .46861 L
s
P
p
.2 0 1 r
.005 w
.36958 .46841 m
.34862 .48614 L
s
P
p
.2 0 1 r
.005 w
.29839 .53237 m
.30373 .55204 L
s
P
p
.2 0 1 r
.005 w
.36006 .47655 m
.38402 .46876 L
s
P
p
.2 0 1 r
.005 w
.35332 .49992 m
.36006 .47655 L
s
P
p
1 0 .6 r
.005 w
.37456 .48872 m
.35797 .47857 L
s
P
p
.2 1 0 r
.005 w
.4734 .39901 m
.45625 .38938 L
s
P
p
0 1 1 r
.005 w
.43375 .41002 m
.41654 .43102 L
s
P
p
.2 1 0 r
.005 w
.33727 .52129 m
.31697 .51678 L
s
P
p
0 1 1 r
.005 w
.42275 .42387 m
.40176 .44163 L
s
P
p
.2 1 0 r
.005 w
.17975 .65555 m
.19266 .63211 L
s
P
p
.2 0 1 r
.005 w
.42165 .4247 m
.42768 .44379 L
s
P
p
0 1 1 r
.005 w
.44376 .4061 m
.42275 .42387 L
s
P
p
.2 1 0 r
.005 w
.41992 .42659 m
.40267 .44763 L
s
P
p
.2 1 0 r
.005 w
.44077 .43063 m
.41992 .42659 L
s
P
p
.2 0 1 r
.005 w
.46423 .38651 m
.48855 .37842 L
s
P
p
.2 1 0 r
.005 w
.37058 .48379 m
.38299 .4608 L
s
P
p
.2 0 1 r
.005 w
.38442 .47908 m
.39105 .45575 L
s
P
p
.2 1 0 r
.005 w
.4384 .41282 m
.44453 .43185 L
s
P
p
.2 1 0 r
.005 w
.45942 .39503 m
.4384 .41282 L
s
P
p
1 0 .6 r
.005 w
.39647 .45145 m
.39609 .47349 L
s
P
p
.2 1 0 r
.005 w
.42565 .42505 m
.42542 .44696 L
s
P
p
.2 1 0 r
.005 w
.47662 .40471 m
.45942 .39503 L
s
P
p
1 0 .6 r
.005 w
.38135 .46629 m
.38089 .48841 L
s
P
p
0 1 1 r
.005 w
.35364 .51031 m
.3604 .48685 L
s
P
p
.2 1 0 r
.005 w
.46874 .38922 m
.45153 .41025 L
s
P
p
.2 1 0 r
.005 w
.48988 .39307 m
.46874 .38922 L
s
P
p
1 0 .6 r
.005 w
.32633 .51908 m
.34927 .51745 L
s
P
p
0 1 1 r
.005 w
.36807 .48118 m
.37381 .50062 L
s
P
p
.2 0 1 r
.005 w
.65891 .21662 m
.6839 .20798 L
s
P
p
.2 0 1 r
.005 w
.65333 .23903 m
.65891 .21662 L
s
P
p
0 1 1 r
.005 w
.61351 .28138 m
.59172 .27811 L
s
P
p
.2 1 0 r
.005 w
.44347 .41315 m
.44963 .43221 L
s
P
p
.2 1 0 r
.005 w
.28268 .5601 m
.30646 .55256 L
s
P
p
.2 1 0 r
.005 w
.41014 .4456 m
.3891 .4634 L
s
P
p
1 0 .6 r
.005 w
.41375 .44095 m
.41975 .46017 L
s
P
p
1 0 .6 r
.005 w
.41506 .44222 m
.39401 .46002 L
s
P
p
0 1 1 r
.005 w
.2732 .57009 m
.28426 .58596 L
s
P
p
1 0 .6 r
.005 w
.50968 .38023 m
.49227 .37067 L
s
P
p
.2 1 0 r
.005 w
.55457 .31395 m
.56136 .33246 L
s
P
p
.2 1 0 r
.005 w
.42707 .45559 m
.41014 .4456 L
s
P
p
.2 1 0 r
.005 w
.16678 .67911 m
.17975 .65555 L
s
P
p
0 1 1 r
.005 w
.38539 .46873 m
.39711 .484 L
s
P
p
.2 0 1 r
.005 w
.45258 .43316 m
.4355 .4233 L
s
P
p
.2 1 0 r
.005 w
.28168 .56348 m
.28694 .58339 L
s
P
p
1 0 .6 r
.005 w
.43612 .4244 m
.41506 .44222 L
s
P
p
1 .6 0 r
.005 w
.25191 .59132 m
.27561 .58387 L
s
P
p
.2 1 0 r
.005 w
.60455 .29593 m
.58659 .28686 L
s
P
p
.2 1 0 r
.005 w
.45153 .41025 m
.43427 .43133 L
s
P
p
.2 1 0 r
.005 w
.29897 .54919 m
.32282 .5416 L
s
P
p
1 0 .6 r
.005 w
.45719 .40658 m
.43612 .4244 L
s
P
p
.2 1 0 r
.005 w
.43026 .42983 m
.43005 .45181 L
s
P
p
.2 0 1 r
.005 w
.34653 .52347 m
.35332 .49992 L
s
P
p
.2 1 0 r
.005 w
.54535 .32518 m
.5521 .34377 L
s
P
p
.2 1 0 r
.005 w
.56646 .30733 m
.54535 .32518 L
s
P
p
.2 1 0 r
.005 w
.66949 .21257 m
.6525 .23342 L
s
P
p
.2 1 0 r
.005 w
.69172 .2155 m
.66949 .21257 L
s
P
p
.2 1 0 r
.005 w
.49308 .39678 m
.47189 .3929 L
s
P
p
.2 0 1 r
.005 w
.5162 .35418 m
.49511 .37202 L
s
P
p
.2 1 0 r
.005 w
.58758 .28946 m
.56646 .30733 L
s
P
p
.2 0 1 r
.005 w
.48855 .37842 m
.49498 .39732 L
s
P
p
.2 1 0 r
.005 w
.31785 .55201 m
.32476 .52834 L
s
P
p
.2 0 1 r
.005 w
.53731 .33632 m
.5162 .35418 L
s
P
p
1 .6 0 r
.005 w
.37952 .50546 m
.36283 .49517 L
s
P
p
0 1 1 r
.005 w
.44639 .44295 m
.42543 .43882 L
s
P
p
1 0 .6 r
.005 w
.24536 .60296 m
.26907 .59554 L
s
P
p
.2 0 1 r
.005 w
.28795 .58983 m
.27179 .57905 L
s
P
p
1 0 .6 r
.005 w
.63783 .27127 m
.61965 .26232 L
s
P
p
.2 1 0 r
.005 w
.43427 .43133 m
.4463 .44642 L
s
P
p
0 1 1 r
.005 w
.53433 .34099 m
.54102 .35969 L
s
P
p
.2 1 0 r
.005 w
.6525 .23342 m
.63547 .25432 L
s
P
p
.2 1 0 r
.005 w
.3304 .54496 m
.33727 .52129 L
s
P
p
.2 0 1 r
.005 w
.30373 .55204 m
.30912 .57194 L
s
P
p
0 1 1 r
.005 w
.14448 .69711 m
.16787 .68998 L
s
P
p
.2 1 0 r
.005 w
.5766 .30523 m
.55546 .32311 L
s
P
p
1 0 .6 r
.005 w
.39133 .49898 m
.37456 .48872 L
s
P
p
.2 1 0 r
.005 w
.46118 .42195 m
.4734 .39901 L
s
P
p
0 1 1 r
.005 w
.40732 .46066 m
.38623 .4785 L
s
P
p
.2 1 0 r
.005 w
.59455 .31443 m
.5766 .30523 L
s
P
p
.2 0 1 r
.005 w
.6839 .20798 m
.69143 .22594 L
s
P
p
0 1 1 r
.005 w
.42843 .4428 m
.40732 .46066 L
s
P
p
.2 1 0 r
.005 w
.30646 .55256 m
.3304 .54496 L
s
P
p
.2 1 0 r
.005 w
.46184 .43472 m
.44077 .43063 L
s
P
p
1 .6 0 r
.005 w
.45694 .41756 m
.43582 .43542 L
s
P
p
0 1 1 r
.005 w
.34683 .53396 m
.35364 .51031 L
s
P
p
1 0 .6 r
.005 w
.40814 .46092 m
.41412 .48032 L
s
P
p
.2 1 0 r
.005 w
.63547 .25432 m
.6487 .26837 L
s
P
p
.2 0 1 r
.005 w
.42768 .44379 m
.43378 .46309 L
s
P
p
1 0 .6 r
.005 w
.47808 .39968 m
.45694 .41756 L
s
P
p
.2 0 1 r
.005 w
.6477 .26161 m
.65333 .23903 L
s
P
p
.2 0 1 r
.005 w
.54934 .33408 m
.57408 .32577 L
s
P
p
.2 0 1 r
.005 w
.54331 .35704 m
.54934 .33408 L
s
P
p
.2 1 0 r
.005 w
.42542 .44696 m
.44889 .44501 L
s
P
p
1 0 .6 r
.005 w
.49923 .38179 m
.47808 .39968 L
s
P
p
1 0 .6 r
.005 w
.38089 .48841 m
.38044 .51075 L
s
P
p
1 .6 0 r
.005 w
.34927 .51745 m
.37241 .5158 L
s
P
p
.2 1 0 r
.005 w
.47815 .42569 m
.46085 .41584 L
s
P
p
1 0 .6 r
.005 w
.52039 .3639 m
.49923 .38179 L
s
P
p
.2 1 0 r
.005 w
.44453 .43185 m
.45072 .45111 L
s
P
p
0 1 1 r
.005 w
.61697 .29285 m
.62272 .27013 L
s
P
p
0 1 1 r
.005 w
.3992 .47433 m
.40514 .49383 L
s
P
p
1 0 .6 r
.005 w
.34042 .52799 m
.36354 .52639 L
s
P
p
.2 1 0 r
.005 w
.49402 .41451 m
.47662 .40471 L
s
P
p
.2 0 1 r
.005 w
.36713 .52805 m
.34653 .52347 L
s
P
p
.2 1 0 r
.005 w
.4836 .41629 m
.48988 .39307 L
s
P
p
.2 1 0 r
.005 w
.44149 .43857 m
.42033 .45646 L
s
P
p
1 0 .6 r
.005 w
.26907 .59554 m
.29294 .58807 L
s
P
p
.2 1 0 r
.005 w
.45869 .44857 m
.44149 .43857 L
s
P
p
0 1 1 r
.005 w
.37381 .50062 m
.37962 .52028 L
s
P
p
0 1 1 r
.005 w
.50993 .40013 m
.48857 .39622 L
s
P
p
.2 1 0 r
.005 w
.31088 .57587 m
.31785 .55201 L
s
P
p
.2 1 0 r
.005 w
.44963 .43221 m
.45586 .45149 L
s
P
p
.2 1 0 r
.005 w
.44889 .44501 m
.46118 .42195 L
s
P
p
1 .6 0 r
.005 w
.41975 .46017 m
.42581 .47961 L
s
P
p
.2 1 0 r
.005 w
.76492 .14615 m
.74797 .16701 L
s
P
p
.2 1 0 r
.005 w
.78776 .14874 m
.76492 .14615 L
s
P
p
0 1 1 r
.005 w
.16787 .68998 m
.19142 .68281 L
s
P
p
.2 1 0 r
.005 w
.38491 .49255 m
.40825 .49079 L
s
P
p
.2 1 0 r
.005 w
.43005 .45181 m
.42983 .474 L
s
P
p
.2 1 0 r
.005 w
.56136 .33246 m
.58618 .32413 L
s
P
p
.2 0 1 r
.005 w
.23085 .65111 m
.23813 .62694 L
s
P
p
.2 1 0 r
.005 w
.40661 .47398 m
.43094 .46611 L
s
P
p
1 0 .6 r
.005 w
.52729 .38989 m
.50968 .38023 L
s
P
p
.2 1 0 r
.005 w
.44421 .46569 m
.42707 .45559 L
s
P
p
.2 1 0 r
.005 w
.41482 .46675 m
.41454 .48903 L
s
P
p
.2 1 0 r
.005 w
.28694 .58339 m
.31088 .57587 L
s
P
p
.2 0 1 r
.005 w
.47377 .41524 m
.45258 .43316 L
s
P
p
.2 1 0 r
.005 w
.68623 .23805 m
.69172 .2155 L
s
P
p
0 1 1 r
.005 w
.39711 .484 m
.40897 .49946 L
s
P
p
.2 1 0 r
.005 w
.4868 .42005 m
.49308 .39678 L
s
P
p
1 0 .6 r
.005 w
.2005 .67514 m
.21346 .65145 L
s
P
p
.2 1 0 r
.005 w
.5521 .34377 m
.57691 .33547 L
s
P
p
.2 0 1 r
.005 w
.49498 .39732 m
.47377 .41524 L
s
P
p
1 .6 0 r
.005 w
.51621 .37673 m
.54015 .37446 L
s
P
p
1 .6 0 r
.005 w
.5203 .37481 m
.49909 .39274 L
s
P
p
1 .6 0 r
.005 w
.37575 .50532 m
.39999 .49755 L
s
P
p
1 .6 0 r
.005 w
.6441 .28705 m
.6258 .27797 L
s
P
p
.2 0 1 r
.005 w
.57408 .32577 m
.58102 .34448 L
s
P
p
1 0 .6 r
.005 w
.50743 .38723 m
.53134 .385 L
s
P
p
0 1 1 r
.005 w
.46757 .44712 m
.44639 .44295 L
s
P
p
.2 0 1 r
.005 w
.31515 .57476 m
.32782 .55132 L
s
P
p
.2 0 1 r
.005 w
.2667 .60737 m
.2778 .62358 L
s
P
p
.2 0 1 r
.005 w
.40204 .48536 m
.38461 .50668 L
s
P
p
.2 0 1 r
.005 w
.53722 .38018 m
.54331 .35704 L
s
P
p
.2 0 1 r
.005 w
.30912 .57194 m
.28795 .58983 L
s
P
p
1 0 .6 r
.005 w
.65622 .28032 m
.63783 .27127 L
s
P
p
.2 1 0 r
.005 w
.4525 .44027 m
.45876 .45964 L
s
P
p
.2 1 0 r
.005 w
.47372 .42233 m
.4525 .44027 L
s
P
p
0 1 1 r
.005 w
.54102 .35969 m
.54779 .3786 L
s
P
p
1 0 .6 r
.005 w
.36932 .51693 m
.39357 .50918 L
s
P
p
0 1 1 r
.005 w
.73098 .18792 m
.74484 .20165 L
s
P
p
.2 1 0 r
.005 w
.49116 .43226 m
.47372 .42233 L
s
P
p
.2 1 0 r
.005 w
.39952 .49055 m
.40549 .51022 L
s
P
p
.2 1 0 r
.005 w
.42074 .47262 m
.39952 .49055 L
s
P
p
.2 1 0 r
.005 w
.55222 .35153 m
.57636 .34914 L
s
P
p
0 1 1 r
.005 w
.61117 .31575 m
.61697 .29285 L
s
P
p
1 0 .6 r
.005 w
.29294 .58807 m
.31695 .58055 L
s
P
p
0 1 1 r
.005 w
.50628 .41163 m
.51249 .38835 L
s
P
p
.2 1 0 r
.005 w
.45542 .45819 m
.46184 .43472 L
s
P
p
.2 1 0 r
.005 w
.44114 .45379 m
.42374 .47509 L
s
P
p
.2 1 0 r
.005 w
.46232 .45803 m
.44114 .45379 L
s
P
p
.2 0 1 r
.005 w
.69143 .22594 m
.69906 .24411 L
s
P
p
.2 1 0 r
.005 w
.44196 .45467 m
.42074 .47262 L
s
P
p
.2 1 0 r
.005 w
.6127 .32374 m
.59455 .31443 L
s
P
p
1 .6 0 r
.005 w
.16927 .71433 m
.18235 .69048 L
s
P
p
.2 1 0 r
.005 w
.47727 .4397 m
.4836 .41629 L
s
P
p
.2 0 1 r
.005 w
.43378 .46309 m
.41255 .48104 L
s
P
p
.2 0 1 r
.005 w
.38461 .50668 m
.36713 .52805 L
s
P
p
.2 1 0 r
.005 w
.48663 .41403 m
.46928 .43529 L
s
P
p
.2 1 0 r
.005 w
.50806 .41806 m
.48663 .41403 L
s
P
p
1 .6 0 r
.005 w
.38044 .51075 m
.40383 .50906 L
s
P
p
1 0 .6 r
.005 w
.41412 .48032 m
.42018 .49994 L
s
P
p
1 0 .6 r
.005 w
.36354 .52639 m
.38686 .52478 L
s
P
p
.2 1 0 r
.005 w
.60188 .32713 m
.60772 .30416 L
s
P
p
1 0 .6 r
.005 w
.18746 .69896 m
.2005 .67514 L
s
P
p
.2 1 0 r
.005 w
.46283 .46293 m
.44553 .45281 L
s
P
p
.2 1 0 r
.005 w
.43094 .46611 m
.45542 .45819 L
s
P
p
1 0 .6 r
.005 w
.52454 .40759 m
.50689 .39779 L
s
P
p
1 0 .6 r
.005 w
.37156 .52134 m
.39493 .5197 L
s
P
p
.2 0 1 r
.005 w
.23831 .64352 m
.26218 .63617 L
s
P
p
.2 0 1 r
.005 w
.231 .66785 m
.23831 .64352 L
s
P
p
.2 1 0 r
.005 w
.57691 .33547 m
.60188 .32713 L
s
P
p
.2 1 0 r
.005 w
.42374 .47509 m
.40629 .49645 L
s
P
p
.2 1 0 r
.005 w
.46585 .44886 m
.47815 .42569 L
s
P
p
.2 0 1 r
.005 w
.483 .43336 m
.49525 .41023 L
s
P
p
.2 0 1 r
.005 w
.25095 .6564 m
.23085 .65111 L
s
P
p
.2 1 0 r
.005 w
.11531 .7564 m
.11968 .7776 L
s
P
p
.2 1 0 r
.005 w
.13647 .73852 m
.11531 .7564 L
s
P
p
.2 1 0 r
.005 w
.45072 .45111 m
.47529 .44313 L
s
P
p
.2 0 1 r
.005 w
.3317 .5856 m
.31515 .57476 L
s
P
p
.2 1 0 r
.005 w
.64365 .27565 m
.62648 .29676 L
s
P
p
.2 1 0 r
.005 w
.66594 .27894 m
.64365 .27565 L
s
P
p
.2 1 0 r
.005 w
.40825 .49079 m
.4318 .48902 L
s
P
p
0 1 1 r
.005 w
.40514 .49383 m
.41115 .51355 L
s
P
p
.2 1 0 r
.005 w
.15198 .75032 m
.13647 .73852 L
s
P
p
.2 1 0 r
.005 w
.6807 .26078 m
.68623 .23805 L
s
P
p
.2 1 0 r
.005 w
.48048 .44351 m
.4868 .42005 L
s
P
p
0 1 1 r
.005 w
.45787 .44704 m
.44046 .46837 L
s
P
p
0 1 1 r
.005 w
.53153 .40409 m
.50993 .40013 L
s
P
p
.2 0 1 r
.005 w
.35837 .53824 m
.36412 .55822 L
s
P
p
.2 1 0 r
.005 w
.41631 .48571 m
.4399 .48392 L
s
P
p
.2 1 0 r
.005 w
.46385 .44254 m
.4702 .46197 L
s
P
p
.2 1 0 r
.005 w
.48514 .42455 m
.46385 .44254 L
s
P
p
.2 1 0 r
.005 w
.42983 .474 m
.45349 .47215 L
s
P
p
1 .6 0 r
.005 w
.53305 .40631 m
.51532 .39651 L
s
P
p
.2 1 0 r
.005 w
.81084 .15136 m
.78776 .14874 L
s
P
p
.2 1 0 r
.005 w
.47609 .45868 m
.45869 .44857 L
s
P
p
.2 1 0 r
.005 w
.50644 .40654 m
.48514 .42455 L
s
P
p
.2 1 0 r
.005 w
.40629 .49645 m
.41826 .51205 L
s
P
p
.2 1 0 r
.005 w
.58932 .32984 m
.59638 .34865 L
s
P
p
.2 1 0 r
.005 w
.61065 .31181 m
.58932 .32984 L
s
P
p
.2 1 0 r
.005 w
.41454 .48903 m
.41425 .51153 L
s
P
p
.2 1 0 r
.005 w
.45586 .45149 m
.48048 .44351 L
s
P
p
.2 1 0 r
.005 w
.62648 .29676 m
.60926 .31793 L
s
P
p
1 0 .6 r
.005 w
.39357 .50918 m
.41799 .50138 L
s
P
p
.2 1 0 r
.005 w
.43273 .47366 m
.4389 .49328 L
s
P
p
.2 1 0 r
.005 w
.45402 .45566 m
.43273 .47366 L
s
P
p
.2 1 0 r
.005 w
.52413 .41641 m
.50644 .40654 L
s
P
p
.2 1 0 r
.005 w
.62895 .32113 m
.61065 .31181 L
s
P
p
0 1 1 r
.005 w
.45188 .45661 m
.46413 .47198 L
s
P
p
1 0 .6 r
.005 w
.18499 .726 m
.16927 .71433 L
s
P
p
1 0 .6 r
.005 w
.53134 .385 m
.55547 .38276 L
s
P
p
.2 1 0 r
.005 w
.47532 .43765 m
.45402 .45566 L
s
P
p
.2 1 0 r
.005 w
.46298 .44785 m
.46933 .46734 L
s
P
p
.2 1 0 r
.005 w
.48429 .42984 m
.46298 .44785 L
s
P
p
0 1 1 r
.005 w
.44046 .46837 m
.423 .48976 L
s
P
p
1 0 .6 r
.005 w
.17436 .72292 m
.18746 .69896 L
s
P
p
1 0 .6 r
.005 w
.54511 .39967 m
.52729 .38989 L
s
P
p
.2 1 0 r
.005 w
.4318 .48902 m
.44421 .46569 L
s
P
p
.2 1 0 r
.005 w
.49284 .44771 m
.47532 .43765 L
s
P
p
.2 1 0 r
.005 w
.50561 .41182 m
.48429 .42984 L
s
P
p
.2 0 1 r
.005 w
.3557 .56469 m
.36254 .54071 L
s
P
p
.2 0 1 r
.005 w
.34634 .56831 m
.35899 .54476 L
s
P
p
0 1 1 r
.005 w
.50001 .4351 m
.50628 .41163 L
s
P
p
.2 1 0 r
.005 w
.60926 .31793 m
.62246 .33249 L
s
P
p
.2 1 0 r
.005 w
.45349 .47215 m
.46585 .44886 L
s
P
p
.2 0 1 r
.005 w
.50057 .4434 m
.483 .43336 L
s
P
p
.2 0 1 r
.005 w
.58102 .34448 m
.58805 .36339 L
s
P
p
1 0 .6 r
.005 w
.66262 .29623 m
.6441 .28705 L
s
P
p
.2 1 0 r
.005 w
.57636 .34914 m
.60072 .34674 L
s
P
p
.2 0 1 r
.005 w
.56454 .36095 m
.58955 .35266 L
s
P
p
.2 0 1 r
.005 w
.55851 .38423 m
.56454 .36095 L
s
P
p
1 0 .6 r
.005 w
.51371 .42548 m
.51992 .40204 L
s
P
p
.2 0 1 r
.005 w
.52643 .39665 m
.53315 .41588 L
s
P
p
.2 0 1 r
.005 w
.2778 .62358 m
.28903 .63998 L
s
P
p
1 0 .6 r
.005 w
.38686 .52478 m
.41039 .52315 L
s
P
p
0 1 1 r
.005 w
.42918 .48636 m
.43535 .5061 L
s
P
p
.2 0 1 r
.005 w
.39146 .5209 m
.40338 .53669 L
s
P
p
.2 1 0 r
.005 w
.45876 .45964 m
.4651 .47923 L
s
P
p
.2 0 1 r
.005 w
.22363 .69238 m
.231 .66785 L
s
P
p
.2 1 0 r
.005 w
.75431 .19164 m
.77995 .18279 L
s
P
p
.2 1 0 r
.005 w
.47186 .45029 m
.45052 .46833 L
s
P
p
.2 1 0 r
.005 w
.45588 .48172 m
.46232 .45803 L
s
P
p
0 1 1 r
.005 w
.45847 .46168 m
.4823 .4482 L
s
P
p
.2 1 0 r
.005 w
.6011 .3318 m
.60825 .35067 L
s
P
p
.2 1 0 r
.005 w
.6225 .31371 m
.6011 .3318 L
s
P
p
.2 0 1 r
.005 w
.69906 .24411 m
.67763 .26222 L
s
P
p
1 0 .6 r
.005 w
.39493 .5197 m
.41851 .51805 L
s
P
p
.2 1 0 r
.005 w
.40549 .51022 m
.43001 .5024 L
s
P
p
.2 1 0 r
.005 w
.50881 .44231 m
.49116 .43226 L
s
P
p
0 1 1 r
.005 w
.74484 .20165 m
.75887 .21554 L
s
P
p
.2 1 0 r
.005 w
.4894 .46044 m
.47186 .45029 L
s
P
p
.2 1 0 r
.005 w
.64391 .29562 m
.6225 .31371 L
s
P
p
.2 1 0 r
.005 w
.52972 .42212 m
.50806 .41806 L
s
P
p
.2 1 0 r
.005 w
.60072 .34674 m
.6127 .32374 L
s
P
p
.2 1 0 r
.005 w
.45033 .47172 m
.45663 .49139 L
s
P
p
1 .6 0 r
.005 w
.72346 .22302 m
.74903 .21426 L
s
P
p
1 0 .6 r
.005 w
.71805 .24578 m
.72346 .22302 L
s
P
p
.2 1 0 r
.005 w
.66246 .30487 m
.64391 .29562 L
s
P
p
1 0 .6 r
.005 w
.41799 .50138 m
.44256 .49353 L
s
P
p
.2 0 1 r
.005 w
.19622 .70357 m
.22007 .69638 L
s
P
p
1 0 .6 r
.005 w
.42018 .49994 m
.4263 .51978 L
s
P
p
.2 0 1 r
.005 w
.36315 .57916 m
.34634 .56831 L
s
P
p
.2 0 1 r
.005 w
.22585 .67854 m
.24981 .67126 L
s
P
p
.2 0 1 r
.005 w
.21845 .70314 m
.22585 .67854 L
s
P
p
.2 1 0 r
.005 w
.45043 .48632 m
.46283 .46293 L
s
P
p
.2 1 0 r
.005 w
.4399 .48392 m
.4637 .4821 L
s
P
p
.2 1 0 r
.005 w
.47822 .44909 m
.48468 .46865 L
s
P
p
.2 1 0 r
.005 w
.49961 .43102 m
.47822 .44909 L
s
P
p
.2 0 1 r
.005 w
.27126 .66174 m
.25095 .6564 L
s
P
p
1 0 .6 r
.005 w
.54241 .4175 m
.52454 .40759 L
s
P
p
.2 1 0 r
.005 w
.6603 .30195 m
.66594 .27894 L
s
P
p
0 1 1 r
.005 w
.6621 .28259 m
.68634 .26877 L
s
P
p
.2 1 0 r
.005 w
.51733 .44108 m
.49961 .43102 L
s
P
p
.2 0 1 r
.005 w
.38979 .5316 m
.39574 .55164 L
s
P
p
.2 1 0 r
.005 w
.11968 .7776 m
.12409 .79905 L
s
P
p
0 1 1 r
.005 w
.4823 .4482 m
.50623 .43467 L
s
P
p
.2 1 0 r
.005 w
.50073 .45549 m
.47918 .45124 L
s
P
p
1 0 .6 r
.005 w
.71743 .23434 m
.74301 .22561 L
s
P
p
.2 0 1 r
.005 w
.34844 .59657 m
.3317 .5856 L
s
P
p
.2 1 0 r
.005 w
.42076 .50463 m
.42689 .52452 L
s
P
p
.2 1 0 r
.005 w
.44214 .48656 m
.42076 .50463 L
s
P
p
1 0 .6 r
.005 w
.55547 .38276 m
.57981 .38049 L
s
P
p
.2 0 1 r
.005 w
.37659 .56955 m
.3557 .56469 L
s
P
p
0 1 1 r
.005 w
.5979 .34423 m
.60505 .36321 L
s
P
p
.2 1 0 r
.005 w
.16767 .76225 m
.15198 .75032 L
s
P
p
.2 1 0 r
.005 w
.41425 .51153 m
.43796 .50984 L
s
P
p
.2 1 0 r
.005 w
.46354 .46848 m
.44214 .48656 L
s
P
p
.2 0 1 r
.005 w
.70242 .2497 m
.72796 .24101 L
s
P
p
.2 0 1 r
.005 w
.69692 .27261 m
.70242 .2497 L
s
P
p
1 0 .6 r
.005 w
.28621 .62878 m
.29158 .64938 L
s
P
p
.2 0 1 r
.005 w
.58955 .35266 m
.59665 .37169 L
s
P
p
.2 1 0 r
.005 w
.80577 .17388 m
.81084 .15136 L
s
P
p
.2 0 1 r
.005 w
.36412 .55822 m
.36993 .57842 L
s
P
p
.2 1 0 r
.005 w
.6408 .30798 m
.61935 .32611 L
s
P
p
.2 1 0 r
.005 w
.48107 .47877 m
.46354 .46848 L
s
P
p
.2 1 0 r
.005 w
.45468 .49453 m
.46115 .47073 L
s
P
p
.2 1 0 r
.005 w
.65937 .31733 m
.6408 .30798 L
s
P
p
1 0 .6 r
.005 w
.55099 .41624 m
.53305 .40631 L
s
P
p
.2 1 0 r
.005 w
.59638 .34865 m
.60352 .36767 L
s
P
p
.2 0 1 r
.005 w
.73052 .2269 m
.75617 .21813 L
s
P
p
.2 0 1 r
.005 w
.72513 .24973 m
.73052 .2269 L
s
P
p
.2 1 0 r
.005 w
.4637 .4821 m
.47609 .45868 L
s
P
p
.2 0 1 r
.005 w
.55242 .4077 m
.55851 .38423 L
s
P
p
.2 1 0 r
.005 w
.77995 .18279 m
.80577 .17388 L
s
P
p
.2 1 0 r
.005 w
.47371 .46185 m
.49853 .45386 L
s
P
p
1 0 .6 r
.005 w
.50745 .44912 m
.51371 .42548 L
s
P
p
.2 1 0 r
.005 w
.51187 .43973 m
.52413 .41641 L
s
P
p
0 1 1 r
.005 w
.68634 .26877 m
.71067 .25489 L
s
P
p
.2 1 0 r
.005 w
.64746 .33055 m
.62895 .32113 L
s
P
p
.2 1 0 r
.005 w
.43001 .5024 m
.45468 .49453 L
s
P
p
1 0 .6 r
.005 w
.2009 .73781 m
.18499 .726 L
s
P
p
0 1 1 r
.005 w
.46413 .47198 m
.47652 .48754 L
s
P
p
.2 1 0 r
.005 w
.46933 .46734 m
.49414 .45935 L
s
P
p
.2 0 1 r
.005 w
.24384 .69793 m
.22363 .69238 L
s
P
p
0 1 1 r
.005 w
.52121 .43946 m
.52742 .41585 L
s
P
p
.2 1 0 r
.005 w
.43796 .50984 m
.45043 .48632 L
s
P
p
.2 1 0 r
.005 w
.48049 .47113 m
.49284 .44771 L
s
P
p
1 .6 0 r
.005 w
.44256 .49353 m
.46729 .48563 L
s
P
p
.2 0 1 r
.005 w
.22007 .69638 m
.24408 .68914 L
s
P
p
.2 1 0 r
.005 w
.44938 .50559 m
.45588 .48172 L
s
P
p
1 .6 0 r
.005 w
.41039 .52315 m
.43413 .52151 L
s
P
p
.2 0 1 r
.005 w
.58805 .36339 m
.56657 .38154 L
s
P
p
1 .6 0 r
.005 w
.49241 .46761 m
.49874 .44387 L
s
P
p
.2 0 1 r
.005 w
.24981 .67126 m
.25498 .69216 L
s
P
p
1 0 .6 r
.005 w
.41851 .51805 m
.4423 .51639 L
s
P
p
.2 0 1 r
.005 w
.51835 .45356 m
.50057 .4434 L
s
P
p
1 0 .6 r
.005 w
.40145 .53385 m
.42516 .53225 L
s
P
p
1 .6 0 r
.005 w
.2977 .6284 m
.30314 .64905 L
s
P
p
1 0 .6 r
.005 w
.68135 .30552 m
.66262 .29623 L
s
P
p
1 0 .6 r
.005 w
.7126 .26873 m
.71805 .24578 L
s
P
p
.2 0 1 r
.005 w
.48004 .46368 m
.50411 .46177 L
s
P
p
.2 0 1 r
.005 w
.46764 .48716 m
.48004 .46368 L
s
P
p
.2 0 1 r
.005 w
.53315 .41588 m
.53994 .43532 L
s
P
p
.2 0 1 r
.005 w
.21099 .72793 m
.21845 .70314 L
s
P
p
1 0 .6 r
.005 w
.74301 .22561 m
.76876 .21682 L
s
P
p
1 0 .6 r
.005 w
.43614 .50525 m
.46089 .49738 L
s
P
p
0 1 1 r
.005 w
.43535 .5061 m
.44159 .52606 L
s
P
p
.2 1 0 r
.005 w
.4651 .47923 m
.48994 .47127 L
s
P
p
.2 0 1 r
.005 w
.28903 .63998 m
.27126 .66174 L
s
P
p
.2 1 0 r
.005 w
.65462 .32514 m
.6603 .30195 L
s
P
p
.2 0 1 r
.005 w
.72796 .24101 m
.73588 .25947 L
s
P
p
.2 0 1 r
.005 w
.40338 .53669 m
.41543 .55267 L
s
P
p
1 .6 0 r
.005 w
.69776 .28705 m
.70328 .26401 L
s
P
p
.2 1 0 r
.005 w
.52351 .44581 m
.52972 .42212 L
s
P
p
.2 1 0 r
.005 w
.44663 .49792 m
.47057 .49616 L
s
P
p
0 1 1 r
.005 w
.17945 .76 m
.18704 .73506 L
s
P
p
.2 0 1 r
.005 w
.70651 .2802 m
.712 .25718 L
s
P
p
.2 1 0 r
.005 w
.49954 .46317 m
.51187 .43973 L
s
P
p
.2 1 0 r
.005 w
.51911 .45132 m
.52534 .42761 L
s
P
p
.2 1 0 r
.005 w
.50714 .47072 m
.4894 .46044 L
s
P
p
1 .6 0 r
.005 w
.54829 .43421 m
.5303 .42415 L
s
P
p
.2 1 0 r
.005 w
.45663 .49139 m
.46299 .5113 L
s
P
p
.2 0 1 r
.005 w
.69138 .2957 m
.69692 .27261 L
s
P
p
.2 0 1 r
.005 w
.59122 .36923 m
.6165 .36091 L
s
P
p
.2 0 1 r
.005 w
.58525 .39272 m
.59122 .36923 L
s
P
p
.2 1 0 r
.005 w
.49853 .45386 m
.52351 .44581 L
s
P
p
.2 0 1 r
.005 w
.20614 .74656 m
.19016 .73467 L
s
P
p
.2 1 0 r
.005 w
.65054 .32796 m
.66246 .30487 L
s
P
p
1 .6 0 r
.005 w
.57981 .38049 m
.60437 .37821 L
s
P
p
.2 1 0 r
.005 w
.46807 .49467 m
.48049 .47113 L
s
P
p
.2 0 1 r
.005 w
.27951 .65426 m
.2617 .67606 L
s
P
p
.2 1 0 r
.005 w
.49414 .45935 m
.51911 .45132 L
s
P
p
.2 0 1 r
.005 w
.38016 .59014 m
.36315 .57916 L
s
P
p
.2 1 0 r
.005 w
.48468 .46865 m
.49121 .48844 L
s
P
p
.2 0 1 r
.005 w
.71969 .27275 m
.72513 .24973 L
s
P
p
0 1 1 r
.005 w
.66016 .32749 m
.66584 .30425 L
s
P
p
.2 1 0 r
.005 w
.37722 .56736 m
.38314 .58771 L
s
P
p
.2 1 0 r
.005 w
.3987 .54922 m
.37722 .56736 L
s
P
p
1 0 .6 r
.005 w
.57094 .39114 m
.59548 .3889 L
s
P
p
1 0 .6 r
.005 w
.50113 .47294 m
.50745 .44912 L
s
P
p
.2 0 1 r
.005 w
.24408 .68914 m
.24923 .7102 L
s
P
p
1 0 .6 r
.005 w
.56048 .42754 m
.54241 .4175 L
s
P
p
.2 1 0 r
.005 w
.49439 .47934 m
.50073 .45549 L
s
P
p
.2 0 1 r
.005 w
.37616 .58131 m
.38884 .55751 L
s
P
p
.2 0 1 r
.005 w
.39574 .55164 m
.40177 .57191 L
s
P
p
.2 1 0 r
.005 w
.12409 .79905 m
.14787 .79212 L
s
P
p
.2 1 0 r
.005 w
.53526 .45125 m
.51733 .44108 L
s
P
p
.2 0 1 r
.005 w
.74167 .23679 m
.75578 .25099 L
s
P
p
.2 1 0 r
.005 w
.42019 .53107 m
.3987 .54922 L
s
P
p
.2 0 1 r
.005 w
.3977 .57446 m
.37659 .56955 L
s
P
p
.2 0 1 r
.005 w
.45517 .51077 m
.46764 .48716 L
s
P
p
.2 1 0 r
.005 w
.43755 .54177 m
.42019 .53107 L
s
P
p
.2 0 1 r
.005 w
.36993 .57842 m
.34844 .59657 L
s
P
p
0 1 1 r
.005 w
.51494 .46326 m
.52121 .43946 L
s
P
p
0 1 1 r
.005 w
.60505 .36321 m
.61228 .38241 L
s
P
p
.2 0 1 r
.005 w
.2617 .67606 m
.24384 .69793 L
s
P
p
1 0 .6 r
.005 w
.29158 .64938 m
.29701 .67022 L
s
P
p
.2 0 1 r
.005 w
.59665 .37169 m
.60383 .39094 L
s
P
p
0 1 1 r
.005 w
.47662 .48163 m
.50157 .47366 L
s
P
p
1 0 .6 r
.005 w
.48603 .49153 m
.49241 .46761 L
s
P
p
.2 1 0 r
.005 w
.61644 .35494 m
.6412 .35254 L
s
P
p
1 .6 0 r
.005 w
.20511 .75613 m
.18911 .74416 L
s
P
p
.2 1 0 r
.005 w
.46862 .50237 m
.48107 .47877 L
s
P
p
1 0 .6 r
.005 w
.76876 .21682 m
.79468 .20798 L
s
P
p
1 0 .6 r
.005 w
.46089 .49738 m
.4858 .48945 L
s
P
p
.2 1 0 r
.005 w
.60352 .36767 m
.6289 .35932 L
s
P
p
1 0 .6 r
.005 w
.70711 .29186 m
.7126 .26873 L
s
P
p
.2 1 0 r
.005 w
.67817 .32678 m
.65937 .31733 L
s
P
p
1 0 .6 r
.005 w
.56914 .42627 m
.55099 .41624 L
s
P
p
0 1 1 r
.005 w
.44515 .51313 m
.47001 .50526 L
s
P
p
1 0 .6 r
.005 w
.42516 .53225 m
.44909 .53064 L
s
P
p
0 1 1 r
.005 w
.43038 .52785 m
.45438 .51437 L
s
P
p
.2 1 0 r
.005 w
.63855 .35117 m
.65054 .32796 L
s
P
p
.2 0 1 r
.005 w
.42292 .55345 m
.42956 .52925 L
s
P
p
1 0 .6 r
.005 w
.21699 .74976 m
.2009 .73781 L
s
P
p
1 0 .6 r
.005 w
.78198 .20932 m
.79024 .22766 L
s
P
p
1 .6 0 r
.005 w
.68794 .32173 m
.66907 .3123 L
s
P
p
0 1 1 r
.005 w
.33571 .61592 m
.31792 .63774 L
s
P
p
.2 0 1 r
.005 w
.6165 .36091 m
.6238 .38013 L
s
P
p
1 0 .6 r
.005 w
.6922 .31028 m
.69776 .28705 L
s
P
p
.2 0 1 r
.005 w
.51887 .45001 m
.54305 .43638 L
s
P
p
.2 0 1 r
.005 w
.54651 .43794 m
.55876 .41447 L
s
P
p
0 1 1 r
.005 w
.1718 .78515 m
.17945 .76 L
s
P
p
.2 0 1 r
.005 w
.72945 .28357 m
.70651 .2802 L
s
P
p
.2 0 1 r
.005 w
.3933 .59233 m
.37616 .58131 L
s
P
p
.2 0 1 r
.005 w
.25498 .69216 m
.26021 .71329 L
s
P
p
.2 1 0 r
.005 w
.47057 .49616 m
.49473 .49438 L
s
P
p
.2 0 1 r
.005 w
.47278 .52139 m
.45517 .51077 L
s
P
p
.2 0 1 r
.005 w
.53994 .43532 m
.51835 .45356 L
s
P
p
.2 0 1 r
.005 w
.57923 .41639 m
.58525 .39272 L
s
P
p
1 0 .6 r
.005 w
.70031 .31493 m
.68135 .30552 L
s
P
p
0 1 1 r
.005 w
.63582 .34723 m
.66023 .33339 L
s
P
p
.2 0 1 r
.005 w
.24219 .70611 m
.26643 .69885 L
s
P
p
.2 0 1 r
.005 w
.23479 .73105 m
.24219 .70611 L
s
P
p
.2 0 1 r
.005 w
.42002 .54428 m
.4262 .56457 L
s
P
p
.2 0 1 r
.005 w
.45891 .5092 m
.47136 .5251 L
s
P
p
0 1 1 r
.005 w
.31792 .63774 m
.30008 .65962 L
s
P
p
.2 0 1 r
.005 w
.74273 .27607 m
.71969 .27275 L
s
P
p
0 1 1 r
.005 w
.45438 .51437 m
.47846 .50084 L
s
P
p
0 1 1 r
.005 w
.65444 .35091 m
.66016 .32749 L
s
P
p
.2 0 1 r
.005 w
.72457 .26917 m
.74916 .25518 L
s
P
p
0 1 1 r
.005 w
.5478 .4484 m
.55395 .42458 L
s
P
p
.2 1 0 r
.005 w
.45611 .52611 m
.46862 .50237 L
s
P
p
.2 1 0 r
.005 w
.488 .50339 m
.49439 .47934 L
s
P
p
.2 0 1 r
.005 w
.73588 .25947 m
.74389 .27814 L
s
P
p
0 1 1 r
.005 w
.61548 .36975 m
.64097 .36139 L
s
P
p
0 1 1 r
.005 w
.50157 .47366 m
.52669 .46563 L
s
P
p
.2 0 1 r
.005 w
.54305 .43638 m
.56732 .4227 L
s
P
p
.2 0 1 r
.005 w
.41543 .55267 m
.3977 .57446 L
s
P
p
1 0 .6 r
.005 w
.59548 .3889 m
.62023 .38664 L
s
P
p
1 .6 0 r
.005 w
.79468 .20798 m
.80303 .22636 L
s
P
p
1 0 .6 r
.005 w
.4858 .48945 m
.51087 .48148 L
s
P
p
.2 1 0 r
.005 w
.49473 .49438 m
.50714 .47072 L
s
P
p
.2 1 0 r
.005 w
.46299 .5113 m
.488 .50339 L
s
P
p
0 1 1 r
.005 w
.47001 .50526 m
.49504 .49733 L
s
P
p
1 0 .6 r
.005 w
.53599 .45778 m
.54829 .43421 L
s
P
p
1 0 .6 r
.005 w
.4796 .51565 m
.48603 .49153 L
s
P
p
.2 0 1 r
.005 w
.22768 .72839 m
.20614 .74656 L
s
P
p
0 1 1 r
.005 w
.66023 .33339 m
.68474 .31951 L
s
P
p
.2 1 0 r
.005 w
.15019 .79884 m
.15483 .82064 L
s
P
p
.2 1 0 r
.005 w
.17172 .78067 m
.15019 .79884 L
s
P
p
.2 0 1 r
.005 w
.56471 .44814 m
.54651 .43794 L
s
P
p
.2 0 1 r
.005 w
.24923 .7102 m
.22768 .72839 L
s
P
p
.2 1 0 r
.005 w
.49121 .48844 m
.51632 .48045 L
s
P
p
.2 0 1 r
.005 w
.40177 .57191 m
.38016 .59014 L
s
P
p
1 0 .6 r
.005 w
.50434 .48948 m
.51674 .46581 L
s
P
p
.2 1 0 r
.005 w
.6412 .35254 m
.66619 .35011 L
s
P
p
.2 1 0 r
.005 w
.1877 .79291 m
.17172 .78067 L
s
P
p
.2 0 1 r
.005 w
.74916 .25518 m
.77385 .24114 L
s
P
p
.2 0 1 r
.005 w
.5906 .40072 m
.59778 .42024 L
s
P
p
.2 0 1 r
.005 w
.4444 .5583 m
.42292 .55345 L
s
P
p
1 .6 0 r
.005 w
.46439 .53438 m
.47089 .51016 L
s
P
p
0 1 1 r
.005 w
.4331 .54464 m
.45804 .53683 L
s
P
p
.2 0 1 r
.005 w
.75578 .25099 m
.77007 .26537 L
s
P
p
.2 0 1 r
.005 w
.56732 .4227 m
.58046 .43812 L
s
P
p
.2 0 1 r
.005 w
.60383 .39094 m
.58215 .40924 L
s
P
p
1 0 .6 r
.005 w
.44909 .53064 m
.47323 .52902 L
s
P
p
.2 1 0 r
.005 w
.32758 .64161 m
.33325 .66252 L
s
P
p
1 .6 0 r
.005 w
.5752 .44315 m
.55692 .43296 L
s
P
p
.2 1 0 r
.005 w
.42493 .56568 m
.43755 .54177 L
s
P
p
1 0 .6 r
.005 w
.6866 .3337 m
.6922 .31028 L
s
P
p
1 0 .6 r
.005 w
.29701 .67022 m
.3025 .69131 L
s
P
p
1 0 .6 r
.005 w
.52839 .45985 m
.52868 .48258 L
s
P
p
.2 0 1 r
.005 w
.7774 .23315 m
.76008 .25458 L
s
P
p
.2 0 1 r
.005 w
.24812 .71529 m
.27246 .70804 L
s
P
p
.2 0 1 r
.005 w
.24072 .74035 m
.24812 .71529 L
s
P
p
1 0 .6 r
.005 w
.22131 .76825 m
.20511 .75613 L
s
P
p
.2 1 0 r
.005 w
.66619 .35011 m
.67817 .32678 L
s
P
p
1 0 .6 r
.005 w
.58751 .43643 m
.56914 .42627 L
s
P
p
1 .6 0 r
.005 w
.50497 .49722 m
.51739 .47348 L
s
P
p
.2 0 1 r
.005 w
.22732 .7562 m
.23479 .73105 L
s
P
p
0 1 1 r
.005 w
.64097 .36139 m
.66663 .35297 L
s
P
p
1 .6 0 r
.005 w
.67159 .35227 m
.67727 .32875 L
s
P
p
.2 0 1 r
.005 w
.77385 .24114 m
.78826 .25548 L
s
P
p
.2 1 0 r
.005 w
.37781 .62632 m
.35665 .62109 L
s
P
p
1 0 .6 r
.005 w
.52361 .48148 m
.53599 .45778 L
s
P
p
.2 0 1 r
.005 w
.76008 .25458 m
.74273 .27607 L
s
P
p
0 1 1 r
.005 w
.5416 .47241 m
.5478 .4484 L
s
P
p
1 0 .6 r
.005 w
.79024 .22766 m
.79859 .24622 L
s
P
p
1 .6 0 r
.005 w
.47323 .52902 m
.48574 .50518 L
s
P
p
.2 0 1 r
.005 w
.75264 .28697 m
.72945 .28357 L
s
P
p
.2 0 1 r
.005 w
.6238 .38013 m
.6312 .39957 L
s
P
p
1 0 .6 r
.005 w
.67598 .34507 m
.68794 .32173 L
s
P
p
1 0 .6 r
.005 w
.49188 .51328 m
.50434 .48948 L
s
P
p
.2 0 1 r
.005 w
.26021 .71329 m
.2386 .73153 L
s
P
p
.2 0 1 r
.005 w
.41065 .6035 m
.3933 .59233 L
s
P
p
1 0 .6 r
.005 w
.62023 .38664 m
.64521 .38436 L
s
P
p
.2 0 1 r
.005 w
.49449 .50307 m
.47278 .52139 L
s
P
p
1 0 .6 r
.005 w
.47311 .53997 m
.4796 .51565 L
s
P
p
.2 1 0 r
.005 w
.41223 .58971 m
.42493 .56568 L
s
P
p
.2 0 1 r
.005 w
.4262 .56457 m
.43246 .5851 L
s
P
p
1 .6 0 r
.005 w
.53929 .46221 m
.53963 .48502 L
s
P
p
.2 0 1 r
.005 w
.51621 .48473 m
.49449 .50307 L
s
P
p
.2 0 1 r
.005 w
.54509 .4818 m
.52299 .47735 L
s
P
p
0 1 1 r
.005 w
.45804 .53683 m
.48314 .52897 L
s
P
p
.2 0 1 r
.005 w
.74389 .27814 m
.72209 .29654 L
s
P
p
0 1 1 r
.005 w
.83544 .19332 m
.81815 .21477 L
s
P
p
.2 0 1 r
.005 w
.47136 .5251 m
.48396 .54119 L
s
P
p
.2 0 1 r
.005 w
.27246 .70804 m
.29697 .70074 L
s
P
p
1 0 .6 r
.005 w
.29083 .69155 m
.29631 .71283 L
s
P
p
.2 0 1 r
.005 w
.46937 .52944 m
.4937 .52781 L
s
P
p
.2 0 1 r
.005 w
.45679 .5534 m
.46937 .52944 L
s
P
p
1 0 .6 r
.005 w
.49248 .52109 m
.50497 .49722 L
s
P
p
1 0 .6 r
.005 w
.51117 .50532 m
.52361 .48148 L
s
P
p
1 0 .6 r
.005 w
.68095 .35731 m
.6866 .3337 L
s
P
p
.2 0 1 r
.005 w
.26277 .71988 m
.28726 .71262 L
s
P
p
.2 0 1 r
.005 w
.2554 .74507 m
.26277 .71988 L
s
P
p
.2 0 1 r
.005 w
.74181 .28368 m
.76788 .27498 L
s
P
p
.2 0 1 r
.005 w
.73638 .30709 m
.74181 .28368 L
s
P
p
1 .6 0 r
.005 w
.64521 .38436 m
.65728 .36085 L
s
P
p
.2 0 1 r
.005 w
.26132 .74624 m
.24072 .74035 L
s
P
p
.2 1 0 r
.005 w
.51938 .48659 m
.52619 .5067 L
s
P
p
.2 1 0 r
.005 w
.54114 .46823 m
.51938 .48659 L
s
P
p
0 1 1 r
.005 w
.81815 .21477 m
.80081 .23627 L
s
P
p
.2 0 1 r
.005 w
.75337 .29877 m
.73011 .2953 L
s
P
p
1 0 .6 r
.005 w
.66395 .36854 m
.67598 .34507 L
s
P
p
.2 1 0 r
.005 w
.55941 .47867 m
.54114 .46823 L
s
P
p
1 0 .6 r
.005 w
.47934 .53722 m
.49188 .51328 L
s
P
p
.2 1 0 r
.005 w
.15483 .82064 m
.15953 .84269 L
s
P
p
.2 0 1 r
.005 w
.58313 .45847 m
.56471 .44814 L
s
P
p
0 1 1 r
.005 w
.38912 .6083 m
.41404 .60066 L
s
P
p
.2 0 1 r
.005 w
.46612 .5632 m
.4444 .5583 L
s
P
p
.2 0 1 r
.005 w
.24786 .76218 m
.22732 .7562 L
s
P
p
.2 1 0 r
.005 w
.20387 .8053 m
.1877 .79291 L
s
P
p
.2 0 1 r
.005 w
.49106 .51672 m
.51541 .50309 L
s
P
p
1 0 .6 r
.005 w
.52868 .48258 m
.52896 .50554 L
s
P
p
.2 0 1 r
.005 w
.59778 .42024 m
.60505 .43998 L
s
P
p
.2 1 0 r
.005 w
.33325 .66252 m
.33898 .68368 L
s
P
p
.2 0 1 r
.005 w
.77007 .26537 m
.75264 .28697 L
s
P
p
.2 0 1 r
.005 w
.58046 .43812 m
.5628 .45993 L
s
P
p
1 .6 0 r
.005 w
.3025 .69131 m
.30806 .71264 L
s
P
p
1 0 .6 r
.005 w
.59369 .45346 m
.5752 .44315 L
s
P
p
1 .6 0 r
.005 w
.46119 .56089 m
.4738 .53685 L
s
P
p
.2 0 1 r
.005 w
.44413 .57749 m
.45679 .5534 L
s
P
p
1 0 .6 r
.005 w
.47992 .54509 m
.49248 .52109 L
s
P
p
1 0 .6 r
.005 w
.23771 .78051 m
.22131 .76825 L
s
P
p
.2 1 0 r
.005 w
.37088 .65118 m
.37781 .62632 L
s
P
p
.2 0 1 r
.005 w
.6986 .33431 m
.72338 .32032 L
s
P
p
.2 0 1 r
.005 w
.29697 .70074 m
.3025 .72215 L
s
P
p
.2 0 1 r
.005 w
.53351 .48556 m
.55896 .4775 L
s
P
p
.2 0 1 r
.005 w
.5628 .45993 m
.54509 .4818 L
s
P
p
.2 0 1 r
.005 w
.51541 .50309 m
.53985 .48941 L
s
P
p
.2 1 0 r
.005 w
.82929 .21747 m
.83792 .23607 L
s
P
p
.2 0 1 r
.005 w
.6312 .39957 m
.60934 .41801 L
s
P
p
1 0 .6 r
.005 w
.65186 .39214 m
.66395 .36854 L
s
P
p
.2 0 1 r
.005 w
.78826 .25548 m
.77084 .2771 L
s
P
p
1 0 .6 r
.005 w
.79859 .24622 m
.80704 .26499 L
s
P
p
.2 0 1 r
.005 w
.74941 .29155 m
.77559 .28284 L
s
P
p
.2 0 1 r
.005 w
.744 .31507 m
.74941 .29155 L
s
P
p
.2 0 1 r
.005 w
.28726 .71262 m
.29273 .73411 L
s
P
p
.2 0 1 r
.005 w
.50169 .51745 m
.52705 .50949 L
s
P
p
.2 0 1 r
.005 w
.28405 .71769 m
.26598 .73991 L
s
P
p
.2 0 1 r
.005 w
.43246 .5851 m
.41065 .6035 L
s
P
p
.2 0 1 r
.005 w
.24796 .77045 m
.2554 .74507 L
s
P
p
.2 0 1 r
.005 w
.73091 .33069 m
.73638 .30709 L
s
P
p
0 1 1 r
.005 w
.41404 .60066 m
.43913 .59298 L
s
P
p
.2 1 0 r
.005 w
.88329 .19918 m
.85924 .19624 L
s
P
p
.2 0 1 r
.005 w
.77084 .2771 m
.75337 .29877 L
s
P
p
.2 0 1 r
.005 w
.72338 .32032 m
.74824 .30628 L
s
P
p
1 0 .6 r
.005 w
.44852 .58506 m
.46119 .56089 L
s
P
p
.2 0 1 r
.005 w
.53985 .48941 m
.55294 .50538 L
s
P
p
0 1 1 r
.005 w
.21592 .8031 m
.22349 .77756 L
s
P
p
0 1 1 r
.005 w
.55618 .47682 m
.53431 .49527 L
s
P
p
.2 0 1 r
.005 w
.48396 .54119 m
.46612 .5632 L
s
P
p
.2 0 1 r
.005 w
.46191 .58864 m
.44413 .57749 L
s
P
p
.2 0 1 r
.005 w
.26598 .73991 m
.24786 .76218 L
s
P
p
1 0 .6 r
.005 w
.4673 .56922 m
.47992 .54509 L
s
P
p
1 0 .6 r
.005 w
.29631 .71283 m
.30185 .73436 L
s
P
p
0 1 1 r
.005 w
.57806 .45835 m
.55618 .47682 L
s
P
p
.2 0 1 r
.005 w
.6345 .40558 m
.66035 .39723 L
s
P
p
.2 0 1 r
.005 w
.62861 .42961 m
.6345 .40558 L
s
P
p
.2 0 1 r
.005 w
.28214 .75219 m
.26132 .74624 L
s
P
p
.2 1 0 r
.005 w
.52619 .5067 m
.53307 .52704 L
s
P
p
.2 0 1 r
.005 w
.67429 .3723 m
.70029 .36384 L
s
P
p
.2 0 1 r
.005 w
.55896 .4775 m
.58458 .46939 L
s
P
p
1 0 .6 r
.005 w
.52896 .50554 m
.52925 .52874 L
s
P
p
.2 0 1 r
.005 w
.74824 .30628 m
.76264 .32114 L
s
P
p
.2 1 0 r
.005 w
.15953 .84269 m
.18382 .83579 L
s
P
p
.2 1 0 r
.005 w
.5779 .48925 m
.55941 .47867 L
s
P
p
.2 1 0 r
.005 w
.3639 .67625 m
.37088 .65118 L
s
P
p
.2 0 1 r
.005 w
.77559 .28284 m
.80195 .27408 L
s
P
p
1 0 .6 r
.005 w
.79412 .26621 m
.80258 .28517 L
s
P
p
.2 0 1 r
.005 w
.52705 .50949 m
.55258 .50148 L
s
P
p
.2 0 1 r
.005 w
.60505 .43998 m
.58313 .45847 L
s
P
p
0 1 1 r
.005 w
.34112 .67896 m
.32306 .70119 L
s
P
p
1 .6 0 r
.005 w
.41695 .62523 m
.42975 .60089 L
s
P
p
.2 1 0 r
.005 w
.33898 .68368 m
.3639 .67625 L
s
P
p
1 .6 0 r
.005 w
.24218 .79935 m
.22567 .78692 L
s
P
p
.2 0 1 r
.005 w
.7675 .31867 m
.744 .31507 L
s
P
p
1 0 .6 r
.005 w
.43577 .60936 m
.44852 .58506 L
s
P
p
1 0 .6 r
.005 w
.61241 .46389 m
.59369 .45346 L
s
P
p
.2 0 1 r
.005 w
.48975 .54937 m
.51519 .54148 L
s
P
p
0 1 1 r
.005 w
.32306 .70119 m
.30496 .72348 L
s
P
p
.2 0 1 r
.005 w
.51718 .54964 m
.49502 .54478 L
s
P
p
.2 0 1 r
.005 w
.75435 .33438 m
.73091 .33069 L
s
P
p
1 0 .6 r
.005 w
.2543 .79291 m
.23771 .78051 L
s
P
p
.2 1 0 r
.005 w
.56438 .48317 m
.56486 .5063 L
s
P
p
.2 0 1 r
.005 w
.54765 .52683 m
.5293 .51601 L
s
P
p
1 0 .6 r
.005 w
.51824 .52616 m
.51848 .54952 L
s
P
p
.2 0 1 r
.005 w
.66035 .39723 m
.66804 .41699 L
s
P
p
.2 1 0 r
.005 w
.83792 .23607 m
.84665 .25489 L
s
P
p
0 1 1 r
.005 w
.20828 .82885 m
.21592 .8031 L
s
P
p
1 .6 0 r
.005 w
.80704 .26499 m
.81559 .28398 L
s
P
p
.2 1 0 r
.005 w
.57323 .47824 m
.58041 .49848 L
s
P
p
.2 1 0 r
.005 w
.5952 .45971 m
.57323 .47824 L
s
P
p
.2 0 1 r
.005 w
.29273 .73411 m
.29828 .75585 L
s
P
p
.2 0 1 r
.005 w
.51546 .55912 m
.49729 .5481 L
s
P
p
.2 0 1 r
.005 w
.70029 .36384 m
.72647 .35532 L
s
P
p
.2 1 0 r
.005 w
.61396 .4702 m
.5952 .45971 L
s
P
p
.2 0 1 r
.005 w
.58458 .46939 m
.59183 .48958 L
s
P
p
.2 0 1 r
.005 w
.62266 .45384 m
.62861 .42961 L
s
P
p
.2 0 1 r
.005 w
.72735 .365 m
.70402 .36114 L
s
P
p
.2 1 0 r
.005 w
.87839 .22247 m
.88329 .19918 L
s
P
p
.2 0 1 r
.005 w
.80195 .27408 m
.81048 .29314 L
s
P
p
.2 0 1 r
.005 w
.55258 .50148 m
.55965 .52188 L
s
P
p
0 1 1 r
.005 w
.59073 .48642 m
.59681 .46204 L
s
P
p
1 0 .6 r
.005 w
.42296 .6338 m
.43577 .60936 L
s
P
p
1 0 .6 r
.005 w
.64862 .44475 m
.62963 .4344 L
s
P
p
.2 1 0 r
.005 w
.33288 .7053 m
.33867 .7269 L
s
P
p
.2 0 1 r
.005 w
.55294 .50538 m
.53508 .52748 L
s
P
p
1 0 .6 r
.005 w
.30185 .73436 m
.30746 .75614 L
s
P
p
.2 0 1 r
.005 w
.48388 .57011 m
.46191 .58864 L
s
P
p
.2 0 1 r
.005 w
.78953 .29066 m
.77196 .31249 L
s
P
p
.2 0 1 r
.005 w
.51519 .54148 m
.54079 .53354 L
s
P
p
1 .6 0 r
.005 w
.52925 .52874 m
.52955 .55217 L
s
P
p
.2 0 1 r
.005 w
.50588 .55156 m
.48388 .57011 L
s
P
p
.2 1 0 r
.005 w
.61545 .47936 m
.59664 .4688 L
s
P
p
.2 1 0 r
.005 w
.53307 .52704 m
.55875 .51905 L
s
P
p
.2 0 1 r
.005 w
.69015 .41235 m
.67089 .40219 L
s
P
p
.2 1 0 r
.005 w
.58532 .48069 m
.59259 .50101 L
s
P
p
.2 1 0 r
.005 w
.60736 .46211 m
.58532 .48069 L
s
P
p
.2 1 0 r
.005 w
.38391 .69021 m
.3624 .68455 L
s
P
p
.2 0 1 r
.005 w
.53508 .52748 m
.51718 .54964 L
s
P
p
.2 1 0 r
.005 w
.62941 .44351 m
.60736 .46211 L
s
P
p
.2 0 1 r
.005 w
.77196 .31249 m
.75435 .33438 L
s
P
p
.2 0 1 r
.005 w
.76264 .32114 m
.74502 .34305 L
s
P
p
1 0 .6 r
.005 w
.80258 .28517 m
.81113 .30435 L
s
P
p
.2 1 0 r
.005 w
.64844 .45394 m
.62941 .44351 L
s
P
p
.2 0 1 r
.005 w
.72647 .35532 m
.73457 .37491 L
s
P
p
1 .6 0 r
.005 w
.61879 .48125 m
.59994 .47066 L
s
P
p
.2 0 1 r
.005 w
.79125 .32232 m
.7675 .31867 L
s
P
p
.2 0 1 r
.005 w
.44552 .61385 m
.47094 .60614 L
s
P
p
1 0 .6 r
.005 w
.26413 .78085 m
.24218 .79935 L
s
P
p
.2 1 0 r
.005 w
.56486 .5063 m
.56533 .52968 L
s
P
p
1 0 .6 r
.005 w
.2861 .76233 m
.26413 .78085 L
s
P
p
.2 0 1 r
.005 w
.74502 .34305 m
.72735 .365 L
s
P
p
1 0 .6 r
.005 w
.63136 .47446 m
.61241 .46389 L
s
P
p
1 0 .6 r
.005 w
.51848 .54952 m
.51872 .57312 L
s
P
p
.2 0 1 r
.005 w
.50344 .59162 m
.48526 .58035 L
s
P
p
.2 1 0 r
.005 w
.87345 .24596 m
.87839 .22247 L
s
P
p
1 0 .6 r
.005 w
.30809 .7438 m
.2861 .76233 L
s
P
p
0 1 1 r
.005 w
.84848 .2504 m
.83095 .27224 L
s
P
p
0 1 1 r
.005 w
.5846 .511 m
.59073 .48642 L
s
P
p
.2 0 1 r
.005 w
.68967 .39645 m
.71594 .388 L
s
P
p
.2 0 1 r
.005 w
.68395 .42067 m
.68967 .39645 L
s
P
p
.2 0 1 r
.005 w
.66804 .41699 m
.67582 .43698 L
s
P
p
.2 0 1 r
.005 w
.56973 .50821 m
.54765 .52683 L
s
P
p
.2 1 0 r
.005 w
.84665 .25489 m
.87345 .24596 L
s
P
p
.2 0 1 r
.005 w
.29828 .75585 m
.27628 .77439 L
s
P
p
.2 0 1 r
.005 w
.54079 .53354 m
.54783 .55422 L
s
P
p
.2 1 0 r
.005 w
.58041 .49848 m
.58768 .51896 L
s
P
p
.2 0 1 r
.005 w
.59183 .48958 m
.56973 .50821 L
s
P
p
0 1 1 r
.005 w
.29585 .78397 m
.27476 .77778 L
s
P
p
.2 0 1 r
.005 w
.53754 .5405 m
.51546 .55912 L
s
P
p
0 1 1 r
.005 w
.83095 .27224 m
.81336 .29415 L
s
P
p
.2 1 0 r
.005 w
.63294 .48082 m
.61396 .4702 L
s
P
p
.2 0 1 r
.005 w
.55965 .52188 m
.53754 .5405 L
s
P
p
1 .6 0 r
.005 w
.30746 .75614 m
.28541 .77471 L
s
P
p
.2 0 1 r
.005 w
.47094 .60614 m
.49654 .59837 L
s
P
p
.2 1 0 r
.005 w
.33867 .7269 m
.34452 .74876 L
s
P
p
1 0 .6 r
.005 w
.66785 .45522 m
.64862 .44475 L
s
P
p
.2 1 0 r
.005 w
.54142 .54507 m
.54847 .56587 L
s
P
p
.2 1 0 r
.005 w
.56356 .52641 m
.54142 .54507 L
s
P
p
.2 1 0 r
.005 w
.58572 .50774 m
.56356 .52641 L
s
P
p
.2 1 0 r
.005 w
.37691 .71571 m
.38391 .69021 L
s
P
p
.2 1 0 r
.005 w
.60305 .50362 m
.61545 .47936 L
s
P
p
0 1 1 r
.005 w
.54628 .54397 m
.52414 .56263 L
s
P
p
.2 0 1 r
.005 w
.71594 .388 m
.72403 .40789 L
s
P
p
.2 0 1 r
.005 w
.71236 .39364 m
.69015 .41235 L
s
P
p
.2 1 0 r
.005 w
.60458 .51861 m
.58572 .50774 L
s
P
p
0 1 1 r
.005 w
.56844 .52529 m
.54628 .54397 L
s
P
p
.2 1 0 r
.005 w
.8423 .27515 m
.85113 .29437 L
s
P
p
.2 0 1 r
.005 w
.73457 .37491 m
.71236 .39364 L
s
P
p
1 0 .6 r
.005 w
.81113 .30435 m
.81978 .32375 L
s
P
p
.2 0 1 r
.005 w
.67818 .44508 m
.68395 .42067 L
s
P
p
.2 1 0 r
.005 w
.63611 .47815 m
.64844 .45394 L
s
P
p
.2 1 0 r
.005 w
.56533 .52968 m
.59057 .52801 L
s
P
p
1 0 .6 r
.005 w
.51872 .57312 m
.51896 .59696 L
s
P
p
.2 0 1 r
.005 w
.45875 .65711 m
.44075 .64538 L
s
P
p
0 1 1 r
.005 w
.646 .47795 m
.65191 .45338 L
s
P
p
0 1 1 r
.005 w
.53798 .55842 m
.54503 .57935 L
s
P
p
.2 1 0 r
.005 w
.89721 .25698 m
.87272 .25367 L
s
P
p
.2 1 0 r
.005 w
.58237 .52101 m
.56017 .53972 L
s
P
p
.2 0 1 r
.005 w
.52562 .57292 m
.50344 .59162 L
s
P
p
.2 0 1 r
.005 w
.49654 .59837 m
.50335 .61955 L
s
P
p
.2 0 1 r
.005 w
.67582 .43698 m
.65358 .45573 L
s
P
p
.2 1 0 r
.005 w
.60126 .53199 m
.58237 .52101 L
s
P
p
.2 0 1 r
.005 w
.54783 .55422 m
.52562 .57292 L
s
P
p
.2 1 0 r
.005 w
.59057 .52801 m
.60305 .50362 L
s
P
p
0 1 1 r
.005 w
.31718 .79022 m
.29585 .78397 L
s
P
p
1 0 .6 r
.005 w
.77449 .35003 m
.7522 .36881 L
s
P
p
.2 1 0 r
.005 w
.58768 .51896 m
.61377 .51086 L
s
P
p
1 0 .6 r
.005 w
.79679 .33124 m
.77449 .35003 L
s
P
p
.2 1 0 r
.005 w
.55457 .55061 m
.55499 .57439 L
s
P
p
1 0 .6 r
.005 w
.8191 .31243 m
.79679 .33124 L
s
P
p
.2 1 0 r
.005 w
.62372 .50249 m
.63611 .47815 L
s
P
p
1 .6 0 r
.005 w
.67457 .47269 m
.65521 .46206 L
s
P
p
.2 1 0 r
.005 w
.24665 .83416 m
.25199 .85677 L
s
P
p
.2 1 0 r
.005 w
.2688 .81551 m
.24665 .83416 L
s
P
p
.2 1 0 r
.005 w
.36984 .74144 m
.37691 .71571 L
s
P
p
.2 1 0 r
.005 w
.29095 .79685 m
.2688 .81551 L
s
P
p
0 1 1 r
.005 w
.81002 .35016 m
.78593 .34632 L
s
P
p
.2 1 0 r
.005 w
.34452 .74876 m
.36984 .74144 L
s
P
p
1 0 .6 r
.005 w
.6873 .46583 m
.66785 .45522 L
s
P
p
.2 1 0 r
.005 w
.59761 .52092 m
.57959 .54332 L
s
P
p
.2 1 0 r
.005 w
.62067 .52573 m
.59761 .52092 L
s
P
p
0 1 1 r
.005 w
.64005 .50272 m
.646 .47795 L
s
P
p
.2 0 1 r
.005 w
.72403 .40789 m
.73221 .42801 L
s
P
p
0 1 1 r
.005 w
.59995 .52156 m
.62617 .51345 L
s
P
p
1 .6 0 r
.005 w
.81978 .32375 m
.79741 .3426 L
s
P
p
.2 1 0 r
.005 w
.59207 .54313 m
.60458 .51861 L
s
P
p
.2 1 0 r
.005 w
.85113 .29437 m
.86007 .31383 L
s
P
p
1 .6 0 r
.005 w
.51896 .59696 m
.54412 .5956 L
s
P
p
.2 1 0 r
.005 w
.6062 .54739 m
.58721 .53628 L
s
P
p
1 0 .6 r
.005 w
.50974 .60812 m
.53487 .6068 L
s
P
p
.2 1 0 r
.005 w
.8923 .28087 m
.89721 .25698 L
s
P
p
.2 0 1 r
.005 w
.48104 .63833 m
.45875 .65711 L
s
P
p
0 1 1 r
.005 w
.54503 .57935 m
.55216 .60053 L
s
P
p
.2 0 1 r
.005 w
.50335 .61955 m
.48104 .63833 L
s
P
p
0 1 1 r
.005 w
.56152 .56577 m
.57503 .58255 L
s
P
p
.2 1 0 r
.005 w
.55679 .57088 m
.58218 .5694 L
s
P
p
.2 1 0 r
.005 w
.62037 .5431 m
.60126 .53199 L
s
P
p
.2 1 0 r
.005 w
.55499 .57439 m
.55543 .59843 L
s
P
p
.2 1 0 r
.005 w
.57948 .56779 m
.59207 .54313 L
s
P
p
0 1 1 r
.005 w
.62617 .51345 m
.65256 .50529 L
s
P
p
.2 0 1 r
.005 w
.48408 .65784 m
.49695 .63291 L
s
P
p
.2 1 0 r
.005 w
.25199 .85677 m
.27713 .84977 L
s
P
p
1 0 .6 r
.005 w
.6622 .49717 m
.67457 .47269 L
s
P
p
0 1 1 r
.005 w
.83438 .35403 m
.81002 .35016 L
s
P
p
.2 1 0 r
.005 w
.64399 .53059 m
.62067 .52573 L
s
P
p
0 1 1 r
.005 w
.55561 .58692 m
.58182 .57899 L
s
P
p
.2 0 1 r
.005 w
.73221 .42801 m
.70975 .44692 L
s
P
p
.2 1 0 r
.005 w
.76106 .40022 m
.7695 .42041 L
s
P
p
.2 1 0 r
.005 w
.78353 .38129 m
.76106 .40022 L
s
P
p
.2 1 0 r
.005 w
.88734 .30496 m
.8923 .28087 L
s
P
p
1 0 .6 r
.005 w
.53487 .6068 m
.56024 .60548 L
s
P
p
.2 1 0 r
.005 w
.80603 .36234 m
.78353 .38129 L
s
P
p
.2 1 0 r
.005 w
.86007 .31383 m
.88734 .30496 L
s
P
p
.2 1 0 r
.005 w
.30243 .84273 m
.30984 .81636 L
s
P
p
.2 0 1 r
.005 w
.50256 .66977 m
.48408 .65784 L
s
P
p
1 .6 0 r
.005 w
.63044 .53806 m
.64293 .5134 L
s
P
p
.2 1 0 r
.005 w
.59361 .57215 m
.6062 .54739 L
s
P
p
.2 1 0 r
.005 w
.58218 .5694 m
.60779 .5679 L
s
P
p
1 0 .6 r
.005 w
.64976 .5218 m
.6622 .49717 L
s
P
p
.2 0 1 r
.005 w
.52971 .61942 m
.5368 .64095 L
s
P
p
.2 1 0 r
.005 w
.27713 .84977 m
.30243 .84273 L
s
P
p
.2 1 0 r
.005 w
.55543 .59843 m
.58095 .59706 L
s
P
p
.2 1 0 r
.005 w
.58503 .57191 m
.61141 .56391 L
s
P
p
0 1 1 r
.005 w
.57503 .58255 m
.58871 .59955 L
s
P
p
.2 1 0 r
.005 w
.60779 .5679 m
.62037 .5431 L
s
P
p
1 .6 0 r
.005 w
.55249 .60518 m
.57877 .59728 L
s
P
p
0 1 1 r
.005 w
.58182 .57899 m
.6082 .57101 L
s
P
p
1 0 .6 r
.005 w
.61789 .56286 m
.63044 .53806 L
s
P
p
.2 1 0 r
.005 w
.58095 .59706 m
.59361 .57215 L
s
P
p
1 0 .6 r
.005 w
.63726 .54656 m
.64976 .5218 L
s
P
p
1 0 .6 r
.005 w
.54592 .6176 m
.57222 .60974 L
s
P
p
1 0 .6 r
.005 w
.56024 .60548 m
.58584 .60414 L
s
P
p
.2 1 0 r
.005 w
.63796 .55586 m
.64399 .53059 L
s
P
p
.2 1 0 r
.005 w
.67033 .50873 m
.65219 .53137 L
s
P
p
.2 1 0 r
.005 w
.69406 .51352 m
.67033 .50873 L
s
P
p
.2 1 0 r
.005 w
.61141 .56391 m
.63796 .55586 L
s
P
p
.2 1 0 r
.005 w
.7695 .42041 m
.7966 .41186 L
s
P
p
1 .6 0 r
.005 w
.58584 .60414 m
.59853 .57916 L
s
P
p
1 0 .6 r
.005 w
.60526 .58781 m
.61789 .56286 L
s
P
p
.2 0 1 r
.005 w
.52126 .68184 m
.50256 .66977 L
s
P
p
.2 0 1 r
.005 w
.66038 .52613 m
.68714 .51793 L
s
P
p
.2 0 1 r
.005 w
.5368 .64095 m
.54396 .66275 L
s
P
p
1 0 .6 r
.005 w
.57222 .60974 m
.5987 .60182 L
s
P
p
0 1 1 r
.005 w
.634 .55407 m
.64813 .57097 L
s
P
p
.2 1 0 r
.005 w
.82389 .40325 m
.82916 .37854 L
s
P
p
.2 0 1 r
.005 w
.53299 .66905 m
.53948 .64322 L
s
P
p
.2 1 0 r
.005 w
.7966 .41186 m
.82389 .40325 L
s
P
p
1 0 .6 r
.005 w
.59255 .6129 m
.60526 .58781 L
s
P
p
.2 0 1 r
.005 w
.5704 .62239 m
.58416 .63976 L
s
P
p
.2 0 1 r
.005 w
.68714 .51793 m
.71408 .50968 L
s
P
p
.2 1 0 r
.005 w
.71807 .51837 m
.69406 .51352 L
s
P
p
1 0 .6 r
.005 w
.5987 .60182 m
.62536 .59385 L
s
P
p
.2 0 1 r
.005 w
.61579 .59236 m
.64255 .58435 L
s
P
p
.2 0 1 r
.005 w
.55613 .67479 m
.53299 .66905 L
s
P
p
.2 0 1 r
.005 w
.67657 .56933 m
.65679 .55788 L
s
P
p
.2 0 1 r
.005 w
.54396 .66275 m
.52126 .68184 L
s
P
p
.2 1 0 r
.005 w
.65822 .56021 m
.68516 .55207 L
s
P
p
.2 0 1 r
.005 w
.71408 .50968 m
.72237 .53082 L
s
P
p
0 1 1 r
.005 w
.64813 .57097 m
.66244 .58809 L
s
P
p
1 .6 0 r
.005 w
.62536 .59385 m
.6522 .58583 L
s
P
p
.2 1 0 r
.005 w
.46815 .74133 m
.47496 .76391 L
s
P
p
.2 1 0 r
.005 w
.49089 .72221 m
.46815 .74133 L
s
P
p
.2 1 0 r
.005 w
.50969 .73473 m
.49089 .72221 L
s
P
p
.2 0 1 r
.005 w
.64255 .58435 m
.66949 .57628 L
s
P
p
1 0 .6 r
.005 w
.61881 .60641 m
.64567 .59842 L
s
P
p
.2 0 1 r
.005 w
.58416 .63976 m
.59809 .65736 L
s
P
p
.2 1 0 r
.005 w
.71229 .54388 m
.71807 .51837 L
s
P
p
.2 0 1 r
.005 w
.57154 .65341 m
.59826 .64557 L
s
P
p
.2 0 1 r
.005 w
.56513 .6795 m
.57154 .65341 L
s
P
p
.2 0 1 r
.005 w
.63262 .59889 m
.65956 .59086 L
s
P
p
.2 0 1 r
.005 w
.62647 .62476 m
.63262 .59889 L
s
P
p
1 0 .6 r
.005 w
.54549 .7087 m
.52644 .69633 L
s
P
p
.2 1 0 r
.005 w
.68516 .55207 m
.71229 .54388 L
s
P
p
.2 0 1 r
.005 w
.57954 .6806 m
.55613 .67479 L
s
P
p
.2 0 1 r
.005 w
.63152 .63662 m
.61192 .62468 L
s
P
p
.2 0 1 r
.005 w
.69946 .55008 m
.67657 .56933 L
s
P
p
.2 0 1 r
.005 w
.66949 .57628 m
.67755 .59794 L
s
P
p
1 0 .6 r
.005 w
.64567 .59842 m
.67272 .59037 L
s
P
p
.2 0 1 r
.005 w
.72237 .53082 m
.69946 .55008 L
s
P
p
.2 0 1 r
.005 w
.60635 .65838 m
.61261 .63228 L
s
P
p
.2 0 1 r
.005 w
.59826 .64557 m
.62516 .63768 L
s
P
p
.2 0 1 r
.005 w
.64021 .60821 m
.66727 .60019 L
s
P
p
.2 0 1 r
.005 w
.63407 .63421 m
.64021 .60821 L
s
P
p
.2 0 1 r
.005 w
.58829 .65799 m
.61518 .65013 L
s
P
p
.2 0 1 r
.005 w
.58193 .68421 m
.58829 .65799 L
s
P
p
.2 0 1 r
.005 w
.58865 .68535 m
.56513 .6795 L
s
P
p
.2 0 1 r
.005 w
.62026 .65085 m
.62647 .62476 L
s
P
p
.2 1 0 r
.005 w
.47496 .76391 m
.48185 .78677 L
s
P
p
.2 0 1 r
.005 w
.64401 .61119 m
.6584 .6287 L
s
P
p
.2 1 0 r
.005 w
.52872 .7474 m
.50969 .73473 L
s
P
p
.2 0 1 r
.005 w
.59809 .65736 m
.57954 .6806 L
s
P
p
1 0 .6 r
.005 w
.67272 .59037 m
.69996 .58226 L
s
P
p
1 0 .6 r
.005 w
.56477 .72123 m
.54549 .7087 L
s
P
p
.2 0 1 r
.005 w
.62516 .63768 m
.63299 .65981 L
s
P
p
.2 0 1 r
.005 w
.66727 .60019 m
.69451 .59211 L
s
P
p
1 0 .6 r
.005 w
.68668 .58278 m
.69488 .60458 L
s
P
p
.2 0 1 r
.005 w
.61518 .65013 m
.62295 .67236 L
s
P
p
.2 0 1 r
.005 w
.63019 .66412 m
.60635 .65838 L
s
P
p
.2 0 1 r
.005 w
.65808 .63982 m
.63407 .63421 L
s
P
p
.2 0 1 r
.005 w
.65453 .61729 m
.63152 .63662 L
s
P
p
.2 0 1 r
.005 w
.67755 .59794 m
.65453 .61729 L
s
P
p
.2 0 1 r
.005 w
.57551 .71066 m
.58193 .68421 L
s
P
p
.2 0 1 r
.005 w
.64421 .65656 m
.62026 .65085 L
s
P
p
0 1 1 r
.005 w
.54205 .74496 m
.54862 .71834 L
s
P
p
1 .6 0 r
.005 w
.69996 .58226 m
.70826 .60412 L
s
P
p
.2 0 1 r
.005 w
.61244 .69126 m
.58865 .68535 L
s
P
p
.2 0 1 r
.005 w
.69451 .59211 m
.70279 .61405 L
s
P
p
.2 1 0 r
.005 w
.48185 .78677 m
.50854 .77931 L
s
P
p
.2 0 1 r
.005 w
.6584 .6287 m
.67298 .64643 L
s
P
p
.2 0 1 r
.005 w
.68136 .60987 m
.66281 .63319 L
s
P
p
1 .6 0 r
.005 w
.5712 .74075 m
.55177 .72803 L
s
P
p
1 0 .6 r
.005 w
.5843 .73391 m
.56477 .72123 L
s
P
p
.2 0 1 r
.005 w
.66281 .63319 m
.64421 .65656 L
s
P
p
1 0 .6 r
.005 w
.69488 .60458 m
.70319 .62666 L
s
P
p
.2 0 1 r
.005 w
.6543 .66993 m
.63019 .66412 L
s
P
p
0 1 1 r
.005 w
.53543 .77181 m
.54205 .74496 L
s
P
p
.2 0 1 r
.005 w
.68235 .64549 m
.65808 .63982 L
s
P
p
.2 0 1 r
.005 w
.62295 .67236 m
.63081 .69486 L
s
P
p
0 1 1 r
.005 w
.74283 .56865 m
.72431 .59197 L
s
P
p
0 1 1 r
.005 w
.72431 .59197 m
.70573 .61536 L
s
P
p
.2 0 1 r
.005 w
.67298 .64643 m
.6543 .66993 L
s
P
p
1 0 .6 r
.005 w
.59442 .72125 m
.5712 .74075 L
s
P
p
1 0 .6 r
.005 w
.61765 .70174 m
.59442 .72125 L
s
P
p
1 0 .6 r
.005 w
.64091 .68222 m
.61765 .70174 L
s
P
p
.2 1 0 r
.005 w
.73589 .59598 m
.74449 .61813 L
s
P
p
1 0 .6 r
.005 w
.70319 .62666 m
.71159 .649 L
s
P
p
.2 0 1 r
.005 w
.63081 .69486 m
.60755 .71439 L
s
P
p
0 1 1 r
.005 w
.63023 .7241 m
.6061 .71794 L
s
P
p
.2 1 0 r
.005 w
.79271 .57925 m
.76763 .57392 L
s
P
p
1 .6 0 r
.005 w
.64113 .69504 m
.61782 .71461 L
s
P
p
1 0 .6 r
.005 w
.66447 .67546 m
.64113 .69504 L
s
P
p
1 0 .6 r
.005 w
.68781 .65586 m
.66447 .67546 L
s
P
p
1 0 .6 r
.005 w
.71118 .63625 m
.68781 .65586 L
s
P
p
0 1 1 r
.005 w
.70093 .67798 m
.6763 .67206 L
s
P
p
1 .6 0 r
.005 w
.71159 .649 m
.68817 .66866 L
s
P
p
.2 1 0 r
.005 w
.74449 .61813 m
.75321 .64056 L
s
P
p
0 1 1 r
.005 w
.65465 .73033 m
.63023 .7241 L
s
P
p
.2 1 0 r
.005 w
.7871 .60572 m
.79271 .57925 L
s
P
p
.2 1 0 r
.005 w
.57884 .77688 m
.58653 .80033 L
s
P
p
.2 1 0 r
.005 w
.60227 .75722 m
.57884 .77688 L
s
P
p
.2 1 0 r
.005 w
.62571 .73755 m
.60227 .75722 L
s
P
p
0 1 1 r
.005 w
.72585 .68397 m
.70093 .67798 L
s
P
p
.2 1 0 r
.005 w
.64943 .7309 m
.6576 .75416 L
s
P
p
.2 1 0 r
.005 w
.67297 .71116 m
.64943 .7309 L
s
P
p
.2 1 0 r
.005 w
.78144 .63242 m
.7871 .60572 L
s
P
p
.2 1 0 r
.005 w
.69653 .6914 m
.67297 .71116 L
s
P
p
.2 1 0 r
.005 w
.75321 .64056 m
.78144 .63242 L
s
P
p
.2 1 0 r
.005 w
.58653 .80033 m
.61421 .79276 L
s
P
p
.2 1 0 r
.005 w
.64209 .78513 m
.6484 .75761 L
s
P
p
.2 1 0 r
.005 w
.61421 .79276 m
.64209 .78513 L
s
P
p
.2 1 0 r
.005 w
.6576 .75416 m
.68563 .74639 L
s
P
p
.2 1 0 r
.005 w
.71388 .73856 m
.71989 .71115 L
s
P
p
.2 1 0 r
.005 w
.68563 .74639 m
.71388 .73856 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003Fo`^E>?l10000e_l00iGoo`08o`>E=Ol10000eOl00iGoo`0;o`03UOoo03?o0@000=Co
00>Eool03?l00iGoo`0co`40003Co`03UOoo00go00>Eool0<ol10000d_l00iGoo`0=o`03UOoo03Co
0@000>;o00>Eool0=?l10000hOl2UCKo0@000=ko0iDho`40003Lo`:E>ol10000fOl3UCgo0@000<go
00>dool01Ol4UD3o0@000<ko00>dool00_l2UDCo0@000<oo00>dool06?l00kCoo`0/o`40003@o`03
]?oo01Oo00>dool01?l8UB3o0@000=7o00>dool05Ol00kCoo`0<o`03UOoo01ko0@000=;o00>dool0
4ol00kCoo`0=o`03UOoo01ko0@0007co0TdGo`9=3?l3CASo0ddBo`03]?oo00Go00DPob0P4@07o`03
]?oo00go00>Eool07ol10000NOl3C003odco01Co0T`00om<o`08o`=<0_l00dcoo`0Co`03C9FE00:E
00=<ool04Ol00kCoo`03o`<P0_l00a7oo`04o`03]?oo00ko00>Eool07ol10000Mol2C@Go00==ool0
4?l2C@Co00==ool00ol3C@Ko00==ool04?l2C@03oiGo00;o00>ECID03Ol34@;o00>dob000R02o`05
8?oooa401?l00kCoo`0?o`03UOoo01oo0@0007Go0T`7o`03C?oo00oo00=<ool01?l00dcoo`03C0Wo
00=<ool04?l00dcoU@05o`03C9Go00Wo0a42o`9<0b06o`048?oo4@Co00FdooooU@0<o`03UOoo023o
0@0007;o0dd9o`03COoo00oo00==ool01?l3C@co00==ool04?l00dfEo`05o`03UOoo00Oo00@P4Ooo
0Td380Wo00@PoolA0ol00kCoo`02o`03UOoo00[o00>Eool08?l10000L?l2C0go00=<ool03Ol00dco
o`05o`9<3_l00dcoo`0>o`03C9Go00Ko00>EC?l01ol0123oC4`280go00HPoolAok@6o`03UOoo00Wo
00>Eool08?l10000L?l00dgoo`0Lo`03COoo00Go0TdOo`03UOoo00Ko00>ECOl01ol28003COoo00ko
00<Pool00_l00kCoo`04o`03UOoo00Wo00>Eool08?l10000Kol00dcoo`0Mo`03C?oo00Co00A<oom<
7Ol00iE<o`06o`04UOooC0Go0R02o`03C?oo00[o00=<ool00_l0123ook@7o`03UOoo00Wo00>Eool0
8?l10000Kol00dgoo`0Lo`03COoo00Go00A=oom=7Ol00iGoo`06o`04UOooC@Ko00<Podd00ol00dgo
o`07o`03COoo00;o00<Pok@02Ol00iGoo`07o`03UOoo027o0@0006oo00=<ool07?l00dcoo`05o`04
C?ooC1co00>EC?l01ol019Good`6o`0384a<00Co00=<ool01?l2C0Go00<Pool02Ol00iGoo`07o`03
UOoo027o0@0006ko00==ool03ol00b3oo`0;o`03COoo00Co00A=oooo0Td=o`8P2ol00iGoC@08o`03
UOoo009=0ol3C@03odgo00Co00A=oooo0dd00om=o`04o`038?oo00Wo00>Eool01_l00iGoo`0Qo`40
001^o`A<3Ol00b3oo`0;o`03C?oo00Go14`>o`038?oo00[o00BEoom<2?l00iGoC003o`9<00Ko8?m<
od`5o`05C?m<od`00ol00dcoo`02o`038?oo00Wo00>Eool01?l3UB?o0@0006_o0Td5o`I=1_l00b3o
o`0<o`03COoo00Oo00==odd024d4o`038?oo00[o00FEooooC@07o`03UOm=00?o00U=oooo8?m=odd0
1Ol2C@03odgo00Co00E=oooo800;o`03UOnd00BE9_l10000J?l3C003odco00[o0T`3o`038?lA008P
2ol00dcoo`06o`03C?oo00co00@PoolA0R07o`05UOoood`02?l00iE<o`03o`09C;Bdob3oC?m<00?o
0T`2o`03C?oo00Go00E<oooo800;o`:E1_l5UAoo0@0006Co14d5o`03COoo00co00<Poa400ol380Oo
00==ool01_l00dgoo`0<o`048?oo4@?o0b05o`04UOooC@So00==ool00_l2]0;o00A=8?m=0_l3C@Co
0Td6o`05COooob002ol00kCoo`0:o`>E7?l10000HOl3C0Wo00=<ool02_l28003oa7o00>E0ol280Go
00=<ool01Ol00dcoo`0;o`8P0_l00a7oo`05o`8P1?l00iGoC007o`03C9Go00;o00>dC?l00_l014co
od`2o`03C?oo00?o00A<oom<1?l00dcoo`02o`038?oo00So00>dool03Ol00iGoo`0Jo`40001Oo`9=
3?l00dgoo`09o`068?oo4OnE0ol2U@?o0R0Ho`058?oooa402_l280?o00>Eool02Ol2]009oddAoddP
odgo009=00?oCOl00_l00dgoo`02o`04COooC@?o00@PoolA2?l00kCoo`0=o`03UOoo01_o0@0004ko
0iD>o`03C?oo00co00=<ool01ol01R3ooa7oU@Ko00>Eok@00_l00b3oo`0Do`058?oooa402Ol01KCo
oolP00?o00>Eool01_l2]0;o00M<oa7oC23o009<0ol014cood`5o`03C?m<00Co00@PoolA1ol00kCo
o`0>o`03UOoo01_o0@0004go00BEoooo0YD<o`03COoo01Go00HPoolAoiD8o`03UKCo00;o0R0Co`05
8?oooa402_l00kCoo`02o`8P2Ol00kCoo`02o`07COlAoddPo`04C@;o0Td5o`03COm=00Ko00@PoolA
1Ol00kCoo`0?o`03UOoo01_o0@0004co00>Eool01?l2U@[o00=<ool05?l00b2EU@02]003UOoo00Oo
00>E4A401?l2813o00<Pok@00k@:o`03]?oo00?o1ID3o`:d1Ol01Tco4Dco80Go0d`4o`A<1_l00d`P
C002o`034Ooo00;o00BdoonE3Ol00iGoo`0Lo`40001;o`03UOoo00Oo0iD6o`03COoo01?o0R000iGo
o`02U@03okBd00Jd00BE]?oo0Q44o`038?oo00_o0R03U@?o1[@4o`03]14A00?o00FEoooo8002U@03
]?oo00Go00==4Ol014d6o`I=0_l00dgoo`04C@03ob1=00;o00DAoooo]003o`03UOoo00_o00>Eool0
7?l10000B_l00iGoo`0;o`03UOoo00?o00=<ool04_l00b3oU@03o`03UOnE00Oo00>Eok@01?l00a7o
o`0>o`038?nE00?o0iD6o`Bd0ol24@03UOoo00Co00>dUOl01_l01D`AoolP00;o24`2o`03C?oo00A<
1_l01b1<oolAok@01Ol00iGoo`0:o`03UOoo01co0@0005So00>Eool00ol4C@co0R001OlP8?nE00?o
00BEoooo0YD5o`03UOnd00Go00<Pool03?l00b3oU@07o`:E1ol00kCoo`02o`04UOlP80Co00>Eool0
1Ol00dgo8002o`038?oo00?o0Td00om=C@05C@[o00<PCOl00_l00kCoo`05o`03UOoo00Wo00>Eool0
7?l10000Eol00iGoo`08o`E<1_l0123oob02o`05UOoooiD00ol2U@08oiFEUOnEok@6o`038?oo00_o
00<PoiD02?l4U@Go00>dool00_l019Goool280;o00>Eool01Ol01Dco8?lP00Go00I<ooooC?l2C003
odco00Ko00I<oooo84`2o`03]?oo00Ko00>Eool02Ol00iGoo`0Lo`40001Fo`03UOoo00ko0Td3o`04
8?lA80;o00FEooooU@03o`03UOoo00Co00BEoond1Ol00b3oo`0;o`038?nE00So00>Eool00_l00iGo
o`02o`05]?oooiD01_l28003UOoo00Go00E=ob3o8004o`03COm=00==00CoCOm=2?l00dgoo`02o`03
84fd00[o00>Eool01ol00iGoo`0Mo`40001Fo`03UOoo01;o00<Poa401?l019GooiD2o`:E1ol019Go
ok@5o`038?oo00[o00<PoiD02?l00iGoo`04o`05UOoook@00_l00iGoo`04U@;o00>E82001_l00d`P
o`05o`03C?oo00;o00=<od`00T`8o`03C?oo00?o00<Pool02_l00iGoo`07o`03UOoo01go0@0004Co
00>dool03_l00iGoo`0Ao`8P00?o4Ol01?l01YGooiGoU@So00BEoond1Ol00b3oo`0=o`03UOoo00Go
00>Eool02?l01kCooonEoiD01?l3U@;o0b04o`038?oo00Wo00A=oom=2?l00dgoo`04o`038?oo00_o
00>Eool01_l00iGoo`0Mo`400014o`03]?oo00[o19DCo`048?oo4@Oo00BEoiFE2Ol2U@03okCo00Co
00<Pool03_l00iGoo`03o`BE1_l00iGo]002o`03UOnE00Oo0YD01;Coool280;o00<Pool02?l014co
od`8o`03C?oo00Ko00<Pool02_l00iGoo`05o`:E7ol10000AOl00kCoo`03o`JE5_l0123ooa48o`04
UOnEU@So00FEoiGo]004o`038?oo00oo00BEoooo0iD3o`:E1?l01iGo]?nEoiD00_l3U@?o0YD00kCo
o`03o`8P2ol00dgoo`02C@Ko00==ool01ol00b3oo`0:o`03UOoo00;o0iDQo`40000eo`>E3Ol00kCo
o`03UA_o00@PoolA2Ol2U@03oiGo00Oo00BEoiFd1Ol00b3oo`0?o`06UOooUOnE1_l019Goool4U@05
oiGooiD00ol4U@04ok@A4@Co0R0:o`A<00?oC?l00ol00dcoo`09o`<P2_l4UBCo0@0003Co00BEoooo
0YD;o`03]?oo01go00<Pok@00k@8o`04UOooU@Oo00JEoonE]?l2]003ob3o01;o0YD00onEo`07o`BE
00BdUIFE0_l00iGoo`04o`:E00Bdoooo0Q42o`038?lP00Wo00==ool014d3o`03COoo00Wo0R0;o`03
UOoo02Go0@0003;o0YD6o`03UOoo00Wo00>dool06_l280Ko1K@2o`03UOnE00So0[@00onEo`02]0;o
00<Pool02_l3C0Go00>EoiD02_l5U@;o0YD7o`>E1?l2]0038?oo00So0d`6o`M<1ol00b3o800co`40
000ao`03UOoo00Ko00>Eool02Ol00kCoo`0Io`038?oo00?o00BdCDe=1?l01[BE]9DAU@Co0YD01;Co
ool2]005oa7oob002Ol3C@;o00==ool00_l00iGoU@0:o`04UOnEo`:E0_l3U@Go00BEoond0YD2]0;o
00<Pool01_l2C@03odgo00Oo00==ool00ol3C@?o00DPoooo4@0bo`40000`o`03UOoo00Ko00>Eool0
2_l00kCoo`0Ho`048?ooo`=<00>dool00ol5U@03oa7o00BE00Oo]?ndUKBE00;o00<Aob001_l4C0Go
00E<ooooU@02o`03UOoo00=<0iD00onEo`03U@04oiGoU@?o0iD2o`03UOnd00;o00>doiD00_l00b3o
o`03o`=<0ol00dcoo`05o`9<2_l01B3ooolA03?o0@0002oo00>Eool01_l00iGoo`0<o`03]?oo01Ko
00<Pool00_l00dgo]002o`:E1Ol6U@;o00>E]9D00YD4o`034IDP00Co14d00om=o`06o`04COooU@;o
0dd2U@04COooo`>E00KoUOnEoiD7o`:E0_l3]0;o00<Aob001?l2C@Ko14d3o`9=2_l01B3ooolA03Co
0@0002ko00>Eool01ol00iGoo`04o`03814A00@A00?o]?l05_l00b3oo`02o`03C?nd00;o00>Eool0
1?l01IDPUOnE00;o00BE];BE1ol00a7o8002U@=<1Ol00dcoo`04o`04C?ooo`9<00?oUID00ol014bE
UID2o`04UOooU@;o00>Eool01Ol019Go];@3o`04UA4P80?o00=<ool02_l4C0Wo0R03o`034Ooo03?o
0@0002go00>Eool01ol00iGoo`05o`038?oo00Go00>dool00_l480_o00@PoolP1?l01TgookCoU@Go
0YD01?lPUOl3U@:d2?l00a7o8002o`03CIGo00Ko00==ool01?l01Dgooom=00Go0iD3o`05UOnEoiD0
2_l019Fd];@4o`044OlP81;o00==ool01ol00b3oo`02o`034Ooo03Co0@0002co00>Eool01ol00iGo
o`05o`038?lP00/P3ol0123ooa44o`05C?ndoiD01Ol01IGooolP00:E00LAokCoUOnE00Go00@AoolP
0T`00onEo`06o`03C?oo00?o00=<]?l00_l00dcoo`03U@;o00E<ooooU@02o`03UOoo00Wo00Bdoond
0ol01IDA8?lP017o00=<ool01ol00b3oo`02o`034Ooo03Go0@0002_o00>Eool02?l00iGoo`04o`<P
7?l0123ooa42o`05COndoiD01Ol039E=COnE8?nE4KCoU@;o00>Eool00ol00a5=8003o`03UOoo00Oo
00M=ooooCOnd00;o00A=oiFE1_l01dgooiGo]9D02Ol2]0?o00JdooooUB02o`038?oo00ko00==ool0
1ol00b3oo`02o`034Ooo03Ko0@0002_o00>Eool01ol00iGoo`05o`038?oo01?o0d`6o`068?oo4Om<
0_l00kBEU@04o`03UDco00;o00FE8?nE]002o`04UOooU@Co00@Pod`P0ol00iGoo`07o`04C?ooC0?o
00>dod`02Ol00dcoU@02U@03]9Go00Oo00>doiD00_l00kCoo`02o`044B3o817o00=<ool01_l00b3o
]004]3So0@0002_o00>Eool01ol00iGoo`05o`038?oo013o0dd9o`0;8?oo4Om=okBEoiD00ol00iE=
o`03o`04UB2E]0;o00FEooooU@04o`0484go80;o00>Eool02_l00dgoo`02o`04]?m=o`ZE0_l019Go
]9D8o`05UOoook@019D0123oob0@o`03COoo00Go0R07o`Nd<Ol10000;?l00iGoo`05o`03UOoo00Go
00<Pool00_l00dcoo`0:o`=<3?l01b3oodco]9D00ol019GoUD`4o`04UOlP]0?o00FEooooU@03o`04
8?m<80?o00>Eool02?l2C0Go00>dC?l02Ol3C0;o00>E]?l00_l;U@05okBd]2000_l00b3oo`09o`9<
0_l00dcoo`05o`038?oo00ko0k@^o`40000/o`03UOoo00Go00>Eool01Ol00b3oo`02o`03COoo00Wo
0Td00om=o`0;o`068?ooCKBE1?l00iGoC@05o`04UOlPU@;o00>Eool00_l01iGooolPodd00ol00iGo
o`08o`03COoo00Ko00==ool01Ol3C@03ode=00;o00>E]?l01?l2U@Go0k@2o`058?ooob002?l3C@04
odgoC@Oo00<Pool0@?l10000;?l00iGoo`04o`03UOoo00;o0[@00olPo`05o`03C?oo00Ko0d`3o`03
C?oo00Go00U<oooo8?m<]9D01Ol2C003UOoo00?o00>Eob000ol00iGoo`02o`06UOoo8?m<1?l019Go
C4`6o`03C?oo00Oo00>dool00ol2C0Go0T`02?nEokA<UDbE0ol4]0;o00@AoolP2Ol5C0?o00=<ool0
1Ol00b3oo`0:o`03UOoo03Co0@0002[o0YD:o`:d00?oCB001ol014goool2C@03ode=00;o00E=oooo
C@07o`03COoo00;o00<P]9D01Ol01DgoUOnE00?o00BEoolP0_l00iGoo`03o`05UOoo8?l014d00iGo
o`02o`9=0ol014goool280Co00==]?l01?l00dgoo`03o`==00?oCDd00YD00om=]003]0Ko00@AoolP
1_l3C@Go14d6o`038?oo00[o00>Eool0=Ol10000:Ol019GooiD7o`:d00Go4Om<8008o`I<1?l01Dco
oom<00Ko00=<ool00ol2C003UOoo00;o00I<oonEoiD2o`:E0_l00b3oU@06o`04UD`PC0Go00>EC4`0
0d`01?m<od`3o`038?oo00Co00=<]?l00ol00dcoo`03o`03C?oo009<00CoUKCo0[@00dcoo`06o`04
4Ooo80Co0d`;o`03C?oo00?o00<Pool02_l00iGoo`0fo`40000Xo`03UOoo00;o00>Eool00_l2]0?o
00<ACB001_l6C@;o00E=ooooC@05o`03COoo00;o00==ool01?l00b3oU@03o`06COoooiGo0iD3o`04
UB3oU@Co0dd00olPC@04o`03UOoo00Co00==84d00ol00b3oo`05o`03COnd00?o00==ool00_l014go
ool2C@?o00Bdoom=2?l0117oob02o`9=3ol00dgoo`0>o`03UOoo03Oo0@0002Oo00>Eool01?l019Fd
];@4o`034OlP00Co0d`3o`9<0ol01Dcooom<00Wo00=<ool01Ol01R3ooiGoC0;o19D4o`>E00@PUOoo
0d`2]004UB3oC0Co00>Eool01ol380;o1A4014`Aok@3o`05C?oood`01?l2C0?o00Bdoom<1ol0117o
ob0Co`9<3ol00iGoo`0ho`40000Vo`03UOoo00Co00>dUOl01_l00a5=8002o`9=1_l2C@?o00E=oooo
C@08o`03COoo00Oo00@PoiE=0iD3o`03UOnE00:E0ol0121=CDd3]0;o0[@2o`05COoooiD01?l3C@?o
00@Pob0A1Ol014gook@2o`06COoo84dP1Q4014dAok@3o`03COoo00Co00@AoolP4_l00dgoo`0>o`03
UOoo00So00>Eool0;_l100009?l2U@Oo00>Eool01Ol00a7o800;o`9<0ol2C0;o00=<ool01_l00dco
o`07o`048?nEU@;o14`2U@?o00@Pod`A0k@2o`034Ond00RE0_l3C0;o00A<ob0P0_l0117o8206o`<P
00A<821<1Ol014cood`3o`04]?ooC0Ko00<Aob004_l00dcoo`0=o`:E2ol00iGoo`0^o`40000So`03
UOoo00Oo00>Eool01Ol00a5=C@0;o`9=0_l00dgoo`02o`03COoo00;o0Td00om=o`09o`038?m=00==
2Ol00b00000400;o00@A]?lP0ol00dgoC@03C@Ko00@Poooo2b03o`03COoo00Ko00A=oom=0_l:8004
4Ooo817o00==ool03Ol00iGoo`0;o`03UOoo02ko0@0002;o00>Eool01ol00iGoo`05o`058?lPod`0
2Ol01Dcooom<00Co00=<ool00d`00olP800<o`0384co00Oo0T`00ond000700044KCo80?o00=<]4`0
0YD00onEU@02U@;o00DPC?oo4@02o`04]?ooo`8P1_l014coool8809<00<Pool00ol00dcoo`05o`03
8?oo00co0d`>o`:E3_l00iGoo`0^o`40000Qo`03UOoo00So00>Eool01Ol00b3o8002o`03COoo00Go
1Dd5o`==0ol00b1=C@0<o`03COoo00Co0dd00om=]00:00;o00HPode=ok@3o`JE00DPUDgo4@03o`03
]?oo00?o0R04o`03COoo00Go00A=oom=2?l00dgoo`04o`038?oo00Wo1dd=o`03UOoo00go00>Eool0
;ol100008?l00iGoo`08o`03UOoo00Go00<Pob001?l2C0;o0d`3o`03C?m<00Q<00Go84coC00<o`03
C?oo00;o0T`5o``000<Pool00_l00kCoo`03U@07oiGoob2E]002C004]?lP808A00?oC?l00ol0123o
od`8o`03C?m<00[o00=<ool00ol3C0Oo0T`3o`05C?oood`02ol00iGoo`0>o`03UOoo02oo0@0001oo
00>Eool02Ol00iGoo`04o`038?oo00Ko0dd01?m=COl2C@;o0Td3o`9=0_l00b1=o`024@_o00==ool0
0ol00dgoo`03o`d000DPoooo]002o`04UOnEo`:E0R001?nECID2o`Fd00<PCOl01?l00b3oC@08o`9=
2_l2C@;o0dd2o`03COoo00Go00==ool00Td4o`03COoo00So00>Eool03ol00iGoo`0_o`40000Oo`03
UOoo00So00>Eool01Ol00b3oo`03o`=<0ol014coC4`4o`03C?oo00Go00@PoolA0_l00dcoo`08o`03
C?oo00?o00=<ool00_l00d`0000:0005U@3ook@00_l00iGoU@03o`0789FEodcoU@04o`07]?oo8;A<
]005o`03C?oo00Go0d`9o`03C?oo009<1_l014coC4`3o`03C?m<00Ko00=<ool02?l00iGoo`0=o`>E
<Ol100007ol00iGoo`07o`03UOoo00Go00@Poooo0dd01?m=COl2C@;o0Td3o`03COoo00Go00@PoolA
3Ol00dgoo`03o`03COoo00;o00==o`002P00122E0?l3]004UOlP80;o00DPUOooC@02U@?o0iD2o`DP
1?l00dgoo`05o`04COooC@Oo00E=ooooC@07o`04COooo`E=2?l00dgoo`08o`03UOoo00So19Ddo`40
000Po`03UOoo00Ko00>Eool01?l00b3oo`02C0Co0d`01_m<odcoC0?o00=<ool01?l0123ooa4>o`04
C?ooo`U<1`000a5<C002C008U@2d]?nEob03o`0:89GoodbEoiGoC0:E00BdoiDP0_l00d`P800380Wo
00A<oom<1_l00dcoo`02o`03C?oo00Go00=<ool00ol2C0Wo00=<ool02?l00iGoo`05o`>E>?l10000
8?l00iGoo`05o`03UOoo00Go00@Poom=0ol2C@?o0dd2o`05COooodd01Ol0123ooa4>o`03COoo00;o
00==odd00dd3o`L000TA000P09E=]?l00YD0122Eool3U@9=00?oUID019D02ondoolPUOndCOlP00;o
0R000om=o`03o`05COooodd01Ol00dgoo`02o`03COoo00Oo00==ool00_l00dgoo`09o`03COoo00So
00BEoooo0iDko`40000Po`03UOoo00Co00>Eool00ol2]0048?ooC0Co00=<ool00ol2C0Go00=<ool0
0ol0123ooa4?o`06C?ooodco0T`00om<o`03o`L000<A00000P003YFdoonE89Go4B3oUDbE0_l2U@03
oiFE00JE00CoUKA<0_l280;o00<PC?l00ol00dcoo`02o`05C?oood`01Ol00dcoo`07o`03C?oo00;o
00=<ool02Ol00dcoo`08o`04UOnEUCko0@0002_o0[@2o`048?ooC@?o00A=oooo0dd00om=o`04o`A=
00?o8;@00k@7o`038?oo00Co00==ool00_l00dgoC@02C@Ko1P000b0000020005]?ooCB000YD01Q7o
oiE=o`NE0_l01KCoob3o00>E00?oCOl00_l28004COm=C@Oo00==ool01ol00dgoo`07o`03COoo00;o
00==ool02Ol00dgoo`09o`03UOoo03ko0@0002Wo0[@3o`058?oood`00ol4C0;o00=<od`02?l280=<
0_l6]0038?oo00Co00=<ool00_l014cood`9o`0304a<008000<P04`00iD01_lP8?nE4@?o00=<oiD0
0_l4U@?o00RdoolPoiFdU@8A1?l01;A<C?l280Ko00=<ool01_l00dcoo`09o`05C?oood`03?l00dco
o`19o`40000Vo`>d0_l0117oob02o`03COoo00==1Ol00dgoC@07o`038?oo00?o0dd4o`038;Bd00Go
00==ool00_l00dgoC@0:o`04CB0P00==00>dUDd01ID01a6ECOm=oiD00_l5U@?o00JdoolPUOl2U@04
oddA4@;o00==ob000_l00ddP8005o`03COoo00Go00==ool02Ol01Dgooom=00_o0Te;o`40000So`>d
1Ol0117oob02o`E<1ol00dcoC002o`048?oo80Wo00I<oolPoa4280?o0T`4o`=<2?l2C00?oda<C00A
]9Fdob2EoiDA00>E00=<UID00_l3U@9<00?oUID00YD2o`0389Go00:E0_l01DcoC4co008A0ol014co
8204o`03C?oo00Co00=<ool02Ol014cood`;o`03C?oo04_o0@00027o0[@7o`044Ooo80;o0Td3o`E=
0ol01DgoCOlP00;o00<Pool01ol2U@04ob3o4@?o0R03o`E=00?oCOl01_l2C@04oddPC@;o00FdUOoo
8002U@05oa7oUOl019D00onEU@03U@05odfEoiD00[@00b2Eo`02U@;o0dd00olPo`02o`8A0_l014go
ob03o`03COoo00Co0b0:o`03COm=00[o00==ool0C?l10000:_l01Q7oob3oC0Go00=<ool00_l4C003
od`P00;o00<Pool01ol01YGo823o4@Ko00<Pool00ol00dcoU@02U@Go0T`02Om<ob1<okCoU@028003
okBd00:d0iD01OnEoiGo00:E00?oUID00YD3]008UOnEoiFdUOl2C0;o0T`5o`044OooC0Go0T`4o`04
C?ooo`<P1_l014cood`9o`03C?oo04go0@0002Wo00@AoolP1ol00dgoo`04o`04COooo`9=00<A8?l0
2?l00iGo8002o`034Ooo00Ko0R02o`04COnEC@;o00BEoooo0Td02OlPoom=8;CoU@0280;o00JdCOnE
]9D2]0:E00?oUID019D2]0;o0Td2U@;o00>dUDd01?l00b3oC@02C@?o0R000dgoo`02o`03COoo00Co
0iD4o`8P0ol014goodd9o`03COoo04ko0@0002Wo00<Aob002?l00dcoo`03o`07C?ooodco4@0:o`03
UOlP00;o00<Aool02Ol0121<C9D5C003UOm<00;o00U<8?oo4B3oUB000YD00ondU@08U@03]9FE00:E
00?o];@00_l029Go4OnEC?nE0T`01_nEoolP]0Co0T`2o`04C20Po`9<1_l019E<ool2U@Co0R001Dco
oom<00So00=<ool0Col10000:?l28003ob3o00Oo00==ool00_l01dgoob1=oa402_l00iGo8002o`03
4Ooo00So00Ndoom=UOm=00Co00==UID00_l024dPoolA8?lP0_l01B2dUOnE00Go3ID01?lAob02U@9=
0ol019Go8;@6o`9=0ol00dgoo`05o`03UDgo00Co0YD3o`03CB3o05go0@0002[o0R07o`03C?oo00;o
00M<oolPC?lA00Wo0YD00olPo`04]0?o00>Eool00ol01;CoC9D28005C?oood`00ol01iE<ob3oC140
0R03o`03]23o00:E0_l4U@07]9GoUKBEo`02U@04oiFE4@:E00@PUOm<1Ol00b3o]006o`06C?m<odco
0R04o`03UOm<00Oo00>E]4`00_l285co0@0002Wo00<Pool00R05o`05COooodd00_l0121=oa49o`04
UOlP80>E0ol5]0Co00BdCIE=0_l38003COoo00;o00Q=oiDPoddA80?o00Fdob2Eo`04U@;o00>dUID0
0[@019GoUOl3U@04oiFE80?o00>dool00_l0123ook@5o`05COnd]4d01?l28003oiGo00Wo00>ECOl0
1?l285[o0@0002ko00<Pool01Ol01dcoob1<oa402Ol01IGo8?nE00?o00>dUOl00_l00iGoo`04]0;o
14`2o`03C23o00;o00M<ooooUOm<008P00?o]2000_l00a7oo`06U@05okBdUOl029D00dbE8002o`09
]?ooob3o816d00Go00=<ok@01Ol01YFdUOnE80Wo00>Eok@00Q45o`8PF?l10000;Ol2C@038?oo00?o
00E=oolPo`04]0Oo00FEob3oU@04o`03]?nE00;o1ID01ondoom=oa4014d3o`03COoo00;o00REoiDA
8;Co80;o00@Aoom=0YD01?nEool7U@A=00@AUIDP0_l01;@Pok@28003oa6d00Go00==]?l01?l019Go
]?l2U@03ob0P00Oo00>E]?l00_l24@Go00<Pool0EOl10000;Ol00kCoC00280;o00A<ob0P1_l5]006
oiGo8?nE1?l00kCoo`04U@Co0YD2o`05C?oo84`00_l5C0;o00JE8;A<4K@3o`0589FEUD`00YD01_nd
UOnEo`FE00WoC?nEob2E89D00_l01;@P]?l28004oiFEU@?o00=<]?l00ol2C0;o0YD2o`03UOoo008P
1?l00iGo]005o`034Ooo05[o0@0001oo0YD<o`09]?oooddPCOlP00go00FE]23oU@04o`04]?ooU@;o
0iD3o`04]9GoC@Go0R02o`03COm=009=00JE8;Co]203o`>E00A=oiGo29D01KBEUDgo00>E00LPUB2d
UK@P00?o00HPoiDA]?l2U@04CKCoo`==00FECOndU@024@04UOnEU@;o00@PoonE0_l00kCoo`04o`03
8?oo05Wo0@0001ko00BEoonE2_l00k@A4@03o`03C20P00co00HPoiDPoiD4o`05]?ooUOl00iD2o`07
UKCo]9GoC007o`0484a<C0;o00jEob1<]?lP]?nE89E<4@>E00BdUOoo19D00kBEU@03U@03oiDP00:d
00GoUOlP4@02o`:E00?o4Ol00_l00dbdo`02C0;o00FEoom<U@03o`8A0_l2U@06ob3oUOnd1ol00b3o
o`1Io`40000Mo`03UOoo00;o00>Eool01ol00kCoo`024@04ob3o80So0YD2o`068?oo4OnE0ol00kCo
o`03U@Ko00FdokCoC@08o`03CB0P00?o00REob2dokCo]0;o00RE8?ooUOndU@?o0iD01OnEUDgo00:E
00>d89D00_l01iGo8?lACID00dd01Q7oodfdC@:E0_l01YGooonE]0Go00NEooooUOnE00;o00>dool0
1?l00b3oo`1Jo`40000Lo`03UOoo00Co0YD7o`03]?oo00;o00<Pool01Ol3C003UOoo00;o00@PoolA
0_l00iGo]003U@[o00>dUD`02?l01dcood`P]9D00_l03R3ookCo]?nEC23oUOnd2YD02?m<];BEob2E
0_l019DPUA42U@8P0_l3C004]?ooo`BE0_l00iFdo`05o`03UA7o00;o0YD2o`03]?oo00Co00<Pool0
F_l100006ol00iGoo`07o`:E1?l00kCoo`08o`==0_l00iGoo`04o`058?nE4Ol00YD01;BEUID9o`05
UKBECOl01YD024fEUDfdok@P0_l01b3ooondCID00_l3U@:d00GoUIFEo`03U@8A00A=oiFE0_l380:E
00DP4DfEo`02809=00<Aok@01?l00iGoo`02U@04oiFdC@Co00>Eool00ol01IGooond00Go00<Pool0
Fol100006_l00iGoo`0:o`05UOoook@02?l2C0Co00>Eool01Ol00b3oo`03U@05]9GooiD02Ol00iFd
C007o`06C?ooodbd0_l01;@P8203o`03]9FE00BE00>dUK@00YD3o`8A00JEoom<UOl480>E00TPodco
UB3o8?l00T`00kCoo`03o`05UOoooiD00_l2C0Co00>Eool00ol019Gook@6o`038?oo05_o0@0001[o
00>Eool03_l00kCoo`06o`03COoo00;o00>Eool01_l01iGooa7o]9D00ol00iGoo`06o`>E00==ool0
1?l00dgoo`02o`05CKCook@00_l0222EUIE=UKCo0YD01B3ooonE008P0Q43U@03oddP008P0_l01B2E
UIGo009=0_l00b2Eo`02C@03okCo00Go00REooooUOm=]0Co00>Eool00ol01IGooond00Ko00<Pool0
Fol100006_l00iGoo`0=o`03]?oo00Ko00A<oooo0YD9o`03UOoo00;o0YD4o`03UOoo00Go00BE]9Fd
0T`3o`03C?oo00;o00I<]14Aok@2o`8P00WoC16E]9GoUOl00R000iDPo`06U@8P1ID01R2d];A<80?o
00PPUD`PokCoC0Go00>Eool00_l00dco]004o`03UOoo00?o00FEoooo]005o`038?oo05co0@0001_o
00>Eool03?l00kCoo`06o`04COooU@So00E=oonE8002o`03UOnE00Co00>Eool01?l2U@08oiFdoiE=
odd5o`04CKCoo`8A00>doa400Q401TgoUOnEo`<P00FEoiFEo`038003UOm=00;o00RE];@P]9GoC@8P
0_l01B1=COlP00Co0dd2o`09UOooodfE]?nE00?o00>Eool00ol019Gook@6o`038?oo05co0@0001_o
00>Eool03?l00kCoo`06o`03C?nE00So00Q<oonEob3oU@?o00BEoooo19D2o`:E0_l01YFdoonEC0Ko
00=<]?l00ol24@;o00A<oooo0b000iGoU@02U@0;ob0PUOnEodbEoiD00[@00olP4@02C08P0_l2C0;o
00BE8?oo1D`2o`07UOooC?nE]004o`03UOoo00?o00FEoooo]002o`:d00?o8?l0G_l100006ol00iGo
o`0;o`03]?oo00Ko00==oiD02?l02DgooonEob3oU@03o`03UOnE00:E1?l3U@05oiGook@00ol2U@Co
00==ool00ol01;@Podd2o`8P00>E]9D00iD3o`06]?nEoiGo0k@4U@0484goo`8P0Td4o`04UB1=C@Co
0Td01?nECDd2o`>E0ol00iGoo`07o`>d0ol00b3oo`03UE[o0@0001_o00>Eool02ol00kCoo`06o`03
C9Go00Oo00=<ool00_l01YGoob3oU@;o0YD3o`>E0Q44U@034Ond00Go00FEoom<]005o`03]14A008A
00<P4A400YD00kBEU@04U@06]9GookA<0[@2U@044OlPC0?o00<PC?l01?l00dbEC006o`9<00?oC?l0
0_l019GoUOl3U@04oiFEU@?o0k@5o`058?oooiD00_l3U@Co0da@o`40000Ko`03UOoo01Co00>Eool0
1_l00dgoo`02o`07UOooob3oU@05o`>E0_l00iGoU@02o`>E00>dool01?l01IGoCKCo00@A0R000dgo
o`05o`05]?ooUB000ol00kCo]002]008odfEoa7o8142o`9=0_l4C@;o0Td4o`05COm=CID00_l019Go
oiD2o`>E0ol3]0Co00@AoolP0ol00iGoo`04o`FE00?oCOl0Col100007?l00iGoo`02o`:E3ol00iGo
o`05o`03C?oo00;o0YD3o`038?nE00;o0iD2o`03UKCo00:E00KoUIFEob02U@LP0a42o`8P00?oC?l0
1_l980>d0ol01YE<C15<80;o00=<82000T`6o`038?m<00;o00A<oom<0YD00onEo`03o`>E00?oUK@0
0[@7o`044Ooo80;o00>Eool00_l4C0Co0iE?o`40000Lo`03UOnE00:E4?l00dgoU@06o`03COnE00:E
1Ol00b3oo`02U@Go00<P]2000iD480Go0YD2o`03CKCo00Co2R04o`@A00?o]?l01?l01YGo4DdA80;o
0R09o`038?oo009=0YD3C@:E0_l3U@04oiFE]0>E1ol0117oob02o`03UOm=00==2_l00iGoo`1=o`40
000Lo`:E4ol00dcoU@05o`03C9FE00Wo00<Pool01_l01KBEUOnE00;o19D5o`03UOoo00A<2B000d`P
800280<A00?oUOl00[@00ondo`02o`06UOoo4D`P0_l00b3o8006o`048?oo80BE00?oC4`00_l2]003
oiGo00;o19D3o`FE0_l0117oob02o`9<3_l00iGoo`1=o`40000ao`03COnE00;o0YD00dgoo`0:o`03
8?oo00Go00>doiD00_l00iGoo`04o`>E0_l00iDP800280;o0dd7o`03COoo00Ko00==ool01_l280E=
0R000dgoo`04o`068?oo4IE=0_l2C@;o00>dUID02ID8o`05UA6Eob000_l00iGoo`0>o`03UDgo04go
0@00033o00A<oooo0YD2o`03C?oo00Oo00@PoolA1ol00kBEo`02o`03UDco00Ko00>EoiD00ol00kCo
o`09o`04C?ooC0?o00DPUIDPC0088009okA<]4co8?lP00Oo00DPoolAo`02C005odcook@00_l00iGo
o`03o`03UOnE00:E2?l01Q7oUB3oUA3o00>EC4`0C_l10000<?l4C@?o00==ool02?l0123ooa46o`03
]?oo00Co00==ool01Ol00iGoU@03o`03]?oo00Wo00E=oolPC@028005UOooodd01_l3]007COlP4B3o
8008o`068?m=4Dgo0Td2o`04]?ooU@Go19D2o`:E1_l00a7oU@0Co`03COoo04ko0@0003Co0d`3o`=<
1Ol01B3ooolA00Co00>dool01Ol00iE<o`04o`04UOooU@Ko0T`8o`06C?ooC?nE0ol00dcoU@02o`>d
0ol01Tco815<80Wo0T`00om<o`03C005okCooiD01Ol019Goool2U@?o0YD3o`048?ooUA;o00=<UOl0
Col10000=ol3C@So00DPoooo4@04o`03]?nE00Go00>ECOl00ol2U@03oiGo00Ko0Td8o`05COoooiD0
0ol2C@;o00>E]?l01?l014gooa42o`03COoo00Co0dd01B3oCA5=00;o00==]?l01ol01IGooonE00;o
00>Eool00_l019Goob02o`03UOoo00oo00==UID0D?l10000=Ol2C0co00@PoolA0ol01;A<oiD6o`03
C?nE00:E00CoUIFE1ol2C0So00I<oonEod`2o`9<00?o]9D01_l01dcooa7o84`00ol4C0;o00@PC?m<
0ol00kCoo`0;o`05UOoooiD00ol00iGo8002o`03UOoo00ko00>EC9D0D_l10000=Ol00dgoo`0;o`09
8?oooa7o]?m=00;o00>Eool00ol2U@;o0iD00om=o`06o`9=2Ol2U@;o00A=oom=0_l00iGoo`05o`03
COlA00;o00<Pool024d0123oCA42o`05]9E=oiD02Ol00iGoo`02o`04UOooU@;o00@PoonE3Ol2U@9=
E?l10000=Ol00dcoo`0;o`038?oo00;o0[@01DcooonE00Go00JEC9FEoiD2o`03C?oo00Co0d`8o`03
UDco00?o00=<od`00T`00iGoo`04o`03C?lA00;o00<Pool01?l3C0;o00LPC?lAokCo009<00?oUOl0
2?l01IGooonE00?o00>Eob000_l00kBEo`09o`>E00?oC?l0EOl10000=?l00dgoo`09o`04COoo80?o
00>dok@01?l00iGoo`03U@03odgo00;o00>Eodd01ol2C@03odgo00Go00==odd01?l01TgoodfEo`E=
00OoCOlAoddP00Go00M=ooooCOm=00?o00NdodgoUOnE00So00>Eool00_l01YGooiGo80;o00>E]9D0
1?l2C@BE0ol00dgoo`1Eo`40000do`03C?oo00Wo00M<oooo8?nd00;o00=<]?l00ol2U@Co00A<oonE
0_l00dcoo`04o`9<0_l00dcoo`03o`04UDcoC0?o00I<ooooC9D6o`9<00@Pod`P1Ol00dcoo`03o`0<
C23ookCoC;CoUOnE1ol00iGoo`02o`05UOooUOl019D2o`03]?oo00;o0YD2C0Co00=<ool0E_l10000
=?l00dgoo`08o`03COoo00;o00DPooooC@02o`05]?oooiD01_l01DgoUOm=00Oo1Dd4o`03UDgo00;o
00==odd01?l00dgoo`05o`06COlPCOlP1?l00dgoo`05o`058?ndodd00_l01[CoUIGo]0Go00JEoooo
UOl4U@038?oo00Co00>dool01Ol2C@03odgo05So0@0003?o00=<ool02?l00dcoo`03o`038?oo009<
0_l01KCooonE00Ko00A<oiE<1ol2C0?o0d`01?nEod`3o`9<1Ol00dcoo`04o`03C?lP00;o00<Pool0
0_l00dcoo`06o`048?ooC0?o00JdoiFEok@2o`^E0_l00b3oo`05o`03]?oo00Ko00=<ool03ol00kCo
o`16o`40000co`03COoo00Oo00==ool01Ol0123oool2C@05okCooiD01Ol2C@03UOm=00Wo0Td2o`03
COm=00==0_l2C@Go00>Eodd01?l014goob05o`9=2Ol00b3oC@04o`03]?oo00FE1?l3U@06okBd]?lP
2Ol00kCoo`0Go`03]?oo04Ko0@0003?o00=<ool01_l00dcoo`06o`038?oo00?o00=<]?l00_l01IGo
oom<00>E0T`;o`03C?m<00;o00=<ool00d`6o`03UOm<00Co00=<ob001Ol00dcoo`09o`0384co00Go
00>doiD00ol00kCoo`03o`03]9Fd00Co00<Pool01ol00kCoo`02o`9<4_l00kCoo`05o`FE?Ol10000
<_l00dgoo`06o`03COoo00Oo00<Pool01?l2C@;o00FEoiE=U@05o`9=2_l2C@;o00A=oom=1ol019Go
odd3o`9=00?o8?l00ol00dgoo`0:o`03COoo00Go00>doiD01?l5]004UOoo4@;o00<Pool02Ol01[A=
CDgoCA7o00>dool02ol3UC[o0@0003;o00=<ool01_l00dcoo`07o`038?oo00Ko00E<oiFEC004o`<P
0_l00dcoo`06o`03C?oo00=<00>EC?l01_l00iGoo`02o`03C?oo00;o0T`3o`03C?oo00;o0T`6o`03
C23o00Ko00>doiD00_l4]0?o00BEoolA0_l00b3oo`07o`=<00FdooooC003o`058?lP81402?l00kCo
o`0>o`03UOoo03So0@0003;o00==ool01Ol00dgoo`09o`038?oo00;o0a401?m=odd2o`<P1_l2C@Go
00==ool00_l014goCDd7o`04UOooo`9=1?l01B3oCOm=00Oo0Td3o`03COlP00So00BdUKBd0ol01;Co
oiD2o`054Oooob001_l3C@<A00?o]?l00_l00dgo800280;o00<Aool01_l00kCoo`0>o`03UOoo03So
0@00037o00=<ool01Ol00dcoo`0:o`038?lA008A1Ol014`P820;o`05C?oood`01_l014bEod`5o`05
UOoood`01_l0123ood`:o`03C?m<00;o00<Pool01_l00kCoU@05o`03]?nE00;o00@AoolP1?l2C0@A
1Ol00kCo800280;o00DPoooo4@06o`03]?oo00oo00>Eool0>?l10000<Ol2C@Go00==ool02ol24@Go
0b0@o`03COm=00_o0Td6o`03COoo00>d00?o8?l03_l01DgooolP00So00>doiD01_l01;BEoa43o`03
8?oo009=0Q46o`9=0b000om=o`02o`0584e=oa401Ol00kCoo`0@o`03UOoo03So0@0003?o0d`00om<
o`0@o`@P5?l00dcoo`0<o`9<0ol014bd];@4o`038?oo017o2142o`03]9Go00;o00JE4A6E]143o`03
8?lP008P1Ol3C0<P1?l4C003ob1<00;o00<Aool00_l01;CooiD>o`03UOoo03Wo0@0003Ko00==ool0
3Ol382Wo1;@2o`054Oooob003?l3C@oo00>dUID00a44o`044Oooo`8P1_l2C@<P0ol6C@?o00DPodgo
4@03o`05]?oooiD03_l00iGoo`0io`400014o`8P:Ol3]003odco00?o00@AoolP2_l3C0;o00=<ool0
3_l24@?o0b000a7o800280Ko0R0014`Pool4C0?o00=<ool01?l01b1<oolAok@01Ol00iGoo`0;o`03
UOoo03Wo0@0004[o00==ool08?l2]0So00DAoooo8006o`A=1_l00dgoo`0<80034B0P00<P00?o8200
0R000olPo`04o`8P0_l014goCDd5o`9=1ol00b1=o`02o`03]?oo00Co00>Eool02ol00iGoo`0io`40
001:o`03C?oo02[o00@AoolP1?l3C0[o00=<ool03ol480Go00<Pool01ol014coC4`4o`03C?oo00?o
00U<oooo8?m<ok@02?l00iGoo`0:o`03UOoo03Wo0@0004_o00==ool0:?l01A7ooolP00;o0Td=o`03
COoo00co0b08o`038?oo00Oo00I=oom=odd2o`03COoo00Co00==ool00_l00b1=]009o`03UOoo00[o
00>Eool0>Ol10000C?l00dcoo`0?o`03]?oo01Go00@AoolP4ol00dcoo`09o`8P5Ol014cood`2o`9<
1_l00dcoo`03o`038?oo00[o00>Eool02?l00iGoo`0jo`40000`o`>E6_l00dgoo`0>o`03]?oo00?o
19D>o`044Ooo81;o0Td6o`03COoo00Wo00==ool03Ol024goodgoCOm=1Ol00dgoo`04o`038?oo00[o
00>Eool02?l00iGoo`0jo`40000_o`04UOooo`:E6Ol00dcoo`0<o`03]?oo00So0iD:o`044Ooo81;o
00=<ool01_l00dcoo`09o`03C?oo00So0T`3o`05C?m<od`00ol01Dcooom<00So00<Pool02_l00iGo
o`07o`03UOoo03[o0@0002ko00>Eool01?l00iGoo`0:o`03COoo00Wo00==ob000_l00a7oo`06o`03
]?oo00_o00>Eool02_l00b3oo`0@o`03COoo00So00==ool02Ol00dgoo`09o`9=00?oCOl00Td5o`03
COm=00Wo00<Pool02_l00iGoo`06o`03UOoo03_o0@0002go00>Eool01_l00iGoo`09o`03C?oo00[o
00E<8?oo4@07o`03]?oo00co00>Eool02_l00b3oo`0?o`03C?m<00Wo00=<ool02_l00dcoo`07o`03
C?oo009<00?oC?l01Ol2C0[o00<Pool02_l00iGoo`04o`>E?Ol10000;?l00iGoo`07o`03UOoo00So
00==ool00ol3C@Ko00DPoooo4@05o`03]?oo00co00>Eool02_l00b3oo`0?o`04COooC@Wo00==ool0
2ol00dgoo`06o`05COooCOl01Dd4o`03COoo00Wo0R0;o`03UOnE00>E@?l10000:ol00iGoo`07o`03
UOoo00Wo00=<ool00d`9o`0584cooa401?l00kCoo`0=o`03UOoo01[o0T`2o`03C?oo00Wo00=<ool0
2ol00dcoo`05o`A<1_l6C0[o00<Pool02_l2UDCo0@0002[o00>Eool02?l00iGoo`09o`==3Ol014go
oa44o`04]?ooU@co00>Eool06Ol00dgoo`02o`03COoo00Wo0Td<o`03COoo00?o0dd2o`03COoo00Ko
00==ool00dd7o`8PD_l10000:Ol00iGoo`08o`03UOoo00Wo00=<od`03Ol00d`Po`02o`044Ooo]0?o
00>Eool02Ol00iGoo`0@o`9<1_l2C0Co00=<ool02_l2C0go1D`01om<oom<od`01_l00dcoo`03o`=<
1?l0123oob1Ao`40000Xo`03UOoo00So00>Eool02_l3C@co00==ob000ol00a7o]004o`03UOoo00Wo
00>Eool04_l2C@?o00==ool01?l00dgoo`0;o`03COoo00So1Dd3o`==00CoCDe=1_l00dgoo`03o`03
COoo00?o00<Pool00Q5Ao`40000Wo`03UOoo00Wo00>Eool01Ol00b3oo`03o`03C?m<009<2?l014co
ob04o`03]?oo00?o00>Eool02Ol00iGoo`0Do`03C?m<00Oo00=<ool02_l2C0So0T`5o`=<00?oC4`0
0ol4C0;o00=<ool00ol00dcoo`03o`048?oo4E?o0@0002Ko00>Eool02Ol00iGoo`06o`038?oo00?o
00==ool00_l4C@?o0Td3o`048?oo]0Oo00>Eool02?l00iGoo`0Eo`03COoo00Go0Td<o`9=2?l00dgo
o`02o`9=00CoCOm=0_l01Dgooom=00;o0Td5o`03COoo00;o0R02o`034Ooo05;o0@0002Ko00>Eool0
2Ol00iGoo`05o`038?oo00Co00=<ool01_l4C0Co00<Pok@02?l00iGoo`07o`03UOoo023o00=<ool0
2Ol00dcoC007o`03C?oo00;o00E<oom<o`05C0;o00=<ool01_l00dcoo`02o`058?oooa40EOl10000
9_l00iGoo`08o`03UOoo00Ko00<Pool00ol00dgoo`09o`03COoo00?o00<Pool02?l00iGoo`07o`03
UOoo027o00==ool02?l3C@Ko00==ool00ol00dgoC@06o`I=1Ol014goool280?o00<Aool0E?l10000
9_l00iGoo`07o`03UOoo00Ko00<Pool01?l00dcoo`08o`03C?oo00Go00<Pool01ol00iGoo`07o`03
UOoo02;o00=<ool01_l2C0So00=<ool00_l00dcoC007o`03C?oo00?o0d`00om<o`02o`038?oo00;o
00<Aool0EOl100009ol00iGoo`06o`03UOoo00Ko00<Pool01?l014goool3C@?o00==ool01_l00b3o
o`08o`03UOoo00Ko00>Eool08ol2C@Ko1Dd5o`03COoo00;o0Td9o`03COoo00Go00E=oooo8002o`>d
F?l100009ol00iGoo`05o`03UOoo00Ko00<Pool01Ol4C0;o00A<oom<2Ol00b3oo`08o`03UOoo00Go
00>Eool09_l2C0?o00=<ool00ol5C0Go00=<ool02?l00dcoo`08o`038?oo00Co0kAEo`40000Wo`03
UOoo00Co00>Eool01ol00b3oo`04o`9=1Ol014goodd:o`038?oo00Oo00>E]?l00ol3UB[o00==odd0
2_l4C@03ode=00[o00==ool01ol00b3oo`08o`>dD_l10000=?l2]003ob3o00Ko00=<ool01?l00dco
C00;o`038?oo00So00>doiD00YD^o`03C?oo00co0d`<o`03C?oo008P0ol00b3oo`0<o`>dCol10000
<Ol3]0?o00<Pool01Ol00dgoo`05o`03COoo00[o00<Pool01ol00kBEU@04o`BE>_l5C@So00==ob00
1?l00b3oo`0@o`:dCOl10000;Ol4]0Go00<Pool01Ol014coool3C003oda<00go00<Pool01Ol00kCo
o`09o`>E=ol00dcoo`02o`=<1Ol00d`Po`03o`038?oo063o0@0002[o0k@6o`034OlP00So14d2o`04
COm=C@Wo00DPoooo4@06o`03]?oo00co00>Eool0=Ol00dgoo`05o`9=0ol00b1=o`02o`038?oo00[o
0YEEo`40000Xo`:d2Ol00a7o8006o`=<0_l3C004odcoC0Wo00DPoooo4@06o`03]?oo00co00>Eool0
9Ol280go00=<ool02_l01R1<C?lA80co00>Eool0EOl10000<_l00a7o8004o`==00?oCOl01Ol2C@;o
0dd6o`05CB1=oa401Ol00kCoo`0<o`03UOoo02So00<Pool02_l00dgoo`09o`0584gooa403Ol00iGo
o`1Fo`40000ao`044Ooo80;o0T`4o`03C?oo00Go14`5o`=<00Go84co4@04o`03]?oo00go00>Eool0
:Ol280[o00=<ool01ol0121<C?l24@go00>Eool0Eol10000<Ol00a7o8009o`03COoo00Co0dd00om=
o`04C@Co00DPodgo4@03o`04]?ooU@co00>Eool0:ol00b3oo`06o`03COoo00Oo00DPCOoo4@0>o`03
UOoo05So0@00033o00@AoolP2Ol00dcoo`04o`I<2Ol0121<oa42o`05]?oooiD03?l00iGoo`0/o`8P
1_l00dcoo`06o`0584cooa403Ol2U@co00>Eool0C?l10000;ol0123oob09o`03COoo00Co14d00om=
C@04o`==0_l01R1=oa7o]0Go00>Eool02?l00iGoo`0_o`8P3?l01B1=oolA00go00>Eool03?l00iGo
o`1<o`40000`o`8P2_l00dcoo`03o`9<00CoC?m<0ol3C003oda<00;o00DPodco]006o`03UOoo00So
00>Eool0;_l01;Coob0:o`038?nd00:d3Ol00iGoo`0=o`03UOoo04co0@00037o00<Pool02?l00dgo
o`02o`9=0_l2C@;o0Td4o`08COm=ob3oCK@7o`03UOoo00So00>Eool07Ol2U@oo00Bdoooo0R06o`8P
1Ol3]0Wo00>Eool03Ol00iGoo`1=o`40000`o`038?lP00So00=<ool00_l014coC?l2C0?o00=<ool0
0_l024coodco8?nd2Ol00iGoo`07o`03UOoo01co00BEoonE3_l00kCoo`03o`038?oo00;o00<Pool0
2?l4]0Co00>Eool03_l00iGoo`1=o`40000co`8P1_l00dgoo`02C@;o00==odd01?l01Dgooom=00?o
00A=oolP2_l00iGoo`06o`03UOoo01co00>Eool00_l2U@_o00Bdoa4A1?l28003ob3o00ko0k@00iGo
o`0?o`03UOoo04go0@0003Go0R06o`06C?ooodco0T`3o`05C?oood`01Ol00dco800:o`03UOoo00Ko
00>Eool06ol00iGoo`05o`03UOoo00So00Fdoooo4@05o`038?oo013o00>E]?l04?l00iGoo`1=o`40
000do`04]4e=80Co00==ool00_l014goodd3o`04COooC@Ko00==ob002_l00iGoo`06o`03UOoo01[o
00>Eool01ol2U@So00>dool00_l01a7ooolPob004Ol00iGoo`0?o`03UOoo04ko0@0002Go0iD<o`04
]?ooC08P00?oC?l01?l00dcoC004o`03C?m<00Oo00=<ob002_l00iGoo`05o`03UOoo01[o00>Eool0
2_l00iGoo`05o`03]?oo00?o00<Aob003?l2U@Oo00>Eool03?l3UE3o0@0002Co00FEooooU@0;o`07
]?ooodgoC@05o`03COoo00E=0_l00dgoo`05o`04COoo80[o00>Eool00_l3UA_o00>Eool03?l00iGo
o`03o`03]?oo00Go00<Pool02_l00iGoo`07o`03UOoo00So19ECo`40000So`03UOoo00?o00>Eool0
1ol01;Co4A42o`03C?lP00Co00=<ool01?l5C0Ko00=<ool00R09o`03UOnE00:E7_l00iGoo`0=o`03
UOoo00;o00>dool04Ol00iGoo`08o`03UOoo00Co19EGo`40000Ro`03UOoo00Go0YD7o`05]?oooa40
1?l01B3ooom=00Ko0Td3o`==1?l00ddP800:o`:E8_l00iGoo`0=o`05UOoook@04_l00iGoo`0:o`03
UOnE00>EFol100008Ol00iGoo`08o`03UOoo00Co00>dool00_l00a7oo`04o`03C?oo00Go00=<ool0
1Ol01DcooolP00;o00<Pool0:ol00iGoo`0Ao`03]?oo00oo00>Eool02ol2UEoo0@00023o00>Eool0
2_l00iGoo`02o`03]?oo00Co0R04o`==1?l2C@[o0Td00olA4@0]o`03UOoo013o00>dool03_l2U@co
00>Eool0H?l100008?l00iGoo`0;o`05UOoook@02?l280Go0d`00om<o`09o`04C?oo4C3o00>Eool0
3ol00kCoo`0=o`03UOoo00co00>Eool0H?l100008?l00iGoo`0<o`04UOoo]0[o00<Pool01Ol2C@So
00DPCOoo4@0ao`03UOoo00oo00>dool03?l00iGoo`0=o`03UOoo063o0@00023o00>Eool03ol00kCo
o`09o`038?oo00Co00=<ool01_l01B1<oolA03;o00>Eool03_l00kCoo`0<o`03UOoo00go00>Eool0
HOl100008Ol00iGoo`0=o`03]?oo00_o00<Pool00ol00dgoo`05o`0584gooa40<ol00iGoo`0>o`03
]?oo00_o00>Eool03_l00iGoo`1Qo`40000Qo`03UOoo00go00>dool03?l00b3oo`09o`0584cooa40
=Ol00iGoo`0Jo`03UOoo00oo00>Eool0HOl100008Ol00iGoo`0=o`03]?oo00[o00BdoolP2Ol00b3o
]002]3Ko00>Eool01?l2UA?o00>Eool04?l00iGoo`1Qo`40000Qo`03UOoo00_o0iD<o`04]?ooo`8P
1Ol280Go0k@co`04UOooo`>E5Ol00iGoo`0?o`03UOoo06;o0@00027o00>Eool02_l01IGo]?nE00_o
00>dool00ol280;o00<Pool02?l3]37o0iDIo`03UOoo00co0iETo`40000Qo`03UOoo00Wo00>Eool0
0ol00iGoo`07o`04]?lA4@Go0R0>o`>d;_l00iGoo`0Io`03UOoo00So19EWo`40000Ro`03UOoo00;o
0iD2o`03UOoo00Go0YD7o`04]?ooo`8A0ol2817o00>dool0Aol00iGoo`04o`BEJol100008_l00iGo
U@02U@Co00>Eool02?l00iGoo`04o`03]?oo00?o00<Aob002ol00iGoo`1@o`03UOnE00>EKol10000
8_l2U@Ko00>Eool02_l00iGoo`02o`03]?oo00Go00<Pool02Ol00iGoo`1Ao`:ELol10000:_l00iGo
o`0;o`05UOoook@04_l00iGoo`37o`40000Zo`03UOoo00co00BEoond4Ol00iGoo`38o`40000Zo`03
UOoo00oo00>dool03_l00iGoo`39o`40000[o`03UOoo00go00>dool03_l00iGoo`3:o`40000[o`03
UOoo00go00>dool03?l2U@_o00>Eool0_ol10000:ol00iGoo`0=o`03]?oo00_o00>Eool02ol00iGo
o`2oo`40000[o`03UOoo00co00>dool02ol00iGoo`0;o`03UOoo0<3o0@0002_o00>Eool03?l00kCo
o`0:o`03UOoo00co00>Eool0`?l10000:ol00iGoo`0Ho`03UOoo00co00>Eool0`Ol10000;?l00iGo
o`02o`>E4Ol00iGoo`0=o`03UOoo0<7o0@0002co00>EoiD00YDDo`03UOoo00go00>Eool0`Ol10000
;?l2UAOo00>Eool02_l3ULCo0@0004Go00>Eool01ol3ULOo0@0004Ko00>Eool00_l4UL[o0@0004Ko
00>EoiD00YG>o`400016o`:EdOl10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0296641, 0.00549466, 
  0.00354214, 0.00356473}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0726474 1.09 -0.00125391 0.976833 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 0 1 r
.005 w
.14007 .4256 m
.15904 .42916 L
s
P
p
.2 0 1 r
.005 w
.1216 .44336 m
.14007 .4256 L
s
P
p
.2 0 1 r
.005 w
.1031 .46116 m
.1216 .44336 L
s
P
p
.2 0 1 r
.005 w
.10917 .47717 m
.1031 .46116 L
s
P
p
.2 0 1 r
.005 w
.20259 .38531 m
.22194 .38867 L
s
P
p
.2 0 1 r
.005 w
.18411 .4031 m
.20259 .38531 L
s
P
p
.2 1 0 r
.005 w
.143 .43611 m
.13741 .4565 L
s
P
p
.2 1 0 r
.005 w
.1658 .42582 m
.143 .43611 L
s
P
p
.2 0 1 r
.005 w
.19066 .41881 m
.18411 .4031 L
s
P
p
.2 1 0 r
.005 w
.17602 .43914 m
.1658 .42582 L
s
P
p
.2 0 1 r
.005 w
.13204 .47024 m
.10917 .47717 L
s
P
p
.2 1 0 r
.005 w
.13741 .4565 m
.13178 .47706 L
s
P
p
.2 0 1 r
.005 w
.14018 .45541 m
.15931 .45916 L
s
P
p
.2 0 1 r
.005 w
.12156 .47335 m
.14018 .45541 L
s
P
p
.2 0 1 r
.005 w
.22194 .38867 m
.2415 .39207 L
s
P
p
.2 0 1 r
.005 w
.40955 .235 m
.4301 .23759 L
s
P
p
.2 0 1 r
.005 w
.39112 .25278 m
.40955 .235 L
s
P
p
.2 0 1 r
.005 w
.10291 .49131 m
.12156 .47335 L
s
P
p
.2 0 1 r
.005 w
.37265 .27059 m
.39112 .25278 L
s
P
p
.2 0 1 r
.005 w
.19729 .43471 m
.19066 .41881 L
s
P
p
.2 0 1 r
.005 w
.10903 .50762 m
.10291 .49131 L
s
P
p
.2 0 1 r
.005 w
.38034 .28563 m
.37265 .27059 L
s
P
p
.2 0 1 r
.005 w
.15505 .46326 m
.13204 .47024 L
s
P
p
1 0 .6 r
.005 w
.1782 .43276 m
.17273 .45328 L
s
P
p
.2 0 1 r
.005 w
.47342 .19379 m
.49438 .19616 L
s
P
p
.2 0 1 r
.005 w
.45498 .2116 m
.47342 .19379 L
s
P
p
.2 1 0 r
.005 w
.18636 .45262 m
.17602 .43914 L
s
P
p
.2 0 1 r
.005 w
.46316 .22633 m
.45498 .2116 L
s
P
p
.2 1 0 r
.005 w
.13178 .47706 m
.15093 .48094 L
s
P
p
.2 1 0 r
.005 w
.1666 .45045 m
.16106 .47109 L
s
P
p
.2 1 0 r
.005 w
.18967 .4401 m
.1666 .45045 L
s
P
p
.2 0 1 r
.005 w
.5082 .17049 m
.52937 .17275 L
s
P
p
.2 0 1 r
.005 w
.48976 .18831 m
.5082 .17049 L
s
P
p
.2 1 0 r
.005 w
.44818 .22169 m
.44387 .24134 L
s
P
p
.2 1 0 r
.005 w
.47192 .21079 m
.44818 .22169 L
s
P
p
.2 0 1 r
.005 w
.2415 .39207 m
.23629 .41247 L
s
P
p
.2 0 1 r
.005 w
.49815 .20292 m
.48976 .18831 L
s
P
p
.2 1 0 r
.005 w
.12108 .49289 m
.11534 .51374 L
s
P
p
.2 1 0 r
.005 w
.14407 .48262 m
.12108 .49289 L
s
P
p
1 .6 0 r
.005 w
.19582 .44125 m
.17269 .45162 L
s
P
p
1 0 .6 r
.005 w
.17273 .45328 m
.16721 .47397 L
s
P
p
.2 1 0 r
.005 w
.20013 .45363 m
.18967 .4401 L
s
P
p
1 .6 0 r
.005 w
.16135 .46425 m
.15578 .485 L
s
P
p
1 0 .6 r
.005 w
.18447 .4539 m
.16135 .46425 L
s
P
p
.2 0 1 r
.005 w
.13208 .50074 m
.10903 .50762 L
s
P
p
.2 0 1 r
.005 w
.40428 .27802 m
.38034 .28563 L
s
P
p
.2 1 0 r
.005 w
.48407 .22296 m
.47192 .21079 L
s
P
p
0 1 1 r
.005 w
.18517 .46895 m
.17857 .45276 L
s
P
p
.2 1 0 r
.005 w
.16718 .4723 m
.14407 .48262 L
s
P
p
1 0 .6 r
.005 w
.20633 .45481 m
.19582 .44125 L
s
P
p
.2 0 1 r
.005 w
.49438 .19616 m
.51556 .19856 L
s
P
p
.2 1 0 r
.005 w
.16106 .47109 m
.15548 .49191 L
s
P
p
1 0 .6 r
.005 w
.20769 .4435 m
.18447 .4539 L
s
P
p
.2 1 0 r
.005 w
.44387 .24134 m
.43952 .26117 L
s
P
p
.2 0 1 r
.005 w
.47144 .24123 m
.46316 .22633 L
s
P
p
.2 0 1 r
.005 w
.52937 .17275 m
.55077 .17502 L
s
P
p
.2 1 0 r
.005 w
.11534 .51374 m
.13452 .51784 L
s
P
p
.2 0 1 r
.005 w
.15529 .4938 m
.13208 .50074 L
s
P
p
1 0 .6 r
.005 w
.17863 .46295 m
.17311 .48377 L
s
P
p
.2 0 1 r
.005 w
.42838 .27036 m
.40428 .27802 L
s
P
p
1 0 .6 r
.005 w
.45087 .2402 m
.44655 .26004 L
s
P
p
.2 1 0 r
.005 w
.49026 .20797 m
.48611 .22767 L
s
P
p
.2 1 0 r
.005 w
.51424 .19698 m
.49026 .20797 L
s
P
p
1 0 .6 r
.005 w
.16721 .47397 m
.16164 .49485 L
s
P
p
.2 0 1 r
.005 w
.50665 .21771 m
.49815 .20292 L
s
P
p
0 1 1 r
.005 w
.18481 .47248 m
.1615 .47948 L
s
P
p
1 0 .6 r
.005 w
.23103 .43305 m
.20769 .4435 L
s
P
p
1 .6 0 r
.005 w
.22023 .45583 m
.2096 .44222 L
s
P
p
.2 1 0 r
.005 w
.21071 .46732 m
.20013 .45363 L
s
P
p
0 1 1 r
.005 w
.18914 .46667 m
.20796 .4485 L
s
P
p
.2 1 0 r
.005 w
.53832 .18593 m
.51424 .19698 L
s
P
p
.2 1 0 r
.005 w
.15548 .49191 m
.17494 .4959 L
s
P
p
.2 1 0 r
.005 w
.49637 .23527 m
.48407 .22296 L
s
P
p
0 1 1 r
.005 w
.19185 .48534 m
.18517 .46895 L
s
P
p
.2 0 1 r
.005 w
.51556 .19856 m
.51151 .21829 L
s
P
p
0 1 1 r
.005 w
.17029 .48487 m
.18914 .46667 L
s
P
p
.2 1 0 r
.005 w
.43952 .26117 m
.46052 .26393 L
s
P
p
.2 1 0 r
.005 w
.39425 .30014 m
.38966 .32032 L
s
P
p
.2 1 0 r
.005 w
.41808 .28933 m
.39425 .30014 L
s
P
p
0 1 1 r
.005 w
.20829 .46542 m
.18481 .47248 L
s
P
p
1 0 .6 r
.005 w
.21697 .46853 m
.20633 .45481 L
s
P
p
1 .6 0 r
.005 w
.47035 .24755 m
.44639 .25846 L
s
P
p
1 0 .6 r
.005 w
.13856 .51168 m
.15796 .51579 L
s
P
p
1 0 .6 r
.005 w
.17311 .48377 m
.16755 .50477 L
s
P
p
1 0 .6 r
.005 w
.44655 .26004 m
.44219 .28006 L
s
P
p
.2 0 1 r
.005 w
.55077 .17502 m
.54687 .19467 L
s
P
p
1 .6 0 r
.005 w
.16164 .49485 m
.15602 .51591 L
s
P
p
.2 1 0 r
.005 w
.55097 .19805 m
.53832 .18593 L
s
P
p
.2 0 1 r
.005 w
.10072 .54819 m
.11965 .52992 L
s
P
p
.2 1 0 r
.005 w
.13452 .51784 m
.15392 .52199 L
s
P
p
1 .6 0 r
.005 w
.4352 .27102 m
.43078 .2911 L
s
P
p
1 0 .6 r
.005 w
.45916 .26013 m
.4352 .27102 L
s
P
p
.2 1 0 r
.005 w
.47361 .23997 m
.46937 .25991 L
s
P
p
.2 1 0 r
.005 w
.49766 .229 m
.47361 .23997 L
s
P
p
.2 1 0 r
.005 w
.4293 .27674 m
.42486 .29684 L
s
P
p
.2 1 0 r
.005 w
.45325 .26585 m
.4293 .27674 L
s
P
p
1 .6 0 r
.005 w
.50561 .224 m
.48153 .23499 L
s
P
p
.2 0 1 r
.005 w
.10692 .56509 m
.10072 .54819 L
s
P
p
0 1 1 r
.005 w
.46104 .27449 m
.45276 .25929 L
s
P
p
.2 1 0 r
.005 w
.44203 .27846 m
.41808 .28933 L
s
P
p
.2 1 0 r
.005 w
.17521 .48895 m
.16964 .51002 L
s
P
p
.2 0 1 r
.005 w
.26544 .41581 m
.28557 .41941 L
s
P
p
.2 0 1 r
.005 w
.24659 .43403 m
.26544 .41581 L
s
P
p
1 0 .6 r
.005 w
.49443 .23658 m
.47035 .24755 L
s
P
p
.2 0 1 r
.005 w
.2277 .45227 m
.24659 .43403 L
s
P
p
0 1 1 r
.005 w
.49646 .25086 m
.48797 .23578 L
s
P
p
1 0 .6 r
.005 w
.23098 .4696 m
.22023 .45583 L
s
P
p
1 0 .6 r
.005 w
.48323 .24918 m
.45916 .26013 L
s
P
p
.2 1 0 r
.005 w
.52183 .21798 m
.49766 .229 L
s
P
p
.2 1 0 r
.005 w
.47732 .25492 m
.45325 .26585 L
s
P
p
1 0 .6 r
.005 w
.5181 .23638 m
.50561 .224 L
s
P
p
.2 1 0 r
.005 w
.38966 .32032 m
.41049 .32342 L
s
P
p
1 0 .6 r
.005 w
.16755 .50477 m
.16194 .52596 L
s
P
p
1 0 .6 r
.005 w
.51862 .22556 m
.49443 .23658 L
s
P
p
0 1 1 r
.005 w
.1853 .50337 m
.16179 .51034 L
s
P
p
1 0 .6 r
.005 w
.44219 .28006 m
.43779 .30026 L
s
P
p
0 1 1 r
.005 w
.48192 .24755 m
.50327 .25025 L
s
P
p
0 1 1 r
.005 w
.46092 .27787 m
.43649 .28558 L
s
P
p
0 1 1 r
.005 w
.19846 .48217 m
.18907 .50353 L
s
P
p
1 0 .6 r
.005 w
.15796 .51579 m
.17757 .51994 L
s
P
p
.2 1 0 r
.005 w
.15392 .52199 m
.1729 .50365 L
s
P
p
.2 1 0 r
.005 w
.42486 .29684 m
.44592 .29981 L
s
P
p
1 0 .6 r
.005 w
.50742 .23818 m
.48323 .24918 L
s
P
p
.2 1 0 r
.005 w
.53445 .23035 m
.52183 .21798 L
s
P
p
1 0 .6 r
.005 w
.22773 .48242 m
.21697 .46853 L
s
P
p
1 .6 0 r
.005 w
.24509 .47068 m
.23422 .45685 L
s
P
p
.2 1 0 r
.005 w
.16964 .51002 m
.16403 .53126 L
s
P
p
.2 1 0 r
.005 w
.53533 .21753 m
.55097 .19805 L
s
P
p
1 0 .6 r
.005 w
.54293 .21449 m
.51862 .22556 L
s
P
p
1 .6 0 r
.005 w
.53319 .23668 m
.52057 .22425 L
s
P
p
.2 0 1 r
.005 w
.11319 .58219 m
.10692 .56509 L
s
P
p
0 1 1 r
.005 w
.46941 .28987 m
.46104 .27449 L
s
P
p
.2 0 1 r
.005 w
.28557 .41941 m
.28046 .44029 L
s
P
p
0 1 1 r
.005 w
.21362 .48157 m
.2326 .46322 L
s
P
p
0 1 1 r
.005 w
.20897 .49636 m
.1853 .50337 L
s
P
p
0 1 1 r
.005 w
.4855 .27012 m
.46092 .27787 L
s
P
p
0 1 1 r
.005 w
.50055 .2485 m
.51934 .23031 L
s
P
p
0 1 1 r
.005 w
.19461 .49995 m
.21362 .48157 L
s
P
p
.2 1 0 r
.005 w
.51964 .23707 m
.53533 .21753 L
s
P
p
.2 1 0 r
.005 w
.24592 .468 m
.22211 .47511 L
s
P
p
.2 1 0 r
.005 w
.22205 .49849 m
.21513 .48186 L
s
P
p
0 1 1 r
.005 w
.50505 .26612 m
.49646 .25086 L
s
P
p
0 1 1 r
.005 w
.18907 .50353 m
.1796 .52505 L
s
P
p
1 .6 0 r
.005 w
.16194 .52596 m
.18164 .53018 L
s
P
p
1 0 .6 r
.005 w
.24187 .48354 m
.23098 .4696 L
s
P
p
0 1 1 r
.005 w
.48174 .26672 m
.50055 .2485 L
s
P
p
.2 0 1 r
.005 w
.156 .53198 m
.14641 .55361 L
s
P
p
.2 1 0 r
.005 w
.41049 .32342 m
.43155 .32654 L
s
P
p
1 0 .6 r
.005 w
.53075 .24892 m
.5181 .23638 L
s
P
p
0 1 1 r
.005 w
.46508 .28003 m
.48645 .28292 L
s
P
p
0 1 1 r
.005 w
.50327 .25025 m
.52485 .25299 L
s
P
p
.2 1 0 r
.005 w
.17562 .52006 m
.17001 .54144 L
s
P
p
.2 1 0 r
.005 w
.45187 .29404 m
.44748 .31442 L
s
P
p
1 0 .6 r
.005 w
.17757 .51994 m
.19739 .52414 L
s
P
p
.2 1 0 r
.005 w
.16403 .53126 m
.18378 .53553 L
s
P
p
.2 1 0 r
.005 w
.44592 .29981 m
.4672 .30282 L
s
P
p
.2 0 1 r
.005 w
.29072 .43028 m
.31117 .43399 L
s
P
p
.2 0 1 r
.005 w
.2717 .44867 m
.29072 .43028 L
s
P
p
.2 1 0 r
.005 w
.5187 .24998 m
.53445 .23035 L
s
P
p
.2 1 0 r
.005 w
.25304 .4846 m
.24592 .468 L
s
P
p
.2 0 1 r
.005 w
.28046 .44029 m
.27531 .46135 L
s
P
p
.2 0 1 r
.005 w
.57862 .19643 m
.60066 .19887 L
s
P
p
.2 0 1 r
.005 w
.55981 .21467 m
.57862 .19643 L
s
P
p
.2 0 1 r
.005 w
.25266 .4671 m
.2717 .44867 L
s
P
p
.2 0 1 r
.005 w
.14641 .55361 m
.13675 .5754 L
s
P
p
.2 0 1 r
.005 w
.54097 .23293 m
.55981 .21467 L
s
P
p
1 0 .6 r
.005 w
.51742 .25635 m
.53319 .23668 L
s
P
p
.2 1 0 r
.005 w
.33235 .4018 m
.32743 .42271 L
s
P
p
.2 1 0 r
.005 w
.35637 .39108 m
.33235 .4018 L
s
P
p
.2 0 1 r
.005 w
.13675 .5754 m
.11319 .58219 L
s
P
p
.2 1 0 r
.005 w
.50289 .26968 m
.5187 .24998 L
s
P
p
.2 1 0 r
.005 w
.20076 .51169 m
.22076 .51586 L
s
P
p
.2 1 0 r
.005 w
.43155 .32654 m
.45049 .30819 L
s
P
p
.2 0 1 r
.005 w
.27531 .46135 m
.25146 .47191 L
s
P
p
.2 1 0 r
.005 w
.20293 .51699 m
.22205 .49849 L
s
P
p
.2 1 0 r
.005 w
.17001 .54144 m
.16434 .56301 L
s
P
p
1 0 .6 r
.005 w
.50159 .27609 m
.51742 .25635 L
s
P
p
.2 1 0 r
.005 w
.44748 .31442 m
.44306 .33498 L
s
P
p
1 0 .6 r
.005 w
.25289 .49766 m
.24187 .48354 L
s
P
p
0 1 1 r
.005 w
.48645 .28292 m
.50804 .28585 L
s
P
p
.2 1 0 r
.005 w
.30932 .42918 m
.30428 .45026 L
s
P
p
.2 1 0 r
.005 w
.33333 .4185 m
.30932 .42918 L
s
P
p
.2 1 0 r
.005 w
.18378 .53553 m
.20293 .51699 L
s
P
p
.2 1 0 r
.005 w
.4672 .30282 m
.48614 .28446 L
s
P
p
.2 1 0 r
.005 w
.36809 .40464 m
.35637 .39108 L
s
P
p
1 0 .6 r
.005 w
.54354 .2616 m
.53075 .24892 L
s
P
p
1 .6 0 r
.005 w
.51647 .26938 m
.53229 .24962 L
s
P
p
1 0 .6 r
.005 w
.4857 .2959 m
.50159 .27609 L
s
P
p
.2 0 1 r
.005 w
.31117 .43399 m
.30613 .45513 L
s
P
p
.2 1 0 r
.005 w
.22287 .53008 m
.21588 .51312 L
s
P
p
.2 1 0 r
.005 w
.50271 .30113 m
.49405 .28553 L
s
P
p
.2 1 0 r
.005 w
.32743 .42271 m
.32246 .44381 L
s
P
p
.2 0 1 r
.005 w
.60066 .19887 m
.59691 .21897 L
s
P
p
.2 1 0 r
.005 w
.35746 .40778 m
.33333 .4185 L
s
P
p
.2 1 0 r
.005 w
.26026 .50139 m
.25304 .4846 L
s
P
p
1 0 .6 r
.005 w
.50059 .2892 m
.51647 .26938 L
s
P
p
.2 1 0 r
.005 w
.37474 .3888 m
.36998 .40978 L
s
P
p
.2 1 0 r
.005 w
.399 .37799 m
.37474 .3888 L
s
P
p
.2 1 0 r
.005 w
.22076 .51586 m
.24099 .52007 L
s
P
p
.2 1 0 r
.005 w
.16434 .56301 m
.18427 .56748 L
s
P
p
.2 1 0 r
.005 w
.44306 .33498 m
.46451 .3382 L
s
P
p
1 0 .6 r
.005 w
.48465 .3091 m
.50059 .2892 L
s
P
p
.2 0 1 r
.005 w
.52077 .27328 m
.54267 .27617 L
s
P
p
.2 1 0 r
.005 w
.36925 .4215 m
.35746 .40778 L
s
P
p
.2 1 0 r
.005 w
.29143 .46292 m
.28629 .48426 L
s
P
p
.2 1 0 r
.005 w
.31552 .45227 m
.29143 .46292 L
s
P
p
.2 1 0 r
.005 w
.42337 .36713 m
.399 .37799 L
s
P
p
1 .6 0 r
.005 w
.49958 .3024 m
.51551 .28249 L
s
P
p
.2 0 1 r
.005 w
.30613 .45513 m
.30104 .47646 L
s
P
p
.2 1 0 r
.005 w
.37997 .41836 m
.36809 .40464 L
s
P
p
1 0 .6 r
.005 w
.46865 .32907 m
.48465 .3091 L
s
P
p
.2 1 0 r
.005 w
.32246 .44381 m
.3433 .44764 L
s
P
p
.2 0 1 r
.005 w
.59691 .21897 m
.59313 .23925 L
s
P
p
.2 1 0 r
.005 w
.33973 .44157 m
.31552 .45227 L
s
P
p
.2 1 0 r
.005 w
.20358 .54877 m
.22287 .53008 L
s
P
p
.2 1 0 r
.005 w
.48362 .31965 m
.50271 .30113 L
s
P
p
.2 0 1 r
.005 w
.30104 .47646 m
.27691 .48708 L
s
P
p
.2 1 0 r
.005 w
.4356 .38064 m
.42337 .36713 L
s
P
p
.2 1 0 r
.005 w
.24099 .52007 m
.26026 .50139 L
s
P
p
.2 1 0 r
.005 w
.35712 .42246 m
.35225 .44369 L
s
P
p
.2 1 0 r
.005 w
.38146 .41167 m
.35712 .42246 L
s
P
p
.2 1 0 r
.005 w
.18427 .56748 m
.20358 .54877 L
s
P
p
1 0 .6 r
.005 w
.31998 .45366 m
.34277 .45378 L
s
P
p
.2 1 0 r
.005 w
.46451 .3382 m
.48362 .31965 L
s
P
p
.2 0 1 r
.005 w
.59313 .23925 m
.56828 .25045 L
s
P
p
0 1 1 r
.005 w
.29919 .47153 m
.31996 .47552 L
s
P
p
.2 0 1 r
.005 w
.51097 .32208 m
.49826 .30891 L
s
P
p
.2 1 0 r
.005 w
.33814 .44048 m
.32907 .4621 L
s
P
p
.2 1 0 r
.005 w
.36272 .43314 m
.33814 .44048 L
s
P
p
.2 0 1 r
.005 w
.50387 .3064 m
.52578 .30948 L
s
P
p
.2 1 0 r
.005 w
.35147 .45557 m
.33973 .44157 L
s
P
p
.2 0 1 r
.005 w
.54267 .27617 m
.5648 .27909 L
s
P
p
.2 0 1 r
.005 w
.28726 .49429 m
.30365 .47394 L
s
P
p
.2 1 0 r
.005 w
.35297 .44176 m
.36925 .4215 L
s
P
p
.2 1 0 r
.005 w
.40591 .40084 m
.38146 .41167 L
s
P
p
1 0 .6 r
.005 w
.40161 .42044 m
.38954 .40664 L
s
P
p
0 1 1 r
.005 w
.37904 .41549 m
.37425 .43675 L
s
P
p
1 0 .6 r
.005 w
.38427 .41155 m
.40556 .41522 L
s
P
p
.2 0 1 r
.005 w
.34577 .44891 m
.36503 .43022 L
s
P
p
.2 0 1 r
.005 w
.2987 .50865 m
.28726 .49429 L
s
P
p
0 1 1 r
.005 w
.36517 .43094 m
.38637 .43472 L
s
P
p
.2 1 0 r
.005 w
.38746 .42575 m
.36272 .43314 L
s
P
p
.2 1 0 r
.005 w
.33664 .4621 m
.35297 .44176 L
s
P
p
.2 1 0 r
.005 w
.31452 .47341 m
.30534 .49524 L
s
P
p
.2 1 0 r
.005 w
.33911 .46616 m
.31452 .47341 L
s
P
p
.2 0 1 r
.005 w
.35362 .46567 m
.34577 .44891 L
s
P
p
.2 1 0 r
.005 w
.4181 .41463 m
.40591 .40084 L
s
P
p
.2 1 0 r
.005 w
.33932 .45646 m
.33435 .47795 L
s
P
p
.2 1 0 r
.005 w
.36374 .4457 m
.33932 .45646 L
s
P
p
1 0 .6 r
.005 w
.34277 .45378 m
.3658 .45391 L
s
P
p
.2 1 0 r
.005 w
.25668 .52508 m
.25133 .54689 L
s
P
p
.2 1 0 r
.005 w
.2809 .51449 m
.25668 .52508 L
s
P
p
.2 1 0 r
.005 w
.42807 .39377 m
.4035 .40465 L
s
P
p
0 1 1 r
.005 w
.28109 .50579 m
.30187 .50999 L
s
P
p
.2 0 1 r
.005 w
.49384 .3558 m
.48117 .34235 L
s
P
p
0 1 1 r
.005 w
.31996 .47552 m
.34095 .47956 L
s
P
p
.2 1 0 r
.005 w
.41939 .40091 m
.4356 .38064 L
s
P
p
1 .6 0 r
.005 w
.41665 .42138 m
.40445 .40752 L
s
P
p
.2 0 1 r
.005 w
.52578 .30948 m
.54793 .3126 L
s
P
p
.2 0 1 r
.005 w
.53584 .31098 m
.51097 .32208 L
s
P
p
.2 0 1 r
.005 w
.5648 .27909 m
.56084 .29982 L
s
P
p
.2 1 0 r
.005 w
.39559 .44242 m
.38746 .42575 L
s
P
p
0 1 1 r
.005 w
.37425 .43675 m
.36943 .45821 L
s
P
p
.2 1 0 r
.005 w
.33508 .476 m
.35147 .45557 L
s
P
p
.2 1 0 r
.005 w
.38827 .43489 m
.36374 .4457 L
s
P
p
.2 1 0 r
.005 w
.36386 .45885 m
.33911 .46616 L
s
P
p
0 1 1 r
.005 w
.38372 .43273 m
.40303 .41397 L
s
P
p
.2 1 0 r
.005 w
.29235 .52903 m
.2809 .51449 L
s
P
p
.2 1 0 r
.005 w
.44044 .40756 m
.42807 .39377 L
s
P
p
.2 1 0 r
.005 w
.40311 .42125 m
.41939 .40091 L
s
P
p
0 1 1 r
.005 w
.31994 .48389 m
.3384 .49168 L
s
P
p
0 1 1 r
.005 w
.36438 .45151 m
.38372 .43273 L
s
P
p
0 1 1 r
.005 w
.44715 .38069 m
.43842 .40226 L
s
P
p
1 0 .6 r
.005 w
.40556 .41522 m
.42708 .41893 L
s
P
p
1 .6 0 r
.005 w
.34993 .46235 m
.37307 .46252 L
s
P
p
1 0 .6 r
.005 w
.33351 .48282 m
.34993 .46235 L
s
P
p
1 0 .6 r
.005 w
.41382 .43442 m
.40161 .42044 L
s
P
p
0 1 1 r
.005 w
.34734 .46512 m
.36855 .46911 L
s
P
p
.2 0 1 r
.005 w
.56084 .29982 m
.53584 .31098 L
s
P
p
.2 1 0 r
.005 w
.31862 .49651 m
.33508 .476 L
s
P
p
0 1 1 r
.005 w
.38637 .43472 m
.40781 .43854 L
s
P
p
.2 0 1 r
.005 w
.34489 .46898 m
.33992 .49063 L
s
P
p
.2 1 0 r
.005 w
.25133 .54689 m
.24593 .5689 L
s
P
p
.2 1 0 r
.005 w
.40041 .44897 m
.38827 .43489 L
s
P
p
.2 0 1 r
.005 w
.31029 .52319 m
.2987 .50865 L
s
P
p
.2 1 0 r
.005 w
.2634 .53799 m
.25806 .55996 L
s
P
p
.2 1 0 r
.005 w
.28776 .52737 m
.2634 .53799 L
s
P
p
1 0 .6 r
.005 w
.3658 .45391 m
.38905 .45404 L
s
P
p
1 0 .6 r
.005 w
.42201 .40886 m
.44367 .41254 L
s
P
p
.2 0 1 r
.005 w
.36156 .48264 m
.35362 .46567 L
s
P
p
1 0 .6 r
.005 w
.31703 .50337 m
.33351 .48282 L
s
P
p
.2 1 0 r
.005 w
.37187 .47578 m
.36386 .45885 L
s
P
p
0 1 1 r
.005 w
.30187 .50999 m
.32287 .51424 L
s
P
p
.2 1 0 r
.005 w
.40177 .43506 m
.4181 .41463 L
s
P
p
.2 0 1 r
.005 w
.38328 .44649 m
.40266 .42766 L
s
P
p
0 1 1 r
.005 w
.29609 .51723 m
.31447 .52524 L
s
P
p
.2 0 1 r
.005 w
.46324 .38003 m
.48515 .38356 L
s
P
p
.2 0 1 r
.005 w
.4439 .39884 m
.46324 .38003 L
s
P
p
.2 1 0 r
.005 w
.4976 .36544 m
.47229 .37309 L
s
P
p
.2 0 1 r
.005 w
.39142 .46336 m
.38328 .44649 L
s
P
p
.2 0 1 r
.005 w
.51879 .34472 m
.49384 .3558 L
s
P
p
.2 1 0 r
.005 w
.38947 .44202 m
.41289 .44209 L
s
P
p
0 1 1 r
.005 w
.43842 .40226 m
.42963 .424 L
s
P
p
1 .6 0 r
.005 w
.33193 .49686 m
.34841 .47629 L
s
P
p
1 .6 0 r
.005 w
.41056 .4253 m
.43219 .42908 L
s
P
p
.2 0 1 r
.005 w
.54793 .3126 m
.54388 .33359 L
s
P
p
.2 0 1 r
.005 w
.42452 .41767 m
.4439 .39884 L
s
P
p
1 0 .6 r
.005 w
.40029 .44185 m
.41665 .42138 L
s
P
p
.2 0 1 r
.005 w
.40453 .43145 m
.39561 .45331 L
s
P
p
.2 1 0 r
.005 w
.2993 .54206 m
.28776 .52737 L
s
P
p
1 0 .6 r
.005 w
.30049 .52399 m
.31703 .50337 L
s
P
p
.2 1 0 r
.005 w
.38538 .45557 m
.40177 .43506 L
s
P
p
.2 1 0 r
.005 w
.37616 .4613 m
.39559 .44242 L
s
P
p
.2 1 0 r
.005 w
.30394 .54376 m
.29235 .52903 L
s
P
p
.2 1 0 r
.005 w
.45296 .42153 m
.44044 .40756 L
s
P
p
1 0 .6 r
.005 w
.3154 .5175 m
.33193 .49686 L
s
P
p
0 1 1 r
.005 w
.3384 .49168 m
.35708 .49955 L
s
P
p
1 0 .6 r
.005 w
.42708 .41893 m
.44885 .42268 L
s
P
p
.2 0 1 r
.005 w
.33992 .49063 m
.3349 .51247 L
s
P
p
0 1 1 r
.005 w
.32933 .49964 m
.35055 .50385 L
s
P
p
.2 1 0 r
.005 w
.3567 .48022 m
.37616 .4613 L
s
P
p
1 0 .6 r
.005 w
.38388 .46239 m
.40029 .44185 L
s
P
p
1 0 .6 r
.005 w
.40751 .43594 m
.43106 .43598 L
s
P
p
.2 0 1 r
.005 w
.54388 .33359 m
.51879 .34472 L
s
P
p
.2 1 0 r
.005 w
.24593 .5689 m
.26669 .57349 L
s
P
p
0 1 1 r
.005 w
.36855 .46911 m
.39 .47314 L
s
P
p
.2 1 0 r
.005 w
.25806 .55996 m
.25267 .58213 L
s
P
p
.2 1 0 r
.005 w
.50646 .38187 m
.4976 .36544 L
s
P
p
1 0 .6 r
.005 w
.42619 .44857 m
.41382 .43442 L
s
P
p
1 .6 0 r
.005 w
.39893 .4558 m
.41535 .43523 L
s
P
p
1 0 .6 r
.005 w
.2988 .53821 m
.3154 .5175 L
s
P
p
0 1 1 r
.005 w
.48556 .37775 m
.47692 .39947 L
s
P
p
.2 0 1 r
.005 w
.38203 .46305 m
.40358 .46705 L
s
P
p
.2 0 1 r
.005 w
.36254 .482 m
.38203 .46305 L
s
P
p
1 0 .6 r
.005 w
.44367 .41254 m
.46557 .41626 L
s
P
p
.2 0 1 r
.005 w
.33596 .5013 m
.35725 .50552 L
s
P
p
1 0 .6 r
.005 w
.3674 .48302 m
.38388 .46239 L
s
P
p
.2 0 1 r
.005 w
.37464 .47708 m
.3911 .45647 L
s
P
p
.2 1 0 r
.005 w
.38397 .46957 m
.40041 .44897 L
s
P
p
.2 0 1 r
.005 w
.3349 .51247 m
.31029 .52319 L
s
P
p
.2 0 1 r
.005 w
.39561 .45331 m
.38662 .47532 L
s
P
p
.2 1 0 r
.005 w
.29736 .53424 m
.29214 .55633 L
s
P
p
.2 1 0 r
.005 w
.32195 .52355 m
.29736 .53424 L
s
P
p
.2 0 1 r
.005 w
.38662 .47532 m
.36156 .48264 L
s
P
p
.2 0 1 r
.005 w
.37059 .49917 m
.36254 .482 L
s
P
p
.2 1 0 r
.005 w
.45164 .41015 m
.47361 .41387 L
s
P
p
.2 1 0 r
.005 w
.41289 .44209 m
.43654 .44216 L
s
P
p
.2 1 0 r
.005 w
.35236 .49476 m
.37187 .47578 L
s
P
p
0 1 1 r
.005 w
.46765 .39718 m
.4632 .41866 L
s
P
p
.2 0 1 r
.005 w
.48515 .38356 m
.48079 .40498 L
s
P
p
1 .6 0 r
.005 w
.31375 .53172 m
.33035 .51098 L
s
P
p
.2 0 1 r
.005 w
.41851 .43893 m
.4403 .4428 L
s
P
p
.2 0 1 r
.005 w
.39902 .45788 m
.41851 .43893 L
s
P
p
1 0 .6 r
.005 w
.38246 .47644 m
.39893 .4558 L
s
P
p
0 1 1 r
.005 w
.31447 .52524 m
.33307 .53335 L
s
P
p
1 0 .6 r
.005 w
.28214 .559 m
.2988 .53821 L
s
P
p
.2 1 0 r
.005 w
.33281 .51377 m
.35236 .49476 L
s
P
p
.2 0 1 r
.005 w
.3868 .49154 m
.37464 .47708 L
s
P
p
.2 0 1 r
.005 w
.39966 .48044 m
.39142 .46336 L
s
P
p
.2 1 0 r
.005 w
.36746 .49024 m
.38397 .46957 L
s
P
p
.2 0 1 r
.005 w
.4073 .47493 m
.39902 .45788 L
s
P
p
1 0 .6 r
.005 w
.34948 .50176 m
.36902 .48275 L
s
P
p
.2 1 0 r
.005 w
.311 .55694 m
.2993 .54206 L
s
P
p
.2 1 0 r
.005 w
.34666 .51281 m
.32195 .52355 L
s
P
p
.2 1 0 r
.005 w
.53242 .35088 m
.52827 .37219 L
s
P
p
.2 1 0 r
.005 w
.55765 .33971 m
.53242 .35088 L
s
P
p
1 0 .6 r
.005 w
.32991 .52079 m
.34948 .50176 L
s
P
p
1 0 .6 r
.005 w
.32554 .54654 m
.31375 .53172 L
s
P
p
.2 1 0 r
.005 w
.25267 .58213 m
.27356 .58682 L
s
P
p
.2 1 0 r
.005 w
.53666 .36237 m
.51102 .37009 L
s
P
p
1 0 .6 r
.005 w
.43106 .43598 m
.45486 .43602 L
s
P
p
1 0 .6 r
.005 w
.36592 .49715 m
.38246 .47644 L
s
P
p
.2 1 0 r
.005 w
.51782 .37506 m
.49267 .38614 L
s
P
p
0 1 1 r
.005 w
.47692 .39947 m
.46821 .42136 L
s
P
p
.2 0 1 r
.005 w
.4031 .46017 m
.42486 .46418 L
s
P
p
1 .6 0 r
.005 w
.44885 .42268 m
.47086 .42648 L
s
P
p
1 0 .6 r
.005 w
.31031 .53986 m
.32991 .52079 L
s
P
p
0 1 1 r
.005 w
.35055 .50385 m
.37201 .5081 L
s
P
p
.2 1 0 r
.005 w
.28948 .55411 m
.28421 .57637 L
s
P
p
.2 1 0 r
.005 w
.31414 .54343 m
.28948 .55411 L
s
P
p
.2 0 1 r
.005 w
.44279 .42888 m
.43394 .45089 L
s
P
p
.2 1 0 r
.005 w
.43654 .44216 m
.45296 .42153 L
s
P
p
1 0 .6 r
.005 w
.44719 .42742 m
.4711 .42741 L
s
P
p
.2 0 1 r
.005 w
.32394 .55357 m
.31214 .53869 L
s
P
p
1 .6 0 r
.005 w
.38103 .49057 m
.39756 .46984 L
s
P
p
1 .6 0 r
.005 w
.3451 .51642 m
.3647 .49735 L
s
P
p
.2 0 1 r
.005 w
.31776 .53625 m
.33907 .54069 L
s
P
p
.2 1 0 r
.005 w
.35868 .52754 m
.34666 .51281 L
s
P
p
1 0 .6 r
.005 w
.34933 .51794 m
.36592 .49715 L
s
P
p
.2 1 0 r
.005 w
.583 .32849 m
.55765 .33971 L
s
P
p
.2 1 0 r
.005 w
.51544 .3985 m
.50646 .38187 L
s
P
p
.2 0 1 r
.005 w
.40358 .46705 m
.42538 .47111 L
s
P
p
1 0 .6 r
.005 w
.46557 .41626 m
.48771 .42003 L
s
P
p
.2 0 1 r
.005 w
.35725 .50552 m
.37879 .50979 L
s
P
p
0 1 1 r
.005 w
.4632 .41866 m
.45872 .44034 L
s
P
p
1 0 .6 r
.005 w
.32547 .53552 m
.3451 .51642 L
s
P
p
.2 0 1 r
.005 w
.48079 .40498 m
.47638 .4266 L
s
P
p
.2 1 0 r
.005 w
.53093 .38893 m
.51782 .37506 L
s
P
p
.2 1 0 r
.005 w
.32596 .55837 m
.31414 .54343 L
s
P
p
.2 0 1 r
.005 w
.41427 .46879 m
.43076 .44806 L
s
P
p
1 0 .6 r
.005 w
.30581 .55465 m
.32547 .53552 L
s
P
p
.2 1 0 r
.005 w
.47361 .41387 m
.49583 .41762 L
s
P
p
1 .6 0 r
.005 w
.34057 .54793 m
.32864 .53305 L
s
P
p
.2 1 0 r
.005 w
.54583 .3789 m
.53666 .36237 L
s
P
p
1 0 .6 r
.005 w
.36444 .51138 m
.38103 .49057 L
s
P
p
.2 0 1 r
.005 w
.37874 .51655 m
.37059 .49917 L
s
P
p
.2 0 1 r
.005 w
.4403 .4428 m
.46233 .44672 L
s
P
p
1 .6 0 r
.005 w
.43866 .4446 m
.46259 .44468 L
s
P
p
0 1 1 r
.005 w
.50782 .38839 m
.50353 .40997 L
s
P
p
1 0 .6 r
.005 w
.28612 .57382 m
.30581 .55465 L
s
P
p
.2 0 1 r
.005 w
.43394 .45089 m
.42503 .47306 L
s
P
p
.2 1 0 r
.005 w
.59655 .3421 m
.583 .32849 L
s
P
p
.2 0 1 r
.005 w
.43361 .45131 m
.42897 .47319 L
s
P
p
.2 0 1 r
.005 w
.34792 .52183 m
.36684 .52997 L
s
P
p
.2 0 1 r
.005 w
.52681 .3753 m
.54935 .37884 L
s
P
p
.2 0 1 r
.005 w
.50728 .39433 m
.52681 .3753 L
s
P
p
.2 0 1 r
.005 w
.47638 .4266 m
.45123 .43761 L
s
P
p
1 0 .6 r
.005 w
.33274 .55981 m
.32085 .54483 L
s
P
p
0 1 1 r
.005 w
.30741 .55895 m
.32709 .53978 L
s
P
p
.2 0 1 r
.005 w
.42503 .47306 m
.39966 .48044 L
s
P
p
.2 0 1 r
.005 w
.42675 .48328 m
.41427 .46879 L
s
P
p
.2 0 1 r
.005 w
.39177 .51219 m
.37951 .49751 L
s
P
p
.2 0 1 r
.005 w
.39911 .50618 m
.3868 .49154 L
s
P
p
.2 0 1 r
.005 w
.41569 .49219 m
.4073 .47493 L
s
P
p
1 0 .6 r
.005 w
.45486 .43602 m
.4789 .43605 L
s
P
p
.2 1 0 r
.005 w
.28421 .57637 m
.27888 .59884 L
s
P
p
.2 1 0 r
.005 w
.49043 .40741 m
.51278 .41114 L
s
P
p
1 0 .6 r
.005 w
.34779 .53227 m
.36444 .51138 L
s
P
p
.2 0 1 r
.005 w
.48771 .4134 m
.50728 .39433 L
s
P
p
1 .6 0 r
.005 w
.321 .55034 m
.34069 .53117 L
s
P
p
.2 0 1 r
.005 w
.38519 .49504 m
.40695 .49926 L
s
P
p
0 1 1 r
.005 w
.28769 .57814 m
.30741 .55895 L
s
P
p
.2 0 1 r
.005 w
.42486 .46418 m
.44685 .46823 L
s
P
p
.2 1 0 r
.005 w
.26196 .5983 m
.25653 .62089 L
s
P
p
.2 1 0 r
.005 w
.28668 .58767 m
.26196 .5983 L
s
P
p
1 0 .6 r
.005 w
.33748 .56154 m
.32554 .54654 L
s
P
p
.2 0 1 r
.005 w
.49661 .43029 m
.48771 .4134 L
s
P
p
0 1 1 r
.005 w
.28687 .57863 m
.30809 .58333 L
s
P
p
1 0 .6 r
.005 w
.4711 .42741 m
.49525 .42741 L
s
P
p
.2 1 0 r
.005 w
.5585 .36609 m
.5331 .37727 L
s
P
p
.2 0 1 r
.005 w
.30548 .58918 m
.29374 .574 L
s
P
p
1 .6 0 r
.005 w
.36294 .52571 m
.37959 .50481 L
s
P
p
.2 1 0 r
.005 w
.47906 .42392 m
.50326 .4239 L
s
P
p
1 0 .6 r
.005 w
.33107 .55324 m
.34779 .53227 L
s
P
p
.2 0 1 r
.005 w
.38174 .50506 m
.40352 .50935 L
s
P
p
.2 0 1 r
.005 w
.36204 .52424 m
.38174 .50506 L
s
P
p
.2 0 1 r
.005 w
.32593 .57526 m
.31807 .55745 L
s
P
p
1 0 .6 r
.005 w
.48738 .41879 m
.51164 .41874 L
s
P
p
.2 0 1 r
.005 w
.33907 .54069 m
.36061 .54518 L
s
P
p
.2 1 0 r
.005 w
.51498 .39651 m
.50635 .41854 L
s
P
p
.2 1 0 r
.005 w
.54083 .38882 m
.51498 .39651 L
s
P
p
.2 0 1 r
.005 w
.34885 .54282 m
.32394 .55357 L
s
P
p
.2 0 1 r
.005 w
.42538 .47111 m
.42069 .49315 L
s
P
p
.2 0 1 r
.005 w
.37879 .50979 m
.37389 .53201 L
s
P
p
.2 0 1 r
.005 w
.34231 .54346 m
.36204 .52424 L
s
P
p
.2 0 1 r
.005 w
.32378 .55583 m
.34263 .56421 L
s
P
p
.2 1 0 r
.005 w
.49583 .41762 m
.51544 .3985 L
s
P
p
1 .6 0 r
.005 w
.34786 .56125 m
.33583 .54622 L
s
P
p
.2 1 0 r
.005 w
.34197 .54852 m
.35868 .52754 L
s
P
p
.2 1 0 r
.005 w
.29755 .57825 m
.29227 .6008 L
s
P
p
.2 1 0 r
.005 w
.32242 .56754 m
.29755 .57825 L
s
P
p
.2 1 0 r
.005 w
.2984 .60298 m
.28668 .58767 L
s
P
p
0 1 1 r
.005 w
.50353 .40997 m
.4992 .43174 L
s
P
p
1 .6 0 r
.005 w
.37746 .52362 m
.35244 .53443 L
s
P
p
0 1 1 r
.005 w
.52407 .39369 m
.5467 .39735 L
s
P
p
.2 0 1 r
.005 w
.38799 .5058 m
.40984 .5101 L
s
P
p
.2 0 1 r
.005 w
.36827 .52501 m
.38799 .5058 L
s
P
p
.2 0 1 r
.005 w
.35033 .56121 m
.34231 .54346 L
s
P
p
.2 1 0 r
.005 w
.57195 .37999 m
.5585 .36609 L
s
P
p
.2 1 0 r
.005 w
.5442 .40298 m
.53093 .38893 L
s
P
p
.2 0 1 r
.005 w
.42897 .47319 m
.4243 .49527 L
s
P
p
.2 1 0 r
.005 w
.33794 .5735 m
.32596 .55837 L
s
P
p
.2 0 1 r
.005 w
.45439 .46039 m
.47092 .43955 L
s
P
p
.2 0 1 r
.005 w
.46233 .44672 m
.45781 .46869 L
s
P
p
.2 0 1 r
.005 w
.49436 .42098 m
.51871 .42094 L
s
P
p
.2 0 1 r
.005 w
.47788 .44178 m
.49436 .42098 L
s
P
p
.2 1 0 r
.005 w
.55511 .39564 m
.54583 .3789 L
s
P
p
.2 0 1 r
.005 w
.34851 .54426 m
.36827 .52501 L
s
P
p
0 1 1 r
.005 w
.31451 .57227 m
.33429 .553 L
s
P
p
1 0 .6 r
.005 w
.36557 .53714 m
.34057 .54793 L
s
P
p
.2 1 0 r
.005 w
.27888 .59884 m
.30013 .60367 L
s
P
p
.2 1 0 r
.005 w
.33433 .55401 m
.32921 .57649 L
s
P
p
.2 1 0 r
.005 w
.35933 .54324 m
.33433 .55401 L
s
P
p
.2 0 1 r
.005 w
.37389 .53201 m
.34885 .54282 L
s
P
p
1 .6 0 r
.005 w
.4789 .43605 m
.50318 .43609 L
s
P
p
.2 1 0 r
.005 w
.32519 .56957 m
.34197 .54852 L
s
P
p
.2 0 1 r
.005 w
.3736 .54771 m
.36139 .53273 L
s
P
p
1 .6 0 r
.005 w
.41446 .49924 m
.38932 .51013 L
s
P
p
0 1 1 r
.005 w
.5485 .37949 m
.54437 .40116 L
s
P
p
.2 1 0 r
.005 w
.31607 .57055 m
.31087 .59311 L
s
P
p
.2 1 0 r
.005 w
.34104 .55981 m
.31607 .57055 L
s
P
p
0 1 1 r
.005 w
.2947 .59156 m
.31451 .57227 L
s
P
p
0 1 1 r
.005 w
.36713 .55351 m
.359 .53578 L
s
P
p
.2 0 1 r
.005 w
.36684 .52997 m
.38599 .53821 L
s
P
p
.2 1 0 r
.005 w
.25653 .62089 m
.25104 .64369 L
s
P
p
.2 0 1 r
.005 w
.36709 .53027 m
.38886 .53472 L
s
P
p
.2 0 1 r
.005 w
.47384 .44281 m
.46936 .46478 L
s
P
p
.2 1 0 r
.005 w
.58023 .36278 m
.59655 .3421 L
s
P
p
.2 1 0 r
.005 w
.51278 .41114 m
.53539 .41491 L
s
P
p
.2 1 0 r
.005 w
.34742 .55679 m
.32242 .56754 L
s
P
p
.2 0 1 r
.005 w
.30149 .60977 m
.29376 .59168 L
s
P
p
.2 1 0 r
.005 w
.56685 .38108 m
.54083 .38882 L
s
P
p
1 0 .6 r
.005 w
.34478 .57497 m
.33274 .55981 L
s
P
p
.2 0 1 r
.005 w
.40695 .49926 m
.42896 .50353 L
s
P
p
.2 0 1 r
.005 w
.46721 .47492 m
.45439 .46039 L
s
P
p
1 0 .6 r
.005 w
.4026 .51275 m
.37746 .52362 L
s
P
p
.2 1 0 r
.005 w
.49138 .43016 m
.48263 .4524 L
s
P
p
.2 1 0 r
.005 w
.51724 .42256 m
.49138 .43016 L
s
P
p
.2 0 1 r
.005 w
.43939 .49796 m
.42675 .48328 L
s
P
p
.2 0 1 r
.005 w
.41695 .50129 m
.39177 .51219 L
s
P
p
.2 0 1 r
.005 w
.4243 .49527 m
.39911 .50618 L
s
P
p
1 0 .6 r
.005 w
.49525 .42741 m
.51964 .4274 L
s
P
p
.2 0 1 r
.005 w
.46134 .46267 m
.47788 .44178 L
s
P
p
.2 0 1 r
.005 w
.44685 .46823 m
.44225 .49034 L
s
P
p
0 1 1 r
.005 w
.30809 .58333 m
.32956 .58808 L
s
P
p
0 1 1 r
.005 w
.40432 .52904 m
.39595 .51144 L
s
P
p
.2 1 0 r
.005 w
.50326 .4239 m
.52772 .42387 L
s
P
p
1 0 .6 r
.005 w
.39071 .52629 m
.36557 .53714 L
s
P
p
.2 0 1 r
.005 w
.52251 .42269 m
.49661 .43029 L
s
P
p
.2 1 0 r
.005 w
.38445 .5324 m
.35933 .54324 L
s
P
p
1 0 .6 r
.005 w
.34957 .57674 m
.33748 .56154 L
s
P
p
1 0 .6 r
.005 w
.51164 .41874 m
.53614 .41869 L
s
P
p
.2 1 0 r
.005 w
.56386 .38355 m
.58023 .36278 L
s
P
p
.2 1 0 r
.005 w
.5997 .35701 m
.57403 .36828 L
s
P
p
.2 1 0 r
.005 w
.35315 .575 m
.34104 .55981 L
s
P
p
.2 0 1 r
.005 w
.33048 .57846 m
.30548 .58918 L
s
P
p
.2 1 0 r
.005 w
.29227 .6008 m
.31367 .60565 L
s
P
p
.2 0 1 r
.005 w
.36061 .54518 m
.3556 .56769 L
s
P
p
.2 0 1 r
.005 w
.47423 .47725 m
.46134 .46267 L
s
P
p
.2 1 0 r
.005 w
.51968 .41522 m
.54424 .41515 L
s
P
p
.2 0 1 r
.005 w
.53034 .40687 m
.5531 .41063 L
s
P
p
.2 0 1 r
.005 w
.51064 .4261 m
.53034 .40687 L
s
P
p
.2 0 1 r
.005 w
.35127 .56815 m
.32593 .57526 L
s
P
p
1 0 .6 r
.005 w
.42786 .50183 m
.4026 .51275 L
s
P
p
.2 0 1 r
.005 w
.44225 .49034 m
.41695 .50129 L
s
P
p
.2 0 1 r
.005 w
.39551 .5189 m
.41752 .5233 L
s
P
p
.2 0 1 r
.005 w
.3757 .53822 m
.39551 .5189 L
s
P
p
.2 0 1 r
.005 w
.4909 .44536 m
.51064 .4261 L
s
P
p
.2 0 1 r
.005 w
.34263 .56421 m
.3617 .57268 L
s
P
p
0 1 1 r
.005 w
.5467 .39735 m
.56958 .40106 L
s
P
p
.2 1 0 r
.005 w
.57631 .39792 m
.56685 .38108 L
s
P
p
.2 0 1 r
.005 w
.40984 .5101 m
.40505 .53247 L
s
P
p
.2 0 1 r
.005 w
.35585 .55757 m
.3757 .53822 L
s
P
p
.2 1 0 r
.005 w
.32921 .57649 m
.35086 .58121 L
s
P
p
1 0 .6 r
.005 w
.36004 .57648 m
.34786 .56125 L
s
P
p
1 0 .6 r
.005 w
.41596 .5154 m
.39071 .52629 L
s
P
p
.2 1 0 r
.005 w
.54327 .41491 m
.51724 .42256 L
s
P
p
.2 1 0 r
.005 w
.31027 .61847 m
.2984 .60298 L
s
P
p
0 1 1 r
.005 w
.54437 .40116 m
.54021 .42304 L
s
P
p
1 0 .6 r
.005 w
.32193 .59135 m
.33879 .57015 L
s
P
p
.2 1 0 r
.005 w
.31087 .59311 m
.30561 .61588 L
s
P
p
.2 0 1 r
.005 w
.4999 .4626 m
.4909 .44536 L
s
P
p
.2 0 1 r
.005 w
.3758 .55404 m
.35033 .56121 L
s
P
p
0 1 1 r
.005 w
.49766 .44075 m
.5177 .44848 L
s
P
p
.2 1 0 r
.005 w
.6135 .37094 m
.5997 .35701 L
s
P
p
.2 1 0 r
.005 w
.58557 .39407 m
.57195 .37999 L
s
P
p
.2 1 0 r
.005 w
.25104 .64369 m
.27226 .6488 L
s
P
p
.2 0 1 r
.005 w
.3556 .56769 m
.33048 .57846 L
s
P
p
.2 1 0 r
.005 w
.52772 .42387 m
.5442 .40298 L
s
P
p
.2 0 1 r
.005 w
.35524 .58361 m
.34308 .56833 L
s
P
p
.2 0 1 r
.005 w
.46936 .46478 m
.46485 .48696 L
s
P
p
.2 1 0 r
.005 w
.53539 .41491 m
.55511 .39564 L
s
P
p
.2 0 1 r
.005 w
.5486 .41503 m
.52251 .42269 L
s
P
p
.2 1 0 r
.005 w
.28843 .61527 m
.28306 .63816 L
s
P
p
.2 1 0 r
.005 w
.31346 .60458 m
.28843 .61527 L
s
P
p
1 0 .6 r
.005 w
.57215 .38243 m
.56812 .40423 L
s
P
p
1 0 .6 r
.005 w
.52145 .42479 m
.54422 .42866 L
s
P
p
1 0 .6 r
.005 w
.45325 .49085 m
.42786 .50183 L
s
P
p
.2 0 1 r
.005 w
.38399 .53787 m
.40598 .54238 L
s
P
p
.2 0 1 r
.005 w
.36412 .55725 m
.38399 .53787 L
s
P
p
.2 0 1 r
.005 w
.38886 .53472 m
.41089 .53921 L
s
P
p
1 .6 0 r
.005 w
.51964 .4274 m
.54428 .4274 L
s
P
p
.2 0 1 r
.005 w
.39886 .53685 m
.3736 .54771 L
s
P
p
0 1 1 r
.005 w
.37537 .57146 m
.36713 .55351 L
s
P
p
.2 0 1 r
.005 w
.38599 .53821 m
.37679 .56099 L
s
P
p
.2 0 1 r
.005 w
.56038 .39499 m
.58339 .39869 L
s
P
p
.2 0 1 r
.005 w
.54063 .41427 m
.56038 .39499 L
s
P
p
1 0 .6 r
.005 w
.30501 .61262 m
.32193 .59135 L
s
P
p
.2 0 1 r
.005 w
.42896 .50353 m
.42425 .52593 L
s
P
p
.2 0 1 r
.005 w
.48189 .4634 m
.50169 .44408 L
s
P
p
.2 0 1 r
.005 w
.34422 .57666 m
.36412 .55725 L
s
P
p
.2 0 1 r
.005 w
.37679 .56099 m
.35127 .56815 L
s
P
p
.2 0 1 r
.005 w
.51458 .43419 m
.51026 .45627 L
s
P
p
.2 0 1 r
.005 w
.32684 .60275 m
.30149 .60977 L
s
P
p
1 0 .6 r
.005 w
.35698 .59033 m
.34478 .57497 L
s
P
p
.2 0 1 r
.005 w
.52086 .43358 m
.54063 .41427 L
s
P
p
1 0 .6 r
.005 w
.56175 .40447 m
.57821 .38357 L
s
P
p
.2 0 1 r
.005 w
.48019 .48964 m
.46721 .47492 L
s
P
p
.2 0 1 r
.005 w
.46485 .48696 m
.43939 .49796 L
s
P
p
1 0 .6 r
.005 w
.53614 .41869 m
.5609 .41864 L
s
P
p
.2 0 1 r
.005 w
.49086 .48081 m
.48189 .4634 L
s
P
p
.2 0 1 r
.005 w
.35232 .59477 m
.34422 .57666 L
s
P
p
1 .6 0 r
.005 w
.37541 .578 m
.36309 .56271 L
s
P
p
.2 1 0 r
.005 w
.55262 .43202 m
.54327 .41491 L
s
P
p
0 1 1 r
.005 w
.4128 .54687 m
.40432 .52904 L
s
P
p
.2 0 1 r
.005 w
.53007 .45081 m
.52086 .43358 L
s
P
p
1 .6 0 r
.005 w
.32028 .60611 m
.3372 .58481 L
s
P
p
.2 1 0 r
.005 w
.32547 .62014 m
.31346 .60458 L
s
P
p
.2 1 0 r
.005 w
.54424 .41515 m
.56906 .41508 L
s
P
p
.2 0 1 r
.005 w
.40144 .54682 m
.3758 .55404 L
s
P
p
1 0 .6 r
.005 w
.28802 .63398 m
.30501 .61262 L
s
P
p
1 0 .6 r
.005 w
.42555 .51368 m
.42082 .53617 L
s
P
p
.2 1 0 r
.005 w
.31367 .60565 m
.33532 .61057 L
s
P
p
0 1 1 r
.005 w
.47381 .47482 m
.49378 .48278 L
s
P
p
.2 0 1 r
.005 w
.42425 .52593 m
.39886 .53685 L
s
P
p
.2 0 1 r
.005 w
.50469 .45011 m
.52933 .45023 L
s
P
p
.2 0 1 r
.005 w
.48807 .47118 m
.50469 .45011 L
s
P
p
.2 1 0 r
.005 w
.36542 .59039 m
.35315 .575 L
s
P
p
.2 0 1 r
.005 w
.40505 .53247 m
.40022 .55505 L
s
P
p
1 0 .6 r
.005 w
.54523 .42546 m
.56175 .40447 L
s
P
p
.2 0 1 r
.005 w
.41752 .5233 m
.41274 .54584 L
s
P
p
0 1 1 r
.005 w
.34162 .58905 m
.36157 .56958 L
s
P
p
.2 0 1 r
.005 w
.49982 .46617 m
.47423 .47725 L
s
P
p
.2 1 0 r
.005 w
.30561 .61588 m
.32723 .62085 L
s
P
p
.2 1 0 r
.005 w
.56081 .40641 m
.58574 .40629 L
s
P
p
1 0 .6 r
.005 w
.5433 .4209 m
.54368 .44197 L
s
P
p
1 0 .6 r
.005 w
.33235 .62171 m
.32028 .60611 L
s
P
p
.2 1 0 r
.005 w
.35086 .58121 m
.37275 .58599 L
s
P
p
0 1 1 r
.005 w
.32163 .60855 m
.34162 .58905 L
s
P
p
.2 0 1 r
.005 w
.3617 .57268 m
.35237 .59568 L
s
P
p
.2 1 0 r
.005 w
.28306 .63816 m
.27765 .66127 L
s
P
p
1 0 .6 r
.005 w
.56812 .40423 m
.56404 .42625 L
s
P
p
.2 0 1 r
.005 w
.35237 .59568 m
.32684 .60275 L
s
P
p
.2 1 0 r
.005 w
.5565 .41728 m
.57631 .39792 L
s
P
p
1 .6 0 r
.005 w
.5609 .41864 m
.57742 .39764 L
s
P
p
.2 0 1 r
.005 w
.47139 .49232 m
.48807 .47118 L
s
P
p
1 0 .6 r
.005 w
.37238 .5919 m
.36004 .57648 L
s
P
p
1 .6 0 r
.005 w
.55608 .416 m
.55194 .43808 L
s
P
p
.2 0 1 r
.005 w
.52604 .45504 m
.4999 .4626 L
s
P
p
1 0 .6 r
.005 w
.52865 .44652 m
.54523 .42546 L
s
P
p
0 1 1 r
.005 w
.5177 .44848 m
.53799 .4563 L
s
P
p
.2 0 1 r
.005 w
.40022 .55505 m
.37483 .56592 L
s
P
p
.2 1 0 r
.005 w
.53666 .43667 m
.5565 .41728 L
s
P
p
.2 1 0 r
.005 w
.62747 .38505 m
.6135 .37094 L
s
P
p
.2 1 0 r
.005 w
.56906 .41508 m
.58557 .39407 L
s
P
p
0 1 1 r
.005 w
.58718 .39298 m
.5787 .41532 L
s
P
p
.2 0 1 r
.005 w
.51026 .45627 m
.50591 .47855 L
s
P
p
.2 0 1 r
.005 w
.38059 .57278 m
.35524 .58361 L
s
P
p
1 0 .6 r
.005 w
.54422 .42866 m
.56726 .43257 L
s
P
p
.2 0 1 r
.005 w
.52554 .45504 m
.49982 .46617 L
s
P
p
.2 0 1 r
.005 w
.41089 .53921 m
.40606 .56189 L
s
P
p
.2 0 1 r
.005 w
.32438 .61089 m
.34616 .61585 L
s
P
p
.2 0 1 r
.005 w
.48447 .50723 m
.47139 .49232 L
s
P
p
.2 0 1 r
.005 w
.75068 .26319 m
.77492 .26616 L
s
P
p
.2 0 1 r
.005 w
.73096 .28249 m
.75068 .26319 L
s
P
p
1 0 .6 r
.005 w
.42082 .53617 m
.41604 .55886 L
s
P
p
.2 1 0 r
.005 w
.68604 .31849 m
.68251 .34016 L
s
P
p
.2 1 0 r
.005 w
.71226 .30697 m
.68604 .31849 L
s
P
p
.2 0 1 r
.005 w
.74154 .29886 m
.73096 .28249 L
s
P
p
.2 1 0 r
.005 w
.33532 .61057 m
.35536 .591 L
s
P
p
.2 0 1 r
.005 w
.42352 .53521 m
.4459 .53975 L
s
P
p
.2 0 1 r
.005 w
.40353 .55474 m
.42352 .53521 L
s
P
p
1 .6 0 r
.005 w
.34771 .6234 m
.33549 .60773 L
s
P
p
1 .6 0 r
.005 w
.40867 .54803 m
.40383 .57079 L
s
P
p
.2 0 1 r
.005 w
.49993 .49843 m
.49086 .48081 L
s
P
p
.2 0 1 r
.005 w
.50591 .47855 m
.48019 .48964 L
s
P
p
.2 0 1 r
.005 w
.37802 .58766 m
.35232 .59477 L
s
P
p
.2 0 1 r
.005 w
.41274 .54584 m
.40791 .5686 L
s
P
p
.2 0 1 r
.005 w
.40606 .56189 m
.38059 .57278 L
s
P
p
.2 1 0 r
.005 w
.53272 .45148 m
.55262 .43202 L
s
P
p
.2 0 1 r
.005 w
.38351 .57429 m
.40353 .55474 L
s
P
p
.2 0 1 r
.005 w
.55641 .44319 m
.53007 .45081 L
s
P
p
1 0 .6 r
.005 w
.3879 .59349 m
.37541 .578 L
s
P
p
.2 0 1 r
.005 w
.55237 .44743 m
.52604 .45504 L
s
P
p
.2 1 0 r
.005 w
.58574 .40629 m
.61093 .40618 L
s
P
p
.2 1 0 r
.005 w
.33763 .63591 m
.32547 .62014 L
s
P
p
.2 0 1 r
.005 w
.56551 .42305 m
.58874 .42694 L
s
P
p
1 0 .6 r
.005 w
.57613 .41443 m
.57207 .43658 L
s
P
p
0 1 1 r
.005 w
.49378 .48278 m
.514 .49085 L
s
P
p
1 0 .6 r
.005 w
.54368 .44197 m
.54407 .46326 L
s
P
p
0 1 1 r
.005 w
.31384 .63433 m
.33392 .61471 L
s
P
p
.2 1 0 r
.005 w
.51279 .47097 m
.53272 .45148 L
s
P
p
.2 1 0 r
.005 w
.37275 .58599 m
.39279 .56642 L
s
P
p
.2 1 0 r
.005 w
.64029 .37731 m
.61364 .38517 L
s
P
p
.2 1 0 r
.005 w
.27765 .66127 m
.29923 .66654 L
s
P
p
1 0 .6 r
.005 w
.56404 .42625 m
.55992 .44847 L
s
P
p
0 1 1 r
.005 w
.58446 .42446 m
.55799 .43216 L
s
P
p
.2 0 1 r
.005 w
.56425 .42713 m
.58748 .43105 L
s
P
p
.2 0 1 r
.005 w
.54433 .44661 m
.56425 .42713 L
s
P
p
0 1 1 r
.005 w
.5787 .41532 m
.57016 .43783 L
s
P
p
1 .6 0 r
.005 w
.54992 .43912 m
.57308 .44311 L
s
P
p
1 0 .6 r
.005 w
.52999 .45861 m
.54992 .43912 L
s
P
p
.2 1 0 r
.005 w
.72694 .32073 m
.71226 .30697 L
s
P
p
.2 0 1 r
.005 w
.54374 .44548 m
.53506 .46812 L
s
P
p
0 1 1 r
.005 w
.29372 .65398 m
.31384 .63433 L
s
P
p
1 .6 0 r
.005 w
.53357 .45483 m
.5339 .47622 L
s
P
p
.2 0 1 r
.005 w
.40791 .5686 m
.38238 .57949 L
s
P
p
.2 0 1 r
.005 w
.52438 .46611 m
.54433 .44661 L
s
P
p
1 0 .6 r
.005 w
.43279 .5384 m
.45529 .54296 L
s
P
p
1 0 .6 r
.005 w
.51003 .47813 m
.52999 .45861 L
s
P
p
1 0 .6 r
.005 w
.34458 .63752 m
.33235 .62171 L
s
P
p
.2 0 1 r
.005 w
.41796 .55232 m
.44039 .55697 L
s
P
p
.2 0 1 r
.005 w
.39791 .57192 m
.41796 .55232 L
s
P
p
.2 0 1 r
.005 w
.31191 .66576 m
.29989 .64977 L
s
P
p
.2 0 1 r
.005 w
.5337 .4837 m
.52438 .46611 L
s
P
p
.2 0 1 r
.005 w
.39269 .57759 m
.41275 .55798 L
s
P
p
1 0 .6 r
.005 w
.49004 .49767 m
.51003 .47813 L
s
P
p
1 0 .6 r
.005 w
.38488 .60753 m
.37238 .5919 L
s
P
p
.2 0 1 r
.005 w
.4039 .58049 m
.37802 .58766 L
s
P
p
1 0 .6 r
.005 w
.56726 .43257 m
.59056 .43653 L
s
P
p
1 0 .6 r
.005 w
.42823 .54695 m
.42346 .56979 L
s
P
p
.2 0 1 r
.005 w
.40643 .59019 m
.39791 .57192 L
s
P
p
.2 0 1 r
.005 w
.40118 .59589 m
.39269 .57759 L
s
P
p
.2 0 1 r
.005 w
.34616 .61585 m
.3682 .62087 L
s
P
p
.2 0 1 r
.005 w
.58293 .43551 m
.55641 .44319 L
s
P
p
.2 1 0 r
.005 w
.61093 .40618 m
.62747 .38505 L
s
P
p
1 0 .6 r
.005 w
.41604 .55886 m
.41121 .58177 L
s
P
p
1 .6 0 r
.005 w
.40352 .59508 m
.3909 .57953 L
s
P
p
1 0 .6 r
.005 w
.60666 .40244 m
.60273 .42461 L
s
P
p
.2 1 0 r
.005 w
.68251 .34016 m
.67894 .36204 L
s
P
p
0 1 1 r
.005 w
.43595 .55757 m
.40994 .56482 L
s
P
p
1 .6 0 r
.005 w
.52602 .47354 m
.54601 .45399 L
s
P
p
.2 0 1 r
.005 w
.77492 .26616 m
.79945 .26916 L
s
P
p
.2 0 1 r
.005 w
.51522 .47982 m
.54015 .48008 L
s
P
p
.2 0 1 r
.005 w
.49846 .50114 m
.51522 .47982 L
s
P
p
.2 1 0 r
.005 w
.65036 .39437 m
.64029 .37731 L
s
P
p
0 1 1 r
.005 w
.61111 .41671 m
.58446 .42446 L
s
P
p
.2 0 1 r
.005 w
.51033 .49612 m
.48447 .50723 L
s
P
p
1 0 .6 r
.005 w
.55421 .45034 m
.55466 .47177 L
s
P
p
1 0 .6 r
.005 w
.506 .49313 m
.52602 .47354 L
s
P
p
.2 0 1 r
.005 w
.39611 .58034 m
.41846 .58516 L
s
P
p
.2 0 1 r
.005 w
.37598 .60001 m
.39611 .58034 L
s
P
p
.2 0 1 r
.005 w
.4459 .53975 m
.44121 .5626 L
s
P
p
0 1 1 r
.005 w
.36927 .60618 m
.3894 .5865 L
s
P
p
.2 0 1 r
.005 w
.55572 .47594 m
.5421 .46114 L
s
P
p
1 0 .6 r
.005 w
.57207 .43658 m
.56798 .45894 L
s
P
p
.2 0 1 r
.005 w
.53506 .46812 m
.52631 .49093 L
s
P
p
.2 0 1 r
.005 w
.75226 .31544 m
.74154 .29886 L
s
P
p
1 .6 0 r
.005 w
.55992 .44847 m
.55577 .4709 L
s
P
p
1 0 .6 r
.005 w
.48594 .51275 m
.506 .49313 L
s
P
p
.2 0 1 r
.005 w
.35583 .61971 m
.37598 .60001 L
s
P
p
1 0 .6 r
.005 w
.36008 .63927 m
.34771 .6234 L
s
P
p
.2 0 1 r
.005 w
.52631 .49093 m
.49993 .49843 L
s
P
p
0 1 1 r
.005 w
.3491 .62589 m
.36927 .60618 L
s
P
p
.2 0 1 r
.005 w
.38051 .59751 m
.40478 .59838 L
s
P
p
.2 0 1 r
.005 w
.36347 .61909 m
.38051 .59751 L
s
P
p
1 0 .6 r
.005 w
.54407 .46326 m
.54446 .48479 L
s
P
p
.2 0 1 r
.005 w
.58874 .42694 m
.61223 .43087 L
s
P
p
.2 0 1 r
.005 w
.48164 .52254 m
.49846 .50114 L
s
P
p
.2 1 0 r
.005 w
.59307 .42354 m
.61659 .42745 L
s
P
p
1 0 .6 r
.005 w
.46586 .53239 m
.48594 .51275 L
s
P
p
1 0 .6 r
.005 w
.40054 .60918 m
.3879 .59349 L
s
P
p
0 1 1 r
.005 w
.56504 .45851 m
.53899 .46974 L
s
P
p
.2 0 1 r
.005 w
.52928 .47901 m
.54984 .48711 L
s
P
p
.2 1 0 r
.005 w
.57511 .44206 m
.57103 .46449 L
s
P
p
.2 0 1 r
.005 w
.53633 .48496 m
.51033 .49612 L
s
P
p
0 1 1 r
.005 w
.46215 .55026 m
.43595 .55757 L
s
P
p
0 1 1 r
.005 w
.4987 .5069 m
.48979 .52992 L
s
P
p
1 0 .6 r
.005 w
.45529 .54296 m
.47805 .54757 L
s
P
p
1 .6 0 r
.005 w
.50194 .50822 m
.52202 .48857 L
s
P
p
1 0 .6 r
.005 w
.42346 .56979 m
.41865 .59285 L
s
P
p
.2 0 1 r
.005 w
.34636 .64075 m
.36347 .61909 L
s
P
p
.2 1 0 r
.005 w
.7418 .33467 m
.72694 .32073 L
s
P
p
.2 0 1 r
.005 w
.49491 .53779 m
.48164 .52254 L
s
P
p
.2 0 1 r
.005 w
.44039 .55697 m
.46307 .56167 L
s
P
p
1 .6 0 r
.005 w
.41121 .58177 m
.40634 .6049 L
s
P
p
.2 1 0 r
.005 w
.37698 .60992 m
.37194 .63318 L
s
P
p
.2 1 0 r
.005 w
.40266 .59904 m
.37698 .60992 L
s
P
p
1 0 .6 r
.005 w
.60273 .42461 m
.59877 .44699 L
s
P
p
.2 1 0 r
.005 w
.67894 .36204 m
.70301 .36561 L
s
P
p
1 0 .6 r
.005 w
.35697 .65353 m
.34458 .63752 L
s
P
p
1 .6 0 r
.005 w
.59056 .43653 m
.58654 .45897 L
s
P
p
.2 0 1 r
.005 w
.33745 .65501 m
.31191 .66576 L
s
P
p
.2 1 0 r
.005 w
.71724 .33295 m
.71382 .35491 L
s
P
p
.2 1 0 r
.005 w
.74381 .32135 m
.71724 .33295 L
s
P
p
.2 0 1 r
.005 w
.56029 .47613 m
.5337 .4837 L
s
P
p
0 1 1 r
.005 w
.59122 .44723 m
.56504 .45851 L
s
P
p
.2 0 1 r
.005 w
.45208 .55185 m
.47486 .55653 L
s
P
p
.2 0 1 r
.005 w
.43192 .57159 m
.45208 .55185 L
s
P
p
.2 0 1 r
.005 w
.3682 .62087 m
.36312 .6442 L
s
P
p
1 .6 0 r
.005 w
.3757 .64104 m
.36318 .6251 L
s
P
p
.2 0 1 r
.005 w
.41506 .60869 m
.40643 .59019 L
s
P
p
1 0 .6 r
.005 w
.47256 .53656 m
.49547 .54115 L
s
P
p
.2 0 1 r
.005 w
.44121 .5626 m
.43647 .58566 L
s
P
p
.2 0 1 r
.005 w
.35877 .6568 m
.34636 .64075 L
s
P
p
.2 0 1 r
.005 w
.40978 .61443 m
.40118 .59589 L
s
P
p
1 0 .6 r
.005 w
.56798 .45894 m
.56384 .48152 L
s
P
p
.2 0 1 r
.005 w
.50837 .53351 m
.49915 .51548 L
s
P
p
.2 1 0 r
.005 w
.42621 .57555 m
.42141 .59868 L
s
P
p
.2 0 1 r
.005 w
.79945 .26916 m
.79642 .29083 L
s
P
p
.2 0 1 r
.005 w
.41172 .59135 m
.43192 .57159 L
s
P
p
0 1 1 r
.005 w
.58859 .45727 m
.56188 .46492 L
s
P
p
.2 0 1 r
.005 w
.51217 .50629 m
.53531 .5107 L
s
P
p
.2 0 1 r
.005 w
.49203 .52601 m
.51217 .50629 L
s
P
p
1 0 .6 r
.005 w
.55466 .47177 m
.55511 .49344 L
s
P
p
.2 0 1 r
.005 w
.43221 .57605 m
.4524 .55629 L
s
P
p
.2 1 0 r
.005 w
.6684 .37906 m
.66475 .40127 L
s
P
p
.2 1 0 r
.005 w
.69489 .36757 m
.6684 .37906 L
s
P
p
.2 1 0 r
.005 w
.66055 .41164 m
.65036 .39437 L
s
P
p
.2 0 1 r
.005 w
.50516 .51378 m
.52565 .52212 L
s
P
p
.2 0 1 r
.005 w
.41846 .58516 m
.41361 .60835 L
s
P
p
0 1 1 r
.005 w
.34136 .65201 m
.36163 .63218 L
s
P
p
1 .6 0 r
.005 w
.75153 .32239 m
.72489 .33401 L
s
P
p
.2 1 0 r
.005 w
.41546 .61483 m
.40266 .59904 L
s
P
p
.2 0 1 r
.005 w
.47186 .54576 m
.49203 .52601 L
s
P
p
.2 1 0 r
.005 w
.55174 .49188 m
.52512 .49942 L
s
P
p
.2 0 1 r
.005 w
.44102 .59449 m
.43221 .57605 L
s
P
p
1 .6 0 r
.005 w
.54446 .48479 m
.54485 .50655 L
s
P
p
.2 0 1 r
.005 w
.36312 .6442 m
.33745 .65501 L
s
P
p
0 1 1 r
.005 w
.48979 .52992 m
.48081 .55311 L
s
P
p
.2 1 0 r
.005 w
.75883 .33534 m
.74381 .32135 L
s
P
p
1 .6 0 r
.005 w
.4607 .55397 m
.48358 .55867 L
s
P
p
.2 0 1 r
.005 w
.58195 .46468 m
.55572 .47594 L
s
P
p
0 1 1 r
.005 w
.32106 .67186 m
.34136 .65201 L
s
P
p
.2 0 1 r
.005 w
.48092 .56401 m
.47186 .54576 L
s
P
p
1 0 .6 r
.005 w
.73969 .33608 m
.71306 .34767 L
s
P
p
.2 1 0 r
.005 w
.57103 .46449 m
.5669 .48714 L
s
P
p
.2 0 1 r
.005 w
.45443 .56044 m
.44531 .58376 L
s
P
p
.2 0 1 r
.005 w
.61223 .43087 m
.6083 .45336 L
s
P
p
.2 0 1 r
.005 w
.60049 .44053 m
.62419 .44457 L
s
P
p
.2 0 1 r
.005 w
.58038 .46023 m
.60049 .44053 L
s
P
p
.2 0 1 r
.005 w
.43647 .58566 m
.41061 .59662 L
s
P
p
.2 1 0 r
.005 w
.61659 .42745 m
.64039 .43142 L
s
P
p
1 0 .6 r
.005 w
.37262 .65535 m
.36008 .63927 L
s
P
p
.2 1 0 r
.005 w
.559 .47646 m
.55947 .4982 L
s
P
p
.2 0 1 r
.005 w
.58706 .46849 m
.56029 .47613 L
s
P
p
0 1 1 r
.005 w
.74301 .35197 m
.73228 .33504 L
s
P
p
1 0 .6 r
.005 w
.41865 .59285 m
.41379 .61613 L
s
P
p
1 0 .6 r
.005 w
.61099 .43501 m
.60705 .45754 L
s
P
p
.2 0 1 r
.005 w
.59015 .47795 m
.58038 .46023 L
s
P
p
0 1 1 r
.005 w
.43875 .59167 m
.41249 .59887 L
s
P
p
1 0 .6 r
.005 w
.41335 .62507 m
.40054 .60918 L
s
P
p
.2 1 0 r
.005 w
.7215 .35601 m
.69489 .36757 L
s
P
p
.2 1 0 r
.005 w
.37194 .63318 m
.36686 .65667 L
s
P
p
.2 0 1 r
.005 w
.54984 .48711 m
.57067 .4953 L
s
P
p
1 0 .6 r
.005 w
.59877 .44699 m
.59477 .46958 L
s
P
p
1 0 .6 r
.005 w
.76663 .33642 m
.75153 .32239 L
s
P
p
0 1 1 r
.005 w
.61957 .44526 m
.59266 .45298 L
s
P
p
1 0 .6 r
.005 w
.47805 .54757 m
.50108 .55224 L
s
P
p
.2 0 1 r
.005 w
.53361 .50195 m
.55696 .50635 L
s
P
p
.2 0 1 r
.005 w
.51342 .52173 m
.53361 .50195 L
s
P
p
.2 0 1 r
.005 w
.48395 .56881 m
.47485 .55048 L
s
P
p
0 1 1 r
.005 w
.6155 .44956 m
.58859 .45727 L
s
P
p
.2 1 0 r
.005 w
.71382 .35491 m
.71037 .37707 L
s
P
p
.2 0 1 r
.005 w
.46307 .56167 m
.45842 .58483 L
s
P
p
.2 0 1 r
.005 w
.6083 .45336 m
.58195 .46468 L
s
P
p
.2 0 1 r
.005 w
.52277 .53988 m
.51342 .52173 L
s
P
p
1 0 .6 r
.005 w
.76645 .32443 m
.73969 .33608 L
s
P
p
.2 1 0 r
.005 w
.63107 .45167 m
.62102 .43408 L
s
P
p
.2 0 1 r
.005 w
.52105 .52665 m
.49491 .53779 L
s
P
p
.2 1 0 r
.005 w
.33131 .67218 m
.32602 .69588 L
s
P
p
.2 1 0 r
.005 w
.35703 .66138 m
.33131 .67218 L
s
P
p
1 0 .6 r
.005 w
.56533 .48035 m
.56584 .50216 L
s
P
p
.2 1 0 r
.005 w
.42141 .59868 m
.41655 .62203 L
s
P
p
.2 1 0 r
.005 w
.56134 .50984 m
.55174 .49188 L
s
P
p
1 .6 0 r
.005 w
.41379 .61613 m
.38791 .62704 L
s
P
p
.2 0 1 r
.005 w
.42456 .59753 m
.44731 .6025 L
s
P
p
.2 0 1 r
.005 w
.40426 .61741 m
.42456 .59753 L
s
P
p
.2 0 1 r
.005 w
.47486 .55653 m
.47026 .57969 L
s
P
p
.2 0 1 r
.005 w
.57186 .47687 m
.59547 .48113 L
s
P
p
.2 0 1 r
.005 w
.55167 .49666 m
.57186 .47687 L
s
P
p
.2 1 0 r
.005 w
.76479 .31867 m
.76157 .34069 L
s
P
p
.2 1 0 r
.005 w
.79164 .30696 m
.76479 .31867 L
s
P
p
.2 1 0 r
.005 w
.66475 .40127 m
.6889 .40509 L
s
P
p
0 1 1 r
.005 w
.53921 .50481 m
.53039 .528 L
s
P
p
.2 0 1 r
.005 w
.41361 .60835 m
.40872 .63177 L
s
P
p
1 0 .6 r
.005 w
.49547 .54115 m
.51864 .54579 L
s
P
p
1 0 .6 r
.005 w
.55511 .49344 m
.55556 .51534 L
s
P
p
.2 0 1 r
.005 w
.38392 .63733 m
.40426 .61741 L
s
P
p
.2 0 1 r
.005 w
.44531 .58376 m
.43612 .60727 L
s
P
p
1 0 .6 r
.005 w
.40157 .63016 m
.3757 .64104 L
s
P
p
.2 0 1 r
.005 w
.56128 .51468 m
.55167 .49666 L
s
P
p
.2 1 0 r
.005 w
.57918 .47511 m
.57507 .4979 L
s
P
p
.2 0 1 r
.005 w
.43612 .60727 m
.40978 .61443 L
s
P
p
.2 0 1 r
.005 w
.53506 .52605 m
.50837 .53351 L
s
P
p
.2 0 1 r
.005 w
.38461 .64594 m
.35877 .6568 L
s
P
p
0 1 1 r
.005 w
.57632 .48874 m
.54998 .49999 L
s
P
p
1 0 .6 r
.005 w
.42931 .59927 m
.42907 .62177 L
s
P
p
0 1 1 r
.005 w
.4652 .58442 m
.43875 .59167 L
s
P
p
.2 1 0 r
.005 w
.50386 .5388 m
.5271 .54343 L
s
P
p
.2 1 0 r
.005 w
.5669 .48714 m
.59052 .49147 L
s
P
p
0 1 1 r
.005 w
.40335 .64747 m
.39473 .6286 L
s
P
p
.2 0 1 r
.005 w
.52565 .52212 m
.5464 .53057 L
s
P
p
1 0 .6 r
.005 w
.67648 .39827 m
.70257 .39812 L
s
P
p
1 0 .6 r
.005 w
.79336 .31272 m
.76645 .32443 L
s
P
p
0 1 1 r
.005 w
.64668 .43748 m
.61957 .44526 L
s
P
p
.2 1 0 r
.005 w
.64039 .43142 m
.66055 .41164 L
s
P
p
1 .6 0 r
.005 w
.78385 .3371 m
.76858 .32302 L
s
P
p
.2 0 1 r
.005 w
.54733 .51546 m
.52105 .52665 L
s
P
p
.2 1 0 r
.005 w
.38289 .65053 m
.35703 .66138 L
s
P
p
.2 1 0 r
.005 w
.48026 .58704 m
.47115 .56853 L
s
P
p
.2 1 0 r
.005 w
.42842 .63084 m
.41546 .61483 L
s
P
p
1 0 .6 r
.005 w
.60705 .45754 m
.60307 .48028 L
s
P
p
.2 0 1 r
.005 w
.44994 .61317 m
.44102 .59449 L
s
P
p
.2 0 1 r
.005 w
.40872 .63177 m
.38277 .64268 L
s
P
p
.2 1 0 r
.005 w
.81863 .2952 m
.79164 .30696 L
s
P
p
.2 0 1 r
.005 w
.62419 .44457 m
.64817 .44865 L
s
P
p
.2 1 0 r
.005 w
.55947 .4982 m
.55995 .52018 L
s
P
p
.2 1 0 r
.005 w
.36686 .65667 m
.38934 .662 L
s
P
p
1 .6 0 r
.005 w
.59477 .46958 m
.59073 .49239 L
s
P
p
.2 1 0 r
.005 w
.77406 .34952 m
.75883 .33534 L
s
P
p
.2 0 1 r
.005 w
.50757 .55665 m
.48092 .56401 L
s
P
p
.2 1 0 r
.005 w
.61948 .47706 m
.60526 .46205 L
s
P
p
1 0 .6 r
.005 w
.42758 .61921 m
.40157 .63016 L
s
P
p
0 1 1 r
.005 w
.7475 .34945 m
.76761 .32971 L
s
P
p
.2 1 0 r
.005 w
.71037 .37707 m
.73487 .38077 L
s
P
p
1 0 .6 r
.005 w
.38531 .67164 m
.37262 .65535 L
s
P
p
.2 0 1 r
.005 w
.64308 .44123 m
.65982 .41971 L
s
P
p
.2 0 1 r
.005 w
.41059 .63504 m
.38461 .64594 L
s
P
p
0 1 1 r
.005 w
.60279 .47742 m
.57632 .48874 L
s
P
p
.2 1 0 r
.005 w
.59295 .48966 m
.56598 .49726 L
s
P
p
.2 1 0 r
.005 w
.42894 .6099 m
.4241 .63341 L
s
P
p
0 1 1 r
.005 w
.75388 .36912 m
.74301 .35197 L
s
P
p
.2 0 1 r
.005 w
.60004 .49591 m
.59015 .47795 L
s
P
p
0 1 1 r
.005 w
.72737 .36922 m
.7475 .34945 L
s
P
p
0 1 1 r
.005 w
.53039 .528 m
.5215 .55137 L
s
P
p
.2 1 0 r
.005 w
.32602 .69588 m
.34829 .70145 L
s
P
p
1 .6 0 r
.005 w
.50108 .55224 m
.52437 .55697 L
s
P
p
.2 0 1 r
.005 w
.55696 .50635 m
.58058 .51081 L
s
P
p
.2 0 1 r
.005 w
.57067 .4953 m
.56194 .51854 L
s
P
p
.2 1 0 r
.005 w
.41655 .62203 m
.43935 .62717 L
s
P
p
.2 1 0 r
.005 w
.6102 .46313 m
.60623 .48594 L
s
P
p
.2 0 1 r
.005 w
.50973 .54583 m
.53308 .55052 L
s
P
p
.2 0 1 r
.005 w
.4894 .56577 m
.50973 .54583 L
s
P
p
.2 0 1 r
.005 w
.49477 .55876 m
.48574 .58226 L
s
P
p
.2 0 1 r
.005 w
.56194 .51854 m
.53506 .52605 L
s
P
p
0 1 1 r
.005 w
.74025 .35756 m
.7369 .37988 L
s
P
p
.2 0 1 r
.005 w
.47026 .57969 m
.46562 .60308 L
s
P
p
1 0 .6 r
.005 w
.78194 .35063 m
.76663 .33642 L
s
P
p
.2 0 1 r
.005 w
.51065 .56145 m
.48395 .56881 L
s
P
p
1 0 .6 r
.005 w
.56584 .50216 m
.56636 .52421 L
s
P
p
.2 1 0 r
.005 w
.83428 .30914 m
.81863 .2952 L
s
P
p
.2 0 1 r
.005 w
.49866 .58431 m
.4894 .56577 L
s
P
p
.2 0 1 r
.005 w
.53225 .55826 m
.52277 .53988 L
s
P
p
.2 0 1 r
.005 w
.65759 .45614 m
.64308 .44123 L
s
P
p
.2 0 1 r
.005 w
.44731 .6025 m
.44255 .62602 L
s
P
p
.2 1 0 r
.005 w
.61081 .47156 m
.63107 .45167 L
s
P
p
.2 0 1 r
.005 w
.59547 .48113 m
.61936 .48545 L
s
P
p
.2 1 0 r
.005 w
.57507 .4979 m
.57092 .52092 L
s
P
p
1 0 .6 r
.005 w
.45372 .60821 m
.42758 .61921 L
s
P
p
.2 1 0 r
.005 w
.57107 .52804 m
.56134 .50984 L
s
P
p
.2 0 1 r
.005 w
.54817 .52067 m
.57179 .52522 L
s
P
p
.2 0 1 r
.005 w
.52784 .54062 m
.54817 .52067 L
s
P
p
.2 1 0 r
.005 w
.6889 .40509 m
.71334 .40896 L
s
P
p
1 .6 0 r
.005 w
.55556 .51534 m
.55602 .53749 L
s
P
p
1 0 .6 r
.005 w
.51864 .54579 m
.54209 .55049 L
s
P
p
.2 1 0 r
.005 w
.59052 .49147 m
.61081 .47156 L
s
P
p
.2 0 1 r
.005 w
.5344 .54924 m
.50757 .55665 L
s
P
p
1 0 .6 r
.005 w
.55873 .51517 m
.55451 .53829 L
s
P
p
1 0 .6 r
.005 w
.53291 .53645 m
.55837 .53702 L
s
P
p
.2 0 1 r
.005 w
.53736 .55903 m
.52784 .54062 L
s
P
p
1 0 .6 r
.005 w
.42907 .62177 m
.42883 .64452 L
s
P
p
.2 0 1 r
.005 w
.46562 .60308 m
.43941 .6141 L
s
P
p
1 0 .6 r
.005 w
.70257 .39812 m
.72894 .39796 L
s
P
p
.2 1 0 r
.005 w
.57025 .50696 m
.57079 .52908 L
s
P
p
1 0 .6 r
.005 w
.60307 .48028 m
.59906 .50324 L
s
P
p
.2 0 1 r
.005 w
.57102 .53293 m
.56128 .51468 L
s
P
p
.2 1 0 r
.005 w
.79422 .33419 m
.76716 .34591 L
s
P
p
.2 1 0 r
.005 w
.5271 .54343 m
.55063 .54812 L
s
P
p
0 1 1 r
.005 w
.62408 .47866 m
.59691 .48634 L
s
P
p
.2 1 0 r
.005 w
.6029 .50775 m
.59295 .48966 L
s
P
p
.2 0 1 r
.005 w
.83275 .2935 m
.85807 .29672 L
s
P
p
.2 0 1 r
.005 w
.81261 .3133 m
.83275 .2935 L
s
P
p
1 0 .6 r
.005 w
.45176 .63423 m
.43858 .61812 L
s
P
p
0 1 1 r
.005 w
.41207 .66659 m
.40335 .64747 L
s
P
p
.05 w
.41861 .63511 Mdot
P
p
1 .6 0 r
.005 w
.41861 .63511 m
.41831 .65796 L
s
P
p
.2 0 1 r
.005 w
.5464 .53057 m
.53755 .55404 L
s
P
p
.2 1 0 r
.005 w
.55995 .52018 m
.5856 .52066 L
s
P
p
1 0 .6 r
.005 w
.71981 .3891 m
.7463 .38889 L
s
P
p
.2 0 1 r
.005 w
.79244 .33312 m
.81261 .3133 L
s
P
p
.2 0 1 r
.005 w
.53755 .55404 m
.51065 .56145 L
s
P
p
1 0 .6 r
.005 w
.79933 .35137 m
.78385 .3371 L
s
P
p
.2 0 1 r
.005 w
.64817 .44865 m
.64437 .47149 L
s
P
p
.2 1 0 r
.005 w
.6357 .48527 m
.62553 .4673 L
s
P
p
.2 0 1 r
.005 w
.48574 .58226 m
.47663 .60594 L
s
P
p
.2 1 0 r
.005 w
.45982 .60709 m
.48026 .58704 L
s
P
p
.2 1 0 r
.005 w
.4241 .63341 m
.41921 .65714 L
s
P
p
.2 0 1 r
.005 w
.49879 .58015 m
.51588 .55825 L
s
P
p
.2 0 1 r
.005 w
.47663 .60594 m
.44994 .61317 L
s
P
p
.2 1 0 r
.005 w
.51524 .56016 m
.51079 .58356 L
s
P
p
.2 1 0 r
.005 w
.54169 .54898 m
.51524 .56016 L
s
P
p
.2 1 0 r
.005 w
.60623 .48594 m
.60222 .50898 L
s
P
p
.2 1 0 r
.005 w
.54477 .53694 m
.56845 .5416 L
s
P
p
1 .6 0 r
.005 w
.59906 .50324 m
.57245 .51455 L
s
P
p
.2 1 0 r
.005 w
.43935 .62717 m
.45982 .60709 L
s
P
p
0 1 1 r
.005 w
.7369 .37988 m
.73353 .40241 L
s
P
p
0 1 1 r
.005 w
.75833 .36293 m
.78327 .36656 L
s
P
p
.2 1 0 r
.005 w
.60257 .49882 m
.61948 .47706 L
s
P
p
0 1 1 r
.005 w
.59658 .49593 m
.59252 .51903 L
s
P
p
.2 1 0 r
.005 w
.80978 .34845 m
.79422 .33419 L
s
P
p
.2 1 0 r
.005 w
.34829 .70145 m
.37082 .70708 L
s
P
p
.2 0 1 r
.005 w
.58058 .51081 m
.57645 .53399 L
s
P
p
.2 0 1 r
.005 w
.68636 .4323 m
.70312 .41066 L
s
P
p
.2 0 1 r
.005 w
.53308 .55052 m
.55671 .55526 L
s
P
p
1 0 .6 r
.005 w
.58691 .5173 m
.5603 .52858 L
s
P
p
1 0 .6 r
.005 w
.56636 .52421 m
.56688 .5465 L
s
P
p
.2 0 1 r
.005 w
.44255 .62602 m
.43774 .64976 L
s
P
p
.2 0 1 r
.005 w
.51241 .59605 m
.49879 .58015 L
s
P
p
.2 1 0 r
.005 w
.57092 .52092 m
.59478 .52549 L
s
P
p
.2 1 0 r
.005 w
.4474 .62254 m
.44261 .64627 L
s
P
p
.2 1 0 r
.005 w
.47372 .61149 m
.4474 .62254 L
s
P
p
0 1 1 r
.005 w
.65145 .47094 m
.62408 .47866 L
s
P
p
1 .6 0 r
.005 w
.53116 .56571 m
.50468 .57687 L
s
P
p
1 .6 0 r
.005 w
.71162 .407 m
.73813 .40688 L
s
P
p
.2 1 0 r
.005 w
.71334 .40896 m
.73363 .38902 L
s
P
p
0 1 1 r
.005 w
.58782 .51956 m
.56119 .53084 L
s
P
p
0 1 1 r
.005 w
.58956 .53425 m
.57967 .51592 L
s
P
p
0 1 1 r
.005 w
.78412 .3481 m
.78096 .37051 L
s
P
p
.2 1 0 r
.005 w
.48352 .62198 m
.4743 .60308 L
s
P
p
1 0 .6 r
.005 w
.79745 .36503 m
.78194 .35063 L
s
P
p
1 .6 0 r
.005 w
.46799 .63601 m
.45465 .61983 L
s
P
p
1 0 .6 r
.005 w
.55451 .53829 m
.55024 .56164 L
s
P
p
.2 1 0 r
.005 w
.5856 .52066 m
.60257 .49882 L
s
P
p
.2 0 1 r
.005 w
.50804 .60309 m
.49866 .58431 L
s
P
p
.2 1 0 r
.005 w
.56828 .53773 m
.54169 .54898 L
s
P
p
.2 0 1 r
.005 w
.61936 .48545 m
.6154 .50854 L
s
P
p
.2 0 1 r
.005 w
.70651 .41401 m
.70298 .43675 L
s
P
p
.2 1 0 r
.005 w
.81775 .33062 m
.83428 .30914 L
s
P
p
.2 1 0 r
.005 w
.66735 .47316 m
.65695 .4552 L
s
P
p
.2 0 1 r
.005 w
.57179 .52522 m
.59568 .52982 L
s
P
p
1 0 .6 r
.005 w
.51892 .57984 m
.49245 .59099 L
s
P
p
1 0 .6 r
.005 w
.55837 .53702 m
.58411 .53759 L
s
P
p
1 .6 0 r
.005 w
.54209 .55049 m
.53776 .5739 L
s
P
p
1 .6 0 r
.005 w
.81684 .35211 m
.80119 .33778 L
s
P
p
.2 0 1 r
.005 w
.70125 .44725 m
.68636 .4323 L
s
P
p
.2 0 1 r
.005 w
.67229 .47125 m
.65759 .45614 L
s
P
p
.2 1 0 r
.005 w
.65007 .47315 m
.62326 .48457 L
s
P
p
.2 1 0 r
.005 w
.48598 .59734 m
.48138 .62099 L
s
P
p
.2 1 0 r
.005 w
.51245 .58621 m
.48598 .59734 L
s
P
p
1 0 .6 r
.005 w
.72894 .39796 m
.75558 .39779 L
s
P
p
1 0 .6 r
.005 w
.42883 .64452 m
.42859 .66752 L
s
P
p
.2 1 0 r
.005 w
.55063 .54812 m
.57107 .52804 L
s
P
p
1 .6 0 r
.005 w
.56999 .54035 m
.54337 .55159 L
s
P
p
.2 1 0 r
.005 w
.57079 .52908 m
.57134 .55145 L
s
P
p
.2 0 1 r
.005 w
.43774 .64976 m
.41146 .66073 L
s
P
p
0 1 1 r
.005 w
.52126 .59712 m
.51178 .57836 L
s
P
p
0 1 1 r
.005 w
.44989 .64024 m
.42357 .65124 L
s
P
p
0 1 1 r
.005 w
.43266 .64719 m
.45321 .62702 L
s
P
p
1 0 .6 r
.005 w
.61365 .50595 m
.58691 .5173 L
s
P
p
.2 1 0 r
.005 w
.63148 .50795 m
.61704 .49259 L
s
P
p
.2 0 1 r
.005 w
.54701 .57768 m
.53736 .55903 L
s
P
p
.2 1 0 r
.005 w
.50017 .60039 m
.47372 .61149 L
s
P
p
.2 1 0 r
.005 w
.41921 .65714 m
.44224 .66253 L
s
P
p
.2 0 1 r
.005 w
.85807 .29672 m
.85527 .31894 L
s
P
p
.2 1 0 r
.005 w
.61464 .49678 m
.61065 .51997 L
s
P
p
0 1 1 r
.005 w
.77998 .36452 m
.80026 .34457 L
s
P
p
1 0 .6 r
.005 w
.7463 .38889 m
.77307 .38868 L
s
P
p
1 0 .6 r
.005 w
.55777 .55448 m
.53116 .56571 L
s
P
p
.2 1 0 r
.005 w
.80116 .35218 m
.81775 .33062 L
s
P
p
0 1 1 r
.005 w
.61458 .50821 m
.58782 .51956 L
s
P
p
0 1 1 r
.005 w
.41208 .66739 m
.43266 .64719 L
s
P
p
.2 1 0 r
.005 w
.83867 .32452 m
.81132 .33634 L
s
P
p
.2 1 0 r
.005 w
.61297 .52608 m
.6029 .50775 L
s
P
p
.2 1 0 r
.005 w
.51079 .58356 m
.53437 .58851 L
s
P
p
.2 1 0 r
.005 w
.60222 .50898 m
.62635 .51349 L
s
P
p
0 1 1 r
.005 w
.75966 .3845 m
.77998 .36452 L
s
P
p
.2 1 0 r
.005 w
.75486 .3852 m
.7817 .38497 L
s
P
p
0 1 1 r
.005 w
.5603 .57167 m
.55056 .55304 L
s
P
p
1 0 .6 r
.005 w
.46513 .65056 m
.45176 .63423 L
s
P
p
0 1 1 r
.005 w
.59252 .51903 m
.58843 .54235 L
s
P
p
1 0 .6 r
.005 w
.54552 .56865 m
.51892 .57984 L
s
P
p
.2 1 0 r
.005 w
.66476 .48842 m
.65007 .47315 L
s
P
p
.2 1 0 r
.005 w
.53904 .57503 m
.51245 .58621 L
s
P
p
.2 1 0 r
.005 w
.61526 .50536 m
.6357 .48527 L
s
P
p
1 0 .6 r
.005 w
.81501 .36582 m
.79933 .35137 L
s
P
p
.2 1 0 r
.005 w
.37082 .70708 m
.39146 .68682 L
s
P
p
.2 1 0 r
.005 w
.56845 .5416 m
.5924 .54631 L
s
P
p
0 1 1 r
.005 w
.47634 .62919 m
.44989 .64024 L
s
P
p
.2 1 0 r
.005 w
.44261 .64627 m
.46583 .6516 L
s
P
p
0 1 1 r
.005 w
.78327 .36656 m
.8085 .37024 L
s
P
p
1 0 .6 r
.005 w
.64053 .49455 m
.61365 .50595 L
s
P
p
.2 1 0 r
.005 w
.59478 .52549 m
.61526 .50536 L
s
P
p
0 1 1 r
.005 w
.78096 .37051 m
.77778 .39315 L
s
P
p
1 .6 0 r
.005 w
.56688 .5465 m
.59276 .54713 L
s
P
p
.2 0 1 r
.005 w
.55671 .55526 m
.55243 .5788 L
s
P
p
1 0 .6 r
.005 w
.58452 .5432 m
.55777 .55448 L
s
P
p
.2 1 0 r
.005 w
.85463 .33882 m
.83867 .32452 L
s
P
p
.2 1 0 r
.005 w
.82555 .36291 m
.80978 .34845 L
s
P
p
1 0 .6 r
.005 w
.55024 .56164 m
.54593 .58521 L
s
P
p
.2 0 1 r
.005 w
.70298 .43675 m
.69941 .45972 L
s
P
p
0 1 1 r
.005 w
.57124 .56032 m
.544 .56777 L
s
P
p
.2 1 0 r
.005 w
.4227 .6677 m
.41777 .6918 L
s
P
p
.2 1 0 r
.005 w
.44912 .6567 m
.4227 .6677 L
s
P
p
.2 0 1 r
.005 w
.56165 .55364 m
.55739 .57718 L
s
P
p
.2 1 0 r
.005 w
.58173 .53806 m
.58234 .56058 L
s
P
p
1 .6 0 r
.005 w
.5069 .61065 m
.48032 .62177 L
s
P
p
.2 1 0 r
.005 w
.48138 .62099 m
.50486 .62618 L
s
P
p
1 0 .6 r
.005 w
.57227 .55739 m
.54552 .56865 L
s
P
p
.2 0 1 r
.005 w
.51763 .59174 m
.54133 .59676 L
s
P
p
.2 0 1 r
.005 w
.49704 .61197 m
.51763 .59174 L
s
P
p
.2 0 1 r
.005 w
.52622 .61217 m
.51241 .59605 L
s
P
p
1 0 .6 r
.005 w
.58411 .53759 m
.61011 .53817 L
s
P
p
1 .6 0 r
.005 w
.75558 .39779 m
.78251 .39763 L
s
P
p
0 1 1 r
.005 w
.59959 .55283 m
.58956 .53425 L
s
P
p
.2 0 1 r
.005 w
.59568 .52982 m
.59159 .55327 L
s
P
p
.2 1 0 r
.005 w
.4629 .64224 m
.48352 .62198 L
s
P
p
.2 0 1 r
.005 w
.86621 .30805 m
.892 .31139 L
s
P
p
.2 0 1 r
.005 w
.8459 .32806 m
.86621 .30805 L
s
P
p
.2 0 1 r
.005 w
.47642 .63223 m
.49704 .61197 L
s
P
p
1 0 .6 r
.005 w
.49456 .62492 m
.46799 .63601 L
s
P
p
.2 1 0 r
.005 w
.57134 .55145 m
.5973 .5521 L
s
P
p
.2 0 1 r
.005 w
.75047 .40484 m
.74713 .4277 L
s
P
p
.2 1 0 r
.005 w
.64687 .49331 m
.66735 .47316 L
s
P
p
.2 0 1 r
.005 w
.85527 .31894 m
.85244 .34137 L
s
P
p
.2 1 0 r
.005 w
.46148 .64242 m
.45673 .66643 L
s
P
p
.2 1 0 r
.005 w
.48804 .63134 m
.46148 .64242 L
s
P
p
.2 1 0 r
.005 w
.61065 .51997 m
.60663 .54339 L
s
P
p
.2 1 0 r
.005 w
.44224 .66253 m
.4629 .64224 L
s
P
p
.2 0 1 r
.005 w
.82555 .3481 m
.8459 .32806 L
s
P
p
1 .6 0 r
.005 w
.54593 .58521 m
.51921 .59641 L
s
P
p
1 0 .6 r
.005 w
.80016 .37382 m
.81684 .35211 L
s
P
p
.2 0 1 r
.005 w
.71634 .4624 m
.70125 .44725 L
s
P
p
1 0 .6 r
.005 w
.61141 .53186 m
.58452 .5432 L
s
P
p
.2 1 0 r
.005 w
.44334 .65918 m
.44318 .68241 L
s
P
p
.2 0 1 r
.005 w
.69941 .45972 m
.67229 .47125 L
s
P
p
1 0 .6 r
.005 w
.77307 .38868 m
.80012 .38847 L
s
P
p
0 1 1 r
.005 w
.4968 .64252 m
.48743 .62334 L
s
P
p
.2 1 0 r
.005 w
.62635 .51349 m
.64687 .49331 L
s
P
p
0 1 1 r
.005 w
.53085 .61613 m
.52126 .59712 L
s
P
p
.2 1 0 r
.005 w
.47567 .64565 m
.44912 .6567 L
s
P
p
.2 1 0 r
.005 w
.60986 .52506 m
.63606 .52558 L
s
P
p
.2 1 0 r
.005 w
.61442 .52998 m
.63148 .50795 L
s
P
p
1 0 .6 r
.005 w
.53361 .59948 m
.5069 .61065 L
s
P
p
.2 1 0 r
.005 w
.7817 .38497 m
.80882 .38474 L
s
P
p
.2 1 0 r
.005 w
.53437 .58851 m
.55823 .59353 L
s
P
p
0 1 1 r
.005 w
.59867 .55282 m
.57124 .56032 L
s
P
p
.2 1 0 r
.005 w
.5924 .54631 m
.61297 .52608 L
s
P
p
0 1 1 r
.005 w
.53604 .61698 m
.5264 .59794 L
s
P
p
.2 0 1 r
.005 w
.85244 .34137 m
.82487 .35323 L
s
P
p
1 0 .6 r
.005 w
.78342 .39562 m
.80016 .37382 L
s
P
p
1 0 .6 r
.005 w
.52126 .61377 m
.49456 .62492 L
s
P
p
0 1 1 r
.005 w
.57016 .59054 m
.5603 .57167 L
s
P
p
.2 1 0 r
.005 w
.51474 .62021 m
.48804 .63134 L
s
P
p
.2 1 0 r
.005 w
.79926 .37582 m
.82651 .37554 L
s
P
p
1 0 .6 r
.005 w
.47867 .6671 m
.46513 .65056 L
s
P
p
.2 1 0 r
.005 w
.67238 .50738 m
.66185 .48904 L
s
P
p
.2 1 0 r
.005 w
.46583 .6516 m
.48932 .657 L
s
P
p
.2 1 0 r
.005 w
.67964 .50388 m
.66476 .48842 L
s
P
p
.2 1 0 r
.005 w
.5973 .5521 m
.61442 .52998 L
s
P
p
.2 1 0 r
.005 w
.41777 .6918 m
.44098 .69743 L
s
P
p
.2 0 1 r
.005 w
.55739 .57718 m
.5531 .60095 L
s
P
p
1 0 .6 r
.005 w
.8309 .38047 m
.81501 .36582 L
s
P
p
1 .6 0 r
.005 w
.80012 .38847 m
.81686 .36665 L
s
P
p
1 0 .6 r
.005 w
.56046 .58824 m
.53361 .59948 L
s
P
p
.2 1 0 r
.005 w
.58234 .56058 m
.58296 .58335 L
s
P
p
1 0 .6 r
.005 w
.76661 .4175 m
.78342 .39562 L
s
P
p
.2 1 0 r
.005 w
.56157 .57881 m
.55729 .60262 L
s
P
p
.2 1 0 r
.005 w
.64372 .53946 m
.62905 .52373 L
s
P
p
.2 1 0 r
.005 w
.87081 .3533 m
.85463 .33882 L
s
P
p
.2 1 0 r
.005 w
.50486 .62618 m
.52863 .63144 L
s
P
p
.2 1 0 r
.005 w
.80882 .38474 m
.82555 .36291 L
s
P
p
.2 0 1 r
.005 w
.74713 .4277 m
.74375 .45077 L
s
P
p
.2 0 1 r
.005 w
.54133 .59676 m
.53694 .62067 L
s
P
p
.2 1 0 r
.005 w
.45673 .66643 m
.48021 .67193 L
s
P
p
.2 1 0 r
.005 w
.60663 .54339 m
.631 .54815 L
s
P
p
1 0 .6 r
.005 w
.54811 .60256 m
.52126 .61377 L
s
P
p
.2 0 1 r
.005 w
.892 .31139 m
.88933 .33391 L
s
P
p
.2 0 1 r
.005 w
.5531 .60095 m
.52622 .61217 L
s
P
p
.2 1 0 r
.005 w
.44318 .68241 m
.44301 .70591 L
s
P
p
.2 1 0 r
.005 w
.50368 .66212 m
.48992 .64554 L
s
P
p
.2 1 0 r
.005 w
.63606 .52558 m
.66254 .5261 L
s
P
p
1 0 .6 r
.005 w
.58745 .57695 m
.56046 .58824 L
s
P
p
.2 1 0 r
.005 w
.55823 .59353 m
.57893 .57316 L
s
P
p
0 1 1 r
.005 w
.50629 .66194 m
.4968 .64252 L
s
P
p
.2 0 1 r
.005 w
.74375 .45077 m
.71634 .4624 L
s
P
p
.2 1 0 r
.005 w
.82651 .37554 m
.85405 .37526 L
s
P
p
.2 0 1 r
.005 w
.80544 .393 m
.83108 .39687 L
s
P
p
.2 1 0 r
.005 w
.48932 .657 m
.5101 .63655 L
s
P
p
0 1 1 r
.005 w
.54581 .63627 m
.53604 .61698 L
s
P
p
.2 1 0 r
.005 w
.65171 .52775 m
.67238 .50738 L
s
P
p
.2 1 0 r
.005 w
.44098 .69743 m
.46446 .70314 L
s
P
p
.2 1 0 r
.005 w
.55729 .60262 m
.55296 .62667 L
s
P
p
.2 0 1 r
.005 w
.53694 .62067 m
.53252 .64481 L
s
P
p
.2 1 0 r
.005 w
.66254 .5261 m
.67964 .50388 L
s
P
p
.2 1 0 r
.005 w
.58296 .58335 m
.60925 .58418 L
s
P
p
.2 1 0 r
.005 w
.52863 .63144 m
.54941 .61097 L
s
P
p
.2 1 0 r
.005 w
.631 .54815 m
.65171 .52775 L
s
P
p
.2 0 1 r
.005 w
.88933 .33391 m
.88664 .35665 L
s
P
p
.2 1 0 r
.005 w
.48021 .67193 m
.50397 .67749 L
s
P
p
.2 1 0 r
.005 w
.62652 .56178 m
.64372 .53946 L
s
P
p
.2 1 0 r
.005 w
.85405 .37526 m
.87081 .3533 L
s
P
p
.2 1 0 r
.005 w
.44301 .70591 m
.46859 .70741 L
s
P
p
.2 0 1 r
.005 w
.53252 .64481 m
.50552 .65599 L
s
P
p
.2 1 0 r
.005 w
.6191 .59068 m
.60882 .57163 L
s
P
p
.2 0 1 r
.005 w
.88664 .35665 m
.8587 .36859 L
s
P
p
.2 0 1 r
.005 w
.79805 .44778 m
.78222 .43254 L
s
P
p
.2 1 0 r
.005 w
.48617 .68472 m
.50368 .66212 L
s
P
p
.2 1 0 r
.005 w
.60925 .58418 m
.62652 .56178 L
s
P
p
.2 0 1 r
.005 w
.83108 .39687 m
.85703 .40079 L
s
P
p
.2 0 1 r
.005 w
.54126 .63546 m
.56744 .63658 L
s
P
p
.2 0 1 r
.005 w
.52381 .65803 m
.54126 .63546 L
s
P
p
.2 1 0 r
.005 w
.55296 .62667 m
.57724 .63198 L
s
P
p
.2 1 0 r
.005 w
.46446 .70314 m
.4854 .68253 L
s
P
p
.2 1 0 r
.005 w
.46859 .70741 m
.48617 .68472 L
s
P
p
.2 1 0 r
.005 w
.50397 .67749 m
.52491 .65687 L
s
P
p
.2 0 1 r
.005 w
.50629 .68069 m
.52381 .65803 L
s
P
p
.2 0 1 r
.005 w
.52032 .6977 m
.50629 .68069 L
s
P
p
.2 1 0 r
.005 w
.59819 .61131 m
.6191 .59068 L
s
P
p
.2 1 0 r
.005 w
.57724 .63198 m
.59819 .61131 L
s
P
p
.2 0 1 r
.005 w
.82602 .43597 m
.79805 .44778 L
s
P
p
.2 0 1 r
.005 w
.85703 .40079 m
.85415 .42409 L
s
P
p
.2 1 0 r
.005 w
.58999 .62899 m
.58577 .65347 L
s
P
p
.2 1 0 r
.005 w
.61748 .61763 m
.58999 .62899 L
s
P
p
.2 0 1 r
.005 w
.85415 .42409 m
.82602 .43597 L
s
P
p
.2 0 1 r
.005 w
.55274 .66868 m
.57925 .66999 L
s
P
p
.2 0 1 r
.005 w
.53514 .69155 m
.55274 .66868 L
s
P
p
.2 1 0 r
.005 w
.63237 .63432 m
.61748 .61763 L
s
P
p
.2 0 1 r
.005 w
.54771 .68649 m
.52032 .6977 L
s
P
p
1 0 .6 r
.005 w
.59389 .63771 m
.59459 .6614 L
s
P
p
.2 0 1 r
.005 w
.51746 .71451 m
.53514 .69155 L
s
P
p
.2 1 0 r
.005 w
.58577 .65347 m
.58151 .6782 L
s
P
p
.2 0 1 r
.005 w
.57524 .67522 m
.54771 .68649 L
s
P
p
.2 0 1 r
.005 w
.53171 .73192 m
.51746 .71451 L
s
P
p
.2 1 0 r
.005 w
.63899 .61594 m
.63499 .64051 L
s
P
p
.2 1 0 r
.005 w
.6668 .60447 m
.63899 .61594 L
s
P
p
1 0 .6 r
.005 w
.59459 .6614 m
.5953 .68536 L
s
P
p
.2 1 0 r
.005 w
.69475 .59293 m
.6668 .60447 L
s
P
p
.2 1 0 r
.005 w
.64746 .65124 m
.63237 .63432 L
s
P
p
1 .6 0 r
.005 w
.58388 .67537 m
.58452 .69944 L
s
P
p
.2 1 0 r
.005 w
.58151 .6782 m
.60641 .68393 L
s
P
p
.2 1 0 r
.005 w
.71031 .60961 m
.69475 .59293 L
s
P
p
.2 1 0 r
.005 w
.62079 .65483 m
.61668 .67974 L
s
P
p
.2 1 0 r
.005 w
.6487 .6434 m
.62079 .65483 L
s
P
p
.2 0 1 r
.005 w
.55941 .72069 m
.53171 .73192 L
s
P
p
1 0 .6 r
.005 w
.60604 .67132 m
.60682 .69545 L
s
P
p
1 0 .6 r
.005 w
.5953 .68536 m
.59601 .70961 L
s
P
p
.2 1 0 r
.005 w
.67677 .63191 m
.6487 .6434 L
s
P
p
0 1 1 r
.005 w
.61782 .68104 m
.58991 .6924 L
s
P
p
1 0 .6 r
.005 w
.67322 .65492 m
.65787 .63788 L
s
P
p
.2 0 1 r
.005 w
.58726 .7094 m
.55941 .72069 L
s
P
p
0 1 1 r
.005 w
.63095 .66534 m
.65632 .67102 L
s
P
p
.2 1 0 r
.005 w
.69229 .64895 m
.67677 .63191 L
s
P
p
0 1 1 r
.005 w
.64588 .66961 m
.61782 .68104 L
s
P
p
.2 1 0 r
.005 w
.69272 .63274 m
.71031 .60961 L
s
P
p
1 0 .6 r
.005 w
.60682 .69545 m
.6076 .71986 L
s
P
p
1 .6 0 r
.005 w
.69111 .65688 m
.67557 .63975 L
s
P
p
1 .6 0 r
.005 w
.59601 .70961 m
.59673 .73413 L
s
P
p
0 1 1 r
.005 w
.65302 .6685 m
.6744 .64733 L
s
P
p
.2 1 0 r
.005 w
.67507 .65596 m
.69272 .63274 L
s
P
p
1 0 .6 r
.005 w
.57212 .73202 m
.59923 .7337 L
s
P
p
.2 1 0 r
.005 w
.61156 .70094 m
.61238 .72544 L
s
P
p
0 1 1 r
.005 w
.63161 .68972 m
.65302 .6685 L
s
P
p
1 0 .6 r
.005 w
.68879 .67221 m
.67322 .65492 L
s
P
p
0 1 1 r
.005 w
.61252 .70491 m
.63792 .71087 L
s
P
p
0 1 1 r
.005 w
.65632 .67102 m
.682 .67677 L
s
P
p
.2 0 1 r
.005 w
.53625 .77896 m
.55422 .75544 L
s
P
p
0 1 1 r
.005 w
.63948 .68983 m
.63541 .71522 L
s
P
p
.2 1 0 r
.005 w
.67457 .67229 m
.69229 .64895 L
s
P
p
1 0 .6 r
.005 w
.6076 .71986 m
.6084 .74456 L
s
P
p
.2 0 1 r
.005 w
.5509 .79716 m
.53625 .77896 L
s
P
p
.2 0 1 r
.005 w
.743 .6104 m
.76929 .61578 L
s
P
p
.2 0 1 r
.005 w
.72159 .63164 m
.743 .6104 L
s
P
p
0 1 1 r
.005 w
.6304 .7156 m
.60217 .72699 L
s
P
p
.2 0 1 r
.005 w
.70014 .65292 m
.72159 .63164 L
s
P
p
1 0 .6 r
.005 w
.67336 .68027 m
.69111 .65688 L
s
P
p
1 0 .6 r
.005 w
.59923 .7337 m
.62665 .73541 L
s
P
p
.2 1 0 r
.005 w
.65678 .69573 m
.67457 .67229 L
s
P
p
.2 1 0 r
.005 w
.69622 .66683 m
.66777 .67836 L
s
P
p
.2 1 0 r
.005 w
.61238 .72544 m
.6132 .75022 L
s
P
p
.2 1 0 r
.005 w
.6768 .70456 m
.66123 .68697 L
s
P
p
1 0 .6 r
.005 w
.65553 .70376 m
.67336 .68027 L
s
P
p
0 1 1 r
.005 w
.65879 .70416 m
.6304 .7156 L
s
P
p
0 1 1 r
.005 w
.63792 .71087 m
.66363 .7169 L
s
P
p
0 1 1 r
.005 w
.63541 .71522 m
.6313 .74086 L
s
P
p
1 0 .6 r
.005 w
.70458 .68973 m
.68879 .67221 L
s
P
p
.2 1 0 r
.005 w
.71206 .68431 m
.69622 .66683 L
s
P
p
1 .6 0 r
.005 w
.67284 .69678 m
.69066 .67326 L
s
P
p
1 0 .6 r
.005 w
.63763 .72735 m
.65553 .70376 L
s
P
p
1 .6 0 r
.005 w
.6084 .74456 m
.63598 .74633 L
s
P
p
.2 0 1 r
.005 w
.6029 .75225 m
.59861 .77815 L
s
P
p
.2 0 1 r
.005 w
.76929 .61578 m
.76586 .64098 L
s
P
p
.2 1 0 r
.005 w
.62412 .73584 m
.62502 .7608 L
s
P
p
1 0 .6 r
.005 w
.65495 .72039 m
.67284 .69678 L
s
P
p
.2 0 1 r
.005 w
.56576 .81561 m
.5509 .79716 L
s
P
p
1 0 .6 r
.005 w
.62665 .73541 m
.65437 .73714 L
s
P
p
.2 1 0 r
.005 w
.6132 .75022 m
.64087 .75204 L
s
P
p
1 0 .6 r
.005 w
.63699 .7441 m
.65495 .72039 L
s
P
p
.2 0 1 r
.005 w
.67813 .70222 m
.70425 .70823 L
s
P
p
.2 1 0 r
.005 w
.65395 .72261 m
.68189 .72427 L
s
P
p
.2 1 0 r
.005 w
.65887 .72825 m
.6768 .70456 L
s
P
p
1 .6 0 r
.005 w
.65437 .73714 m
.67233 .71341 L
s
P
p
1 0 .6 r
.005 w
.61895 .7679 m
.63699 .7441 L
s
P
p
.2 1 0 r
.005 w
.72813 .70205 m
.71206 .68431 L
s
P
p
.2 1 0 r
.005 w
.64087 .75204 m
.65887 .72825 L
s
P
p
.2 0 1 r
.005 w
.59861 .77815 m
.59428 .80431 L
s
P
p
.2 0 1 r
.005 w
.76586 .64098 m
.76239 .66644 L
s
P
p
.2 1 0 r
.005 w
.62502 .7608 m
.62593 .78606 L
s
P
p
.2 1 0 r
.005 w
.69022 .73997 m
.6744 .72193 L
s
P
p
.2 0 1 r
.005 w
.59428 .80431 m
.56576 .81561 L
s
P
p
.2 0 1 r
.005 w
.76239 .66644 m
.73341 .67812 L
s
P
p
.2 0 1 r
.005 w
.66881 .76354 m
.65311 .74532 L
s
P
p
.2 1 0 r
.005 w
.68189 .72427 m
.71015 .72595 L
s
P
p
.2 0 1 r
.005 w
.65965 .7427 m
.6858 .74901 L
s
P
p
.2 0 1 r
.005 w
.70425 .70823 m
.73069 .71432 L
s
P
p
.2 1 0 r
.005 w
.71015 .72595 m
.72813 .70205 L
s
P
p
.2 1 0 r
.005 w
.62593 .78606 m
.65397 .78809 L
s
P
p
.2 1 0 r
.005 w
.67213 .76398 m
.69022 .73997 L
s
P
p
.2 0 1 r
.005 w
.65004 .80488 m
.63438 .78626 L
s
P
p
.2 0 1 r
.005 w
.6858 .74901 m
.71228 .75539 L
s
P
p
.2 0 1 r
.005 w
.69783 .75201 m
.66881 .76354 L
s
P
p
.2 0 1 r
.005 w
.73069 .71432 m
.727 .74042 L
s
P
p
.2 1 0 r
.005 w
.65397 .78809 m
.67213 .76398 L
s
P
p
.2 0 1 r
.005 w
.727 .74042 m
.69783 .75201 L
s
P
p
.2 0 1 r
.005 w
.67918 .79341 m
.65004 .80488 L
s
P
p
.2 0 1 r
.005 w
.71228 .75539 m
.70847 .78186 L
s
P
p
.2 0 1 r
.005 w
.70847 .78186 m
.67918 .79341 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40002>o`A<
Qol10000SOl00dgoo`02o`I=POl10000S?l00dcoo`09o`=<O_l10000Rol00dgoo`0<o`03COoo07co
0@0008[o00=<ool03Ol00dcoo`1lo`400029o`03COoo00[o0YD00om=o`1no`400029o`03C?oo00Oo
0iD2o`03UDco07ko0@0008Co1Dd00om=o`05o`:E1_l00iGoo`1mo`400023o`03C?oo00?o1T`00iE<
o`08o`03UOoo00Go1da`o`400022o`03COoo00Go00==oiD00YD00om=o`08o`03UOoo00Co00==ool0
1?l00dgoo`1^o`400021o`03C?oo00Ko00>EC?l00ol00dcoo`06o`03UOoo00Co00=<ool01Ol00dco
o`1^o`400020o`03COoo00Ko00>Eodd01?l00dgoo`05o`03UOoo00Co00==ool01_l00dgoo`1^o`40
001oo`04C?ooo`>E0ol019Good`2o`03C?oo00Ko00>Eool00ol00dcoo`06o`03C?oo06oo0@0007oo
00A=UIFE0ol019GooiD3o`03COm=00Oo0R04o`03COoo00Oo00==ool0Kol10000O_l2U@03C?oo00Co
0YD5o`9<00CoUIFE0R000iGoo`03o`03C?oo00So00=<ool0Kol10000OOl01IGooom=00Ko00>Eool0
0_l01A4PUIGo008P00>EoiD01?l00dgoo`09o`03COoo06oo0@0007go00>Eool00_l00dcoo`03o`04
UOoo4@:E00DPob0P4@02o`03UOoo00;o00=<ool02_l00dcoo`1_o`40001mo`03UOoo00;o00==ool0
1?l019DAUOl38007okCo4IGoU@02o`03COoo00_o00==ool0Kol10000O?l00iGoo`04o`03C?oo00;o
0Q400iDP8003o`09]?ooUA7oUOm<00go00=<ool0L?l10000L_l7C@?o00>Eool01?l02TgooiDAok@P
UOl28004]?lP80;o00<Pool03_l00dgoo`1`o`40001ao`03C?oo00So00>Eob001Ol00dbEo`028006
]?lP8?nd1?l00b2E800?o`9<L_l10000L?l00dgoo`09o`03UOlP00Ko0R03o`048?oo]0Go00>E8?l0
3?l3CGCo0@0006oo00=<ool02_l00iGo8004o`054B3ook@00R000kCo]005o`04UB3o80[o0Tago`40
001^o`03COoo00_o00BEob3o0a400onEo`0280?o1[@01IGo8?lA00Wo00==ool0Mol10000KOl00dco
o`0;o`03UOlP008A1?l00b2EU@03o`:d1Ol01YDP]?lA88;o0@0006co00==ool03?l01IGo4Ond00;o
0iD4o`04]?oo]0?o00FE8?oo4@02o`038?oo07oo0@0006_o00=<ool03Ol2U@0389Fd00:E00?oUOl0
0ol01KCooond00;o00FE8?oo4@04o`038?oo03Oo1Da2o`40001Zo`03COoo013o00DPUIFdU@05o`03
]?oo00?o00>dUB000_l00a7oo`0mo`03COoo00;o1ddko`40001Yo`03C?oo00_o0T`2o`>E0_l00kCo
o`04o`:d1?l01IDPoolP03oo00=<ool02_l3C3So0@0006So00==ool02Ol3C@;o0YD00olPo`02o`04
]?ooo`>d1_l01B3ooolP00A=>_l00dgoo`0=o`03COoo03Ko0@0006So00=<ool01ol2C0Co00FEoa7o
8004o`>d2?l01B3ooolP00Go1T`co`03C?oo00ko00=<ool0=_l10000JOl00dgoo`03o`==1_l01IGo
4IDP00;o1k@6o`048?oo80co0dd_o`03COoo00oo00==ool0=_l10000JOl00dcoo`03C0Wo0iD01?nd
];@3o`04]?ooo`:d00BE];@P0_l00b3o4@0=o`03C?oo02co00=<ool03ol00dcoo`0go`40001Zo`9=
2_l3U@044KBd80Go00>dool00ol02IGoUOnd8;Co4@0=o`03COoo02co00==ool03ol00dgoo`0go`40
001do`:E00CoUOlA0_l00b3oo`04o`05]?oooiD00_l00iGo8002o`034Ooo00co00=<ool0;Ol00dco
o`0>o`03C?oo03Oo0@00077o0iD3o`05UOooob000_l00iGoo`05o`09UOoo8?nE8?lA00ko00==ool0
;ol00dgoo`0Co`:E0ol5CB[o0@0006oo0YD6o`BE00@PoonE1_l019Goob02o`0389DA00oo00=<ool0
<?l00dcoo`0@o`:E0_l00iGoC005o`=<9ol10000K_l00iGoo`0:o`JE0ol00iGoo`03o`048?nEU@ko
0Tdbo`03COoo00ko0YD5o`03COoo00Ko00==ool09Ol10000K_l00iGoo`0=o`03UOoo00>E1Ol00b3o
U@0=o`=<=Ol00dcoo`0;o`:E1_l00dcoU@07o`03C?oo02Go0@0006ko00>Eool03?l2U@Wo00@PoiGo
3Dd^o`:E2Ol00dgoo`08o`:E1ol01DgooonE00Ko00==odd014dQo`40001^o`03UOoo00co00>Eool0
2?l01B2Eoom<00So1D`Zo`>E0_l00iGoo`06o`03C?oo00Go0iD280Ko00=<ool00_l00iGoo`03o`03
C?m<00Go0d`No`40001]o`03UOoo00co0YD9o`0389Go00?o00==ool00_l3C@Co00==ool09Ol3U@Ko
00>Eool01_l014goool3U@03ob0P00Ko0Td4o`03UOoo00Co0Td8o`03COoo01co0@0006go00>Eool0
2ol00iGoU@08o`0389Go00Go00A<oda<1ol00dcoo`0To`03UOoo00So00>Eool02?l01IGooolP00Oo
00=<ool00ol00iGoo`05o`03C?oo00Oo00=<ool07?l10000KOl:U@?o00BEoonE1ol00b3oU@07o`03
COoo00Oo00==ool09?l00iGoo`09o`04UOooo`:E00DA8?ooU@024@038?oo00Go00==ool00ol00iGo
o`05o`9=2Ol00dgoo`0Lo`40001go`>E0ol00iGoo`04o`038?nE017o00=<ool09Ol00iGoo`0:o`:E
0a4029Go8?nE8?lA1_l00dcoo`03o`04UOooo`>E00CoC?m<2?l00dcoo`0Mo`40001lo`03UOoo00Co
00<PoiD04_l00dgoo`07o`:E7?l00iGoo`07o`:E0a44o`<P00FE]?oo4@04o`03COoo00?o00>EoiD0
0YD2o`9=0_l00dgoo`06o`03COoo01go0@0007co00>Eool01Ol00iGoo`0@o`9<1_l3U@;o00>Eool0
6?l00iGoo`07o`03UOlA00?o00VE820PoiGoUK@00ol01A7oodbE00Co0iD4o`05C?ooUD`02Ol00dco
o`0Mo`40001lo`BE0ol00iGoo`0>o`==1_l2U@Ko00>Eool05ol00iGoo`07o`05UOoook@00R000iGo
o`02o`03UK@P00Co00LPUOooUA7o00:E1Ol00dgoo`02o`03COoo00Oo00==ool07Ol10000P?l3U@oo
0T`7o`:E2Ol00iGoo`0Fo`03UOoo00Oo00FEob0P]007o`05]9Go8?l00YD00olPo`02o`03UA6E00Go
00=<ool00_l2C003UOoo00Ko00=<ool07Ol10000Qol00dgoo`06o`9=1_l3U@co00>Eool05Ol00iGo
o`07o`8P0ol00kCoo`03o`03]?oo00>E1?l0123o]?l2U@Co00A=oooo0Td3o`03UOoo00Go00==ool0
7Ol10000R?l00dcoo`02o`=<1_l2U@oo00>Eool05Ol00iGoo`06o`038?oo00Co00Fdoooo]003o`:E
00Co8?nd0_l00b2do`02U@044OooC0;o0T`6o`03UOoo00Co00=<ool07Ol10000ROl014goCDd8o`03
UOoo00ko00>Eool05_l00iGoo`06o`03UOoo00Go0k@6o`04UOlP80;o00>d82000_l019DPool2C@Wo
00>Eool00ol00dgoo`0Mo`40002:o`03C?oo00So00>Eool03Ol00iGoo`0Fo`03UOoo00Oo00>Eool0
1Ol00kCoo`09o`03]22d00?o00HPoolPod`<o`03UOoo00;o00=<ool07Ol10000UOl00iGoo`0<o`03
UOoo00:E5Ol00iGoo`07o`>E1?l3]0[o0[@00b3oo`02o`8P00?oUOl03?l019Goool2CAoo0@0009Co
0iD<o`BE0_l00iGoo`0Bo`FE0ol3U@Go00FdokCo]002o`>d0ol2]0;o00@Poooo0R02o`03UOoo00Wo
00>Eod`00T`Qo`400029o`>E1Ol4U@03oiGo00?o0YD5o`:E1_l00iGoo`0Fo`>E0_l00iGoo`02o`06
]?oo]?nd1Ol4]0Co00<Pob000_l00b3oU@0:o`==9?l10000MOl3U@ko0iD2o`04UOooo`:E0ol01IGo
oiGo00:E0_l019Goool2U@So00>Eool05?l2U@?o00>Eool00_l01KCooond00;o00>dool01?l7]006
ob3ooa6E2_l00dcoo`0Uo`40001co`:E0ol00iGoo`09o`:E1_l00iGoo`05o`05UOoooiD01Ol019Go
oiD:o`03UOoo013o0iD5o`03UOoo00Go00>dool01ol00kCo]005o`078;Bdoa6E8008o`03UOoo02Ko
0@00077o0YD6o`03UOoo017o00>Eool00YD01?m<C4`3U@Ko0YD<o`03UOoo00co0iD8o`FE0ol00kCo
o`06o`04]?oo]0Co19D00a6EU@09UBWo0@0006oo0YD9o`04UOoo]0Co14d2o`03]?oo00;o0iD2o`04
COooU@;o00==UK@01?l2U@go00>Eool00iD7o`03UOoo00ko0iD00kCoo`05o`05]?oook@01?l01B3o
oa6E00Co00<Pool0;Ol10000K?l3U@_o00BEoond0ol00dcoo`02o`=<0_l2U@07oiGoodcoU@05o`04
UKCoo`>E00<PUB002ol3U@;o00>Eool01Ol00iGoo`0Ao`03]?oo00Co00>dool00_l01KCooolP00;o
00<AoiD0=?l10000>?l4CBko0YD=o`05UOoook@00_l00dgoo`04o`04]4goU@?o00>Eodd00ol00iGo
o`02o`BE0_l019DPob09o`:E0_l01IGooonE00Ko00>Eool04Ol00kCoo`02o`JE00FdUIFE8002U@03
4IFE03Go0@0003Oo00=<ool00_l6C27o0YD4o`03UOoo00co00FEoooo]002o`03C?oo00Go00>dC?l0
1?l00kA<o`04o`BE00>dUOl01?l28003oiGo00_o00>Eool00_l00iGoo`03o`03UOoo00co0b02U@03
]20P00hP00<Aool0=_l10000=_l00dgoo`09o`9=7?l3U@03oiGo00?o00>Eool02ol2U@?o00>dodd0
2?l00kA=o`04o`05CIGooiD00[@01YFdoondU@;o0dd01B3ooond00[o00>Eool01?l01IGooonE017o
00>Eok@02ol01;Coob04o`E=<_l10000=Ol00dcoo`0;o`03C?oo01So0YD5o`04UOooU@_o0iD00onE
o`02o`03]4co00Co00FdoondC006o`04C?nEU@Co00>E];@00[@02YE<]?lPC9DAok@9o`03UOoo00Go
00FEooooU@03o`dP00>E82001R084@038?oo00So1d`[o`40000do`03COoo00co00==ool05ol00iGo
o`06o`03UOnE00So0iD00onEo`02o`04UOndC@Ko00FdoondC@05o`04CKCoU@Ko00FE]?nEC@02o`8P
00BdUA6d2Ol00iGoo`07o`03UOoo00FE2ol01IGooond00go00<Pool03ol3CBSo0@0003?o00=<ool0
3?l00dcoo`0Ho`03UOoo00Oo0YD5o`FE0_l00iGoo`02o`03UDco00Ko00FdoondC004o`04C;CoU@So
0YD02Tcoob3o89DAUK@6o`038?nE00_o00>Eool01?l7U@?o00>Eool00_l01KCooom<00So00<Pool0
4_l00dcoo`0Vo`40000co`03COoo00co00==ool06?l00iGoo`03o`:E0_l00iGoo`02o`03UB3o00;o
00DAoiFEo`048003CIGo00Ko00JdokCoCOl2U@03CIFE00:E1?l4C@03UDgo00;o0iD0116EUK@6U@03
89Go00_o00>Eool02ol00iDAU@074@;o00==ool01Ol00b3oo`0Co`03COoo02Ko0@0003Co00=<ool0
2ol00dcoo`0Ho`03UOoo00>E00CoUOoo0YD00onE800380?o00<AUID01?l00dbd800280BE00Fdoond
C003o`04C?oo]0FE00E<ooooU@04C0078?nE4IGo]007o`038?oo00co00>Eool02Ol00dcoo`0:o`03
C?oo00Co00<Pool05?l00dcoo`0Vo`40000do`03COoo01?o14d>o`04UOnEU@Go00>EoiD00YD01;Co
ool28003]20P008P00JEoom=ok@2o`03UOoo00DP19D01TgooiFdU@?o00==UID00YD034fEUIDP4IDA
UOlP]0Oo00<Pool02ol00iGoo`0:o`9=2ol00dgoo`03o`038?oo01Go00==ool09_l10000=Ol00dco
o`0Ao`03C?oo00;o0d`;o`:E1ol2U@?o00>dool00_l02KCooiGo4IDPC00480;o00VEoooo]?nd84`0
120019DP]9D28003C22E009<0R000iDP8002U@064B3oob2d1_l3]0_o00>Eod`02_l00dcoC00:o`03
C?oo00?o00<Pool05_l00dcoo`0Vo`40000eo`03COoo013o00==ool01Ol00dgoo`06o`BE1ol019Go
oiD2o`08]?oookCo89D2o`03UB3o00;o00>dool00R00116E4A42]004odgoo`8P1Dd00iE=U@02C@05
odgo]2000YD00olAo`03C@038;Co00;o0k@00b3oo`0:o`04UOooC@Wo00A=oom=2_l00dgoo`0Lo`03
COoo02Ko0@0002Oo14`2o`:E1ol00dcoo`0>o`03C?oo00Go00=<ool01Ol2U@?o00>Eool01Ol019Go
oiD2o`>E00Jdoooo8?l24@04817o]0Ko00>Eok@00Q42C0BE00=<UID00d`2U@8P00E<8?oo8002U@04
oa7o80;o1;@01TbEUIDPU@[o00BEoom<2Ol01Dcooom<00[o00=<ool06ol2C2So0@0002Ko00==ool0
0_l2U@03oiGo00Ko00==ool03Ol00dgoo`06o`03COm=00==00?oUOl00ol00iGoo`05o`04UOooC@>E
0_l01;Coool2C@03UOlP00;o0a42o`03CB0P008P0dd58006CIE=CB1=0b000a5=4@034@DP14d00kA=
o`04o`03CB1=00JE0ol019Goodd9o`05COooodd02ol00dgoo`0Ho`==:_l100009Ol014coool2U@Co
00BEoolP0ol00dcoo`06o`8P1?l00dcoo`07o`03C?m<00?o00=<UD`00ol00iGoo`05o`BE0k@02_nd
oiGoC?m<ob08o`03C9Go009<00>dool01?l01TcoUOndC0Co00=<ool00_l00iDPo`02U@03C;@P00@P
0d`3o`068?m<C?nE0_l3U@;o00=<ool01ol2C0?o00=<ool02Ol00dcoo`07o`9<3?l3C2go0@0002Co
00E=ooooU@07o`03UOlP00Co00==ool00ol280Go00==ool01ol00dgoC@05o`03UDgo00;o00>Eool0
0ol3U@03odgo00;o1;@01IE=]9E=008P00<A8200120014fE84d780<A00FE4A5=4@02o`03COm=00?o
00JE822Eodd2o`038?lP00==00<P4Ol00_l01R3o84goU@Go00>dCOl02ol014goodd;o`03COoo00Wo
00==ool01ol2CC3o0@0002?o00=<ool00_l00iGoo`06o`03UOoo00:E00<A8?l00_l280Ko00=<ool0
2?l2C0Ko00FEC?ooU@04o`:E00CoUOm<1?l03;BEUOm<UOnE8;Co4@A<0_l00iGoo`02o`05]?oood`0
0_l014coUOl2]0?o00A<oom<0_l00b3oU@0280<A0T`00b3oo`02o`034Ooo00=<00HPC?ooUOl3]003
C?oo00co00=<od`02ol00dcoo`0:o`03C?oo00?o0d`bo`40000Qo`9=1?l00iGoo`07o`:E0Q401YGo
8?lP4@Oo00==ool02Ol00dgoo`04o`03UOm=00;o1YD2o`:E0ol00iFdo`02o`05CIFEUB000YD00a5=
U@03U@03CIDA00HA0_l3C@06oiGoCOm=0[@02_m=oom=ob3oUB05C@04oa4PU@?o00@Aoom=0_l00b3o
C@04C@;o00==ool03Ol2C@[o00==ool03?l00dgoC@02CCGo0@00023o00=<ool01?l00iGoo`05o`:E
0Q43o`<P00?o4Ol01Ol00dcoo`09o`9<1_l00iE<o`03o`JE00CoUOoo0YD2]0;o00U<oiFE84co4D`0
0_l00b3oo`02C0Co0d`00om<o`02C003oiE<00;o00E<oondC002o`05C23oC20014`01_lPoolPU@?o
0[@01D`PoolP00>d00?oUOl014`?o`03C?oo00So00=<ool03Ol00dcoo`0fo`40000Oo`03COoo00Go
00>Eool01?l00iGo4@02o`09UB0PoiDPok@A00Co00==ool02Ol00dgoC@06o`04UDgoo`:E0ol019Go
UDd3U@04okCo]0;o00Q=UOlPCIGoC@Co00<Podd01ol2C@03ode=00;o00FECOm=o`04C@>d00==UB00
0Td2o`078?lAob3oU@03]003odgo00Fd1?l019Goool2C@go00==odd02?l2CDSo0@0001ko00=<ool0
1Ol00iE<C005o`07UOlPok@PU@03o`05UB3ooa400_l00dcoo`09o`03C?m<00So00=<UID012000iDP
800;8007UD`PodcoC006o`9<1ol014cood`2o`04UOooC0;o00A<odco14`02Q5<C20Aob3o4Ol3]0;o
00<AC;@00[@2C0Go00>Eool00ol2C003UOoo00Wo00A<oom<1?l3C4[o0@0001go00==ool01_l00iE=
o`03C@;o00FEob0P]005o`03]23o00;o00DPoooo4@08o`04COooC@Ko0YD00dgoo`04o`03UOnE00;o
00>EoiD00YD02;CooiGo84fE0Td6o`==1_l2C@03ode=00Co00E=ode=o`04C@;o00DPCOm=4@02o`06
8?nd]22E0_l00kA=]003C@03ob3o00?o00>Eool01?l00dgoC@0;o`06COooodgo0Te=o`40000Lo`03
C?oo00Oo00=<ool00ol014co8203o`08]?oookCoUB03o`048?oo4@Oo00=<ool00T`4o`:E00?oC?l0
1Ol01iGoUIGoUB000a402YDA4IGo84bEC205C003odco009<1Ol2C003oda<00Co00=<ool01D`3o`07
UB0Aoa5<o`03]0034Ond00>d0d`01OlPoonE00?o00>Eool01Ol014cood`9o`9<1?l00dcoo`1=o`40
000Lo`03COoo00Ko00==UOl00_l2C@04ob3o80;o00HP]?oo]?l3]0088?ooob3o]145o`A=1Ol01IGo
oom=00So0iD2]004CKCoo`:E00KoCB2ECB02o`04COooo`I=1Ol2C@03odgo00;o00A=oooo0Td2o`06
COooUDgo0Q401_nd]?lP4@:d00<PUOl00Td3o`038?oo00:E00?oUOl01_l00dgoo`02o`03COoo00?o
0deFo`40000Mo`03C?oo00Co00=<oiD00d`3o`034OlP00;o00<Pok@00k@3o`03UB3o00;o00<Pool0
0iD00om<C008o`05UOoood`01Ol4U@06od`Podco1;@01T`PUOm<o`I<0_l2C0;o0d`2o`A<0ol014co
C4`4o`0>C?nE84co4Dbd8?m<8142o`03C9E<00=<0_l0117oob02U@;o00>Eool00ol00dcoo`02o`03
UDco00=<FOl100007Ol00dgoo`03o`A=1Ol00a6EU@02o`048;Bd]0Oo00DPoond8002U@04oa6EC@[o
00>Eool01;@00onEU@03o`:E00I=ooooCOl2U@05CB3oUB000Td00a7oC@02o`E=1?l00dgoo`02o`9=
1?l2C@Co00A=oiDP0_l01A7oCOlP00;o00<P4Dd014d2o`07COoo4OlPo`02U@;o00>Eool00ol2U@06
]?oooiE=G?l100007Ol00dcoo`03C0;o00>Eool00ol3U@038;Bd00:d00?o]?l01ol01B2EUOlP00Co
00>Eool02?l00iGoC002C0;o00>E];@00[@2U@0384`A00;o00U<UOm<UB2E84`00_l00a7oo`04C003
oda<00Co00=<ool00ol2C003]4a<009<1?l00dco8002o`0684a<4OlP0_l01B1<C4co009<00>Eod`0
0_l00a7o8002U@05oiGooiD00[@2U@03oiGo00;o00>Eool0G?l100007_l3C@Co1YD01?nE];@2o`05
]?oook@01ol00k@Po`02o`058?oooiD02Ol3C@03odgo00;o00>Eool00_l01KBE]4dA00;o00BEode=
0YD01olPoolACOl00Td3o`==1?l00dgoo`02o`9=00KoCOndCK@3o`03CB0P009=00<PCDd01Td0223o
UB2ECOnE0dd01A7o]22E00;o00BdUKBd0YD4o`03UOnE05oo0@0001oo00=<ool01Ol4U@064IGo8?lP
1?l00kCo]003o`05]9Goob000ol0123ooiD7o`9<00BEoom<0ol019Go];@2o`048?m<4@Co0T`0123o
UB02o`044OooC0;o00A<oooo0T`3o`03C?oo00?o00=<od`00_l00dcoC003]0058?ooC2000_l6C006
ob3oUB1<0_l01iGoodbdC9D01;@00onEo`02U@Ko00>Eool0G_l100007_l00dgoo`04o`:E1?l01Q6E
ob2d80Co00>dok@00_l00kCoU@07o`048?ooU@Go00I=oonEodd4o`09UOoookBE8?lA00Go00Q=8?nE
84go4@Ko00==ool00dd3o`03COoo00;o0Td2o`E=0_l01B2d]4dP00?o0dd00olAo`02C@03oiE=00>E
0k@02om=];@PUOm=UDfE00;o00>Eool00_l00iGoU@1Oo`40000Mo`03C?oo00?o0YD6o`03UOlP00;o
00<PUOl00ol01;Cook@3o`03UOoo00Go00<PoiD02Ol00dcoo`02o`03UOoo00;o00FE8;BdC005o`04
84bE80;o00<Pool01Ol00dcoo`02C003odco009<00CoC4a<1?l2C0?o00U<8?ooC22doa400T`3o`04
4Ooo809<00@PokBd1ID024co89GoUOm<0_l00iGoo`02o`03UOoo00:EG_l100007?l00dgoo`03o`03
UOoo00Go00==UID00YD00olPU@04o`03]?nd00Co00>Eool01_l00b3oU@07o`03COoo00?o00JEoooo
UB02o`034Dfd00?o00@PoolP0ol00b1=o`06o`03COm=00A=00?oCDd01_l00dgoo`03o`0584goob00
0Td00a7oo`04o`054IFE84d00k@01OnEUIGo00:E00==8?l00YD01_nEoonEo`8P00?oUOl00_l00iGo
U@1Mo`40000Lo`03C?oo00?o00>Eool00_l3C0?o00<Aob000YD4o`:d00?o];@00_l00iGoo`07o`03
89Go00Ko00=<ool00_l03iGooonEob3o8?m<okBE8002o`0684coodco14`6o`9<0ol00dcoo`07o`08
C?ooob3oC?l3C0034Ooo00;o0iD00a7oo`02]005UOnEC9D01Ol01k@PoiGoUD`00YD280?o00>Eool0
0_l00iGoU@1Lo`40000Mo`06COoooiGo14d6o`044OlPU@Co1;@5o`03UOoo00So00>Eool01Ol00dgo
o`06o`048?nd]0==00^E8?nd4B3oCB3oC@02o`03COm=00E=0ol280_o00==ool00_l3C@03oa7o00;o
0YD4o`034KA=00:E00Co84fE1Ol00kBEU@02o`04UDfE80Co00>Eool01?l00iGoU@1Ko`40000Mo`03
C?oo00=<2Ol01Q7oob2Eo`Bd1ol00iGoo`08o`03UOoo00Oo00=<ool01?l02B3oob3oC?nE8002]007
4B3oodco4@03C003od`A00=<0_l00d`PC00>o`08C?m<C21<oa46o`9<00^dC4co84bEob3oU@05o`03
]16E00;o00FE823oU@02o`03UOoo00Go00BEoonEF_l100007_l2C@03oiGo00Wo00@AoonE0[@3o`03
]?oo00Co00>Eool02?l00iGoo`04o`Bd00?oCOl01?l00b3o8002o`03CIDP00;o00HACDe=8;@2C@04
ode=4@9=0ol38003odgo00ko00M=ob1=]17o00I=0_l00kCo4@05C@0389FE00;o0a401[BEUOndU@Co
0YD9o`03UOnE05[o0@00023o00>Eool00ol480;o00@A]9FE1?l01;Coool4U@[o00>Eool02Ol00kA<
]003]0088?lPoa7oUB02o`064OlPob3o14`02?lAC;CoC21<1?l00dcoo`0>o`0684co]?m<1?l4C003
]?oo00;o00E<UD`PU@024@06C?oo]9Fd1ID3o`03UOoo00So0YEKo`40000Po`BE1_l01R0A89DPU@Co
00>dool00ol00iGoU@03U@Go00>Eool01Ol2U@Go00a=oolP]22doa6E8?l2U@06ob3oob3o0dd4o`04
]20Po`8P0_l00b1=o`0=o`8P00==ok@014d2o`06COoookCo0Td2o`0:4De=817o]4go80:d0_l2U@;o
0iD:o`:EG?l100009?l5U@?o00FEob2E8002o`03]?oo00;o0YD2o`04UOooo`>E00?oUOl01Ol2U@;o
00BEoooo0[@02D`Pob3oC15<8002U@0389DP00;o00@Podco0T`2o`8P00A<820P1?l00b3oo`0<o`03
8?m<00;o00>dC?l00_l3C0;o0d`3o`08C15<UB2Eok@280:d0_l00iGoU@03o`03UOoo00So00>EoiD0
G?l10000:Ol3U@05ob3oUOl01202o`03UOoo00?o00>Eool00ol00iGoo`03o`:E1Ol00iGoo`02o`03
8;Bd009=00<AUB000_l00b3oC@02C@078?m=odgoC@028005ob0P]?l00dd2o`038?oo00_o00<Podd0
0_l01;A=odd2o`03COoo009=00?o]?l014d00a6EU@03U@:d00FEokCoU@02o`04UOooU@[o00>EoiD0
GOl10000;Ol44@07UKCoob2E8005o`03UOoo00So00>Eool01_l019Goob02o`05C;BdUB000_l00b3o
o`02o`0384a<009<00Co4B3o0R02o`03]?m<00;o0d`<o`048?ooC0;o00A<oom<0_l3C003oda<00=<
0ol0123o8205C003UKBE00?o49ENo`40000Qo`03COoo00[o00>EoiD00a400onEo`07o`03UOoo00Oo
00>Eool01?l2U@03oiGo00;o0iD01A4P];@P00Co00DPoiE=4@02C@<P00==ool00_l00kCoC@02C@03
8?oo00[o00<Pool00_l00dfdo`02o`03COm=00A=00?o]?l00Td3o`8P0[@029GoCOndCKA=0ol2U@Co
00>Eool00ol00iGoo`1Oo`40000Qo`03C?oo00Oo00=<ool019D2o`03UOoo00Oo00>Eool01_l00iGo
o`03o`:E0_l2U@03oiFE00;o0R02o`074KCo4OlPo`03C003ob0P00=<00>Eool00_l2C004odco80_o
00<Pool00ol00dbdo`03o`9<00?oC?l00_l01KA<oom<00;o00<P]?l00YD00dcoo`02]007odcooiDP
U@05o`05UOoooiD0H_l100008?l00dgoo`08o`03COoo00;o00BEoiFE2Ol00iGoo`07o`04UOooo`:E
1Ol2U@068?ooob1=0R000a7o4@02o`0784e=]4dPC@02U@Q=00Bdodgo1Dd9o`<P00E=okA=o`02C@?o
00A=oond1203U@8P00BE89E=0ol01;Co8203U@Oo00>EoiD0Hol100007ol00dcoo`08o`03C?oo00;o
00>Eool02_l00iGoo`08o`04UOooU@So00/PUOooC?lPokCo4@04C00384bd00>E0T`00om<C003C003
odbd00=<00<Pool012000dcoo`06o`07C22d8?m<o`05U@03C?m<00?o00A<oolP0iD01A6E822E00<P
00E<UB2E8008o`03UOoo06;o0@0001ko00==ool02Ol00dgoo`02o`03UOoo00Wo00>Eool02?l01IGo
oonE00So00`PUIGoUB3o8;@Aoa438007CIFE]?m=o`04C@?o0Td01KA=COlP00Ko00==820012001_m=
oondo`DP0ol00dfdU@02U@05odgooiD00a45U@058;A=UOl019D6o`:EI?l100007Ol00dcoo`0:o`03
C?oo00;o00>Eool02?l00iGoo`09o`04UOooU@So00<PUID00YD01B2EC;@P00;o00<A89D00YD2o`9<
00GoC4coC002o`=<00Go4Dco8002o`038?oo00;o00=<ool01?l00d`P800280Go0d`48004C?nEC0<A
0ol01A4P822E008A00BE]?nE0ol3U@;o0YEUo`40000Lo`03COoo00[o00==ool00ol00iGoo`06o`:E
3?l019GooiD7o`0689FEoiDP0_l00k@A8002C@>E00Q=ooooCKCoC@;o0dd2o`06COlACOlP0_l01B3o
oom=00;o0k@2o`9=00?o]?l00b000om=o`03o`03]4e=00==00DAoiDPo`0380FE00CoCKBE1ol3UFKo
0@0001co00=<ool02_l00dcoo`03o`03UOoo00Go00>Eool03?l019GooiD7o`:E0_l03B2EokCoUD`P
UOlAUD`00_l014cook@3C0Co0d`00a5<C003C0048?ooo`:d0d`44@03C?nd00Co00A<4A4A14`3U@04
C15<]08P00=<ool00ol01YGoUKBE]0Wo00>Eool0I?l100007Ol00dgoo`09o`03COoo00;o00>Eool0
1Ol00iGoo`0=o`03UOnE00Oo00<PUID00_l0123o]?l2C@04UKBEo`>E00?oCDd00Td01;Coodd2o`9=
00KoCOlACB02o`048;Bd]0E=0ol4C@044Oooo`I=0iD3C@04ob0P]0==00Co823o1;@;o`03UOoo06Go
0@0001go00=<ool02?l00dcoo`03o`03UOoo00Co00>Eool03Ol019GooiD6o`0389Go00;o00<P];@0
0_l014co]?l28003UOlP00A<00CoC4a<0_l01Dcoodco00=<00@P];Bd0ol3C003oda<009<0_l2C0;o
0d`01Om<C4bE00Go0R00117o8;@380>d00?oUOl02ol00iGoo`1Vo`40000No`03COoo00Oo00==ool0
0ol4U@;o00>Eool03_l019GooiD7o`05UOoo8;@01Ol00kBEU@028004ode=80==00@AokCo0Td2o`E=
0[@2o`048?ooo`9=0_l014goodd2o`Q=0_l00dfEo`02o`044B3oC@;o0R000kA=o`04o`03UOoo00[o
00>Eool0I_l100007_l00dcoo`06o`03C?oo00So0YDAo`:E00?oUOl01_l019Go8;@5o`:E00?oUID0
0R05C006oa7o]4co0T`2U@08oda<C?lPob03o`9<0ol024coodcoUDco14`4o`03C9Go008A0ol01Q6d
823oC0Ko00>Eool02Ol00iGoo`1Wo`40000No`03COoo00Ko00==ool07Ol3U@Go00BEob2d0ol2U@03
]?m=00:E1Td01_ndCOlAo`9=00?oUOl00dd01Q7oob3o80;o0dd2o`04COooC@;o00>Eool00ol01Tgo
oom=o`8A0ol38003COlP009=00>dool00ol00iGoo`05o`04UOooUF[o0@0001oo00=<ool00_l3C23o
00BEoonE1?l01IDP]4co00:E00?o]9D00_l014bEC4`28005C?ndob000d`2o`05UDa<od`00ol01B3o
ob2E009<00GoC?ooC002o`05C?ooC9D00ol2C0;o00=<4A400_l38006oiFEC23o0T`01;Coool3U@Oo
00>EoiD0Jol100007ol00dgoC@02CB?o00>Eool01Ol01IFd]4fE00;o00>doiD00_l2C@07ob2ECB2d
U@02C@?o00PPUDgo4DgoC@;o00HPoolPCOl2C@?o00A=oom=0_l00dfEo`02o`07COm=oa7o]0028004
oiFEU@?o00PPode=UKCoU@;o00>E82001_l2UF_o0@0001oo0T`Vo`BE1?l01IGooonE00Bd0d`2o`06
8?ooC;BE0T`01YDPoonE80;o00<AC4`00d`01A7oodbE00;o00A<oom<0_l01Tcooom<U@;o00=<ool0
0T`00olPU@03U@Ko00PPoom<UOnEo`8P1ID4o`03UOoo06[o0@0004_o0YD2o`07UOoooiFdo`02C@0=
okBd]23o4OndCOlPC@02U@0=89Goob1=]15=odgo4@02C@03oiGo009=0_l00dgoo`03]006odgoUOm=
0ol00ddPo`02U@04oiFEU@?o0Q42o`03CIFE008P1ol5UFco0@0004ko0iD2o`05]?m<oiD00ol01B2d
oa6d00;o00I<odcoUB04C004]?oo4@;o00=<4D`014`01?m<ool3]0?o00E<oonEC003o`0489FEU@;o
00Fdoooo4@04U@;o00DPUOoo]00<o`03UOoo06Wo0@0004co0iD01?nEodd4o`04UOoo80;o00<Aok@0
0_l00dfEo`03C@0:8?oo]?lPoddAo`==00@PUOoo1;@6o`06COnEodgo0iD01?m=COl2C@<A00A=oooo
0b000iGoo`0>o`03UOoo01;o0YEEo`40001:o`:E0_l01IGooiE<00Co00REoolPoa7o]0;o00A<UDa<
1?l0221<C4`PC?m<0Q4014co];@3C003oda<00Ko00I<UOm<oiD4o`06C?m<oa6d0ol28005C?ooC9D0
3ol00iGoo`0@o`>E00?oUOl0E?l10000BOl00iGoo`02o`NE0_l00iGo8002o`034De=009=00>Eool0
1Ol2C@?o00DPCDfE4@02]00584go8?l00dd5o`07CIGoodgoU@02o`:E0dd2o`:d0R02o`05COm=CID0
3_l00iGoo`0>o`>E1Ol00iGoo`1Bo`400019o`03UOoo00Ko1iD4C0?o00>Eool01Ol2C003ob3o00>E
00?oUA400d`00iGo8002o`=<0ol01dbEoonEC?l00iD2o`9<00GoC20P]004o`9<00<PoiD03Ol00iGo
o`0=o`:E2Ol00iGoo`1Ao`400019o`03UOoo00Oo00==UID00Td2U@068;Cooa6E1ol00kA=o`03U@;o
00XPoonEodgoUOlP0Td2o`A=00BEode=19D3o`03COoo008P00E=okBdo`02C@058?oooiD03?l00iGo
o`0<o`:E3?l00iGoo`1@o`400019o`03UOoo00Ko0YD2C0058?ooUK@00d`00a7oo`05o`04]?m<U@Ko
00<Pod`01P02o`0384a<00;o00BEC4co19D3o`04C?lA80?o00I<84a<od`2o`03UOnE00_o00>Eool0
2ol2U@oo00>Eool01_l3C4Ko0@0004So00>Eool01_l01YGooolPU@?o00NE8?ndCA5=00Co00Fdodgo
U@07o`03800000H000<PCOl00Td00iGoU@02U@;o0YD2o`03CA4A00Co0R001dfd]?m=oiD00_l00iGo
o`08o`03UOoo00[o0YDAo`03UOoo00Go00A=oooo14e2o`400018o`03UOoo00Ko00BEoooo19D01OnE
ob2d00;o00LAC4a<]?m<00;o00>Eool01Ol:000384co00>E1Ol019DA4D`4o`<P1?l2]005oiGooiD0
2_l00iGoo`03o`:E1Ol00iGoo`0@o`03UOoo00Go00=<ool01_l2C43o0@0004So00>Eool01_l019Go
ob04o`>E00Fd8?oo4@02o`03]?m=009=00?oUOl01Ol<0004CIGo4@Ko00<AUDd00YD38003oiFE00Go
00==UOl00_l00iGoo`07o`04UOooo`>E00?oUOl01?l00iGoo`0?o`03UOoo00Go00==ool02?l00dgo
o`0no`400018o`03UOoo00Go00BEoolP1ol00kCo8003o`088;Cood`AC9D5o`034@0000/000E<UOoo
4@06o`04C;@P80FE1_l00iFdo`02o`03UOoo00Ko00>EoiD00YD5o`03UOoo00;o00>Eool03_l00iGo
o`05o`03C?oo00Wo00=<ool0?_l10000Aol00iGoo`06o`03UOlP00Oo00FdoiGo8003o`078?m=oa5=
U@04o`034K@000/000>ECID00[@01?lAool2]08P00BdoiFE1?l3U@;o00BECOnd0_l5U@?o00>EoiD0
2Ol01IGooonE00oo00>Eool01Ol00dgoo`0:o`03COoo03ko0@0004Oo00>Eool01_l00iDPo`06o`07
]?oooiGo8003o`06C?ndoa6E1?l00dbd00070003U@00008000=<]?l00_l3]08P0_l2U@Wo0YD01?m<
ok@7o`>E0_l00iGoo`08o`03UOnE00[o0YD3o`03UOoo00Go00=<ool02_l00dcoo`0oo`400017o`03
UOoo00Go00>E8?l01Ol2]0Go00>E8?l00_l01TfdodgoU@?o0R000dd0000400034@2E00@000>dob00
0[@2o`0389FE00:E0_l00kCoo`02o`03UOoo00?o00==ool024d5o`03UOoo00Wo0YD7o`>E00?oUOl0
0_l00iGoo`04o`03COoo00_o00==ool0?ol10000A_l00iGoo`06o`03UOoo00Co00>dool01ol02R3o
C;Co84coUOl2809<00?o000010000a40U@030005]9Fd]2000_l3U@Go00FdooooU@06o`04C?ooC0co
00>E8?l02_l00iGoo`02o`03UB2E00?o00DAoiGoU@06o`03C?oo00co00=<ool0?ol10000A_l3U@Ko
00>Eool00ol00kCoo`09o`0<CKCoob1=oiDPodgo0Td600034ID000800k@3o`0389FE00So00>doiD0
1ol00dgoC@0<o`03UOlP00co00BEoiFE0_l00b3oo`02o`034OnE00Ko00==ool03Ol00dgoo`0oo`40
0019o`>E0ol00iGoo`02o`03]?oo00[o00Nd8?ooC22E00?o0T`3o`D000<AU@000[@00`1<U@02U@;o
00>Eool00YD3o`04UOndU@Oo0d`=o`03UOlP00co0YD5o`088?oo]?nEoiD4o`03C?oo00ko00=<ool0
?ol10000C?l019GooiD3o`03]4go00[o00>dodd00Td2o`03UDe=00:E1Ol400054IFd]0000Td3o`>E
00<PUOl01?l019GoUK@4o`==00?oCOl03Ol00iGo800:o`:E0_l00iGoo`03o`088;CooiDAoiD2o`03
COoo00oo00==ool0?ol10000C_l01iGooondod`02_l01[A<C?m<809<0iD8o`<000>E0;@00T`5o`RE
0ol00iGo]002o`9<0ol00dcoo`0=o`04UOoo80Oo0YD:o`04]23oU@;o00@AUOm<4_l00dcoo`0oo`40
001>o`03UOoo00Co00==ool01Ol00dfdo`04o`06CIFEUB2E2?l01k@0CIFdUB001?l2U@05oiGoob00
0ol3U@05oiGo]4d01?l00dgoo`0>o`04UOoo80Ko00>Eool02Ol01;Coob03o`03UB3o01;o00==ool0
@?l10000C_l3U@Go00A<oooo0d`00kCoo`03o`:E1?l0122EUID5o`04]4co]0;o1YD2o`05UOooob00
1ol00iFdo`03o`03UDco00oo00BEoolP1_l00iGoo`08o`03]?oo00;o00DPoiGo800Co`03C?oo043o
0@00057o0iD2o`04COm=C@;o00Bdoooo0iD7o`048?ooU@Go0[@2o`>E00?oUID00ol00iGoo`02o`03
8?oo00Go00JE]?ooUDdAo`04UOoo80Ko00>Eool00k@4o`03]?oo00Co00>Eob005?l00dgoo`10o`40
001Do`04UOooC0?o00>dool00YD;o`038?oo00Go00JdoonEob03o`04UOooo`BE0_l00b3oo`04o`05
UOooUD`02Ol5C0?o00FEoooo8006o`03UOoo00?o1;@6o`04UOlPo`:E4Ol2C4;o0@0005[o00BdoonE
3_l00b3oo`07o`03UOoo00?o00>Eool01Ol5U@?o00FEoonEC@0:o`03COoo00;o0dd01IGooolP00;o
00@PoonE1_l7]0;o00FEoiFE8002o`03UOoo00_o0de4o`40001Mo`03UOoo01Ko00>Eool00ol00iGo
o`0:o`>E0_l00iGoC009o`03C?oo00?o0T`00onE4@02o`048?oo80;o00BEoooo0k@00ondo`04o`08
]9FEUB3o8142o`03UOoo00Oo0da7o`40001Mo`03UOoo01Ko00>Eool00ol00iGoo`0;o`06UOnEUOm=
2Ol014goool3C@?o0iD01OlPoolP00;o00BE];Bd0ol00kCoo`04o`:E00?o8;@00_l01A7ooonE00Oo
00==ool0B?l10000G?l00iGoo`0Fo`03UOoo00Co00>Eool02Ol2U@Co00=<ool01ol00dcoC002C0Oo
00<AoiD00YD00olPo`02]0Go00>dool01Ol00iGo8003o`034OlP00?o00>Eool0Col10000G?l00iGo
o`0?o`03UOoo00Co00>Eool01?l00iGoo`08o`:E1Ol00dgoo`07o`9=2_l01A7oob3o00>d1_l00kCo
o`05o`04UOoo80;o00DAoooo8003o`03UOoo04ko0@0005co00>Eool03_l00iGoo`05o`03UOoo00Co
00>Eool01ol00iGoU@06o`03C?oo00Co0T`<o`034Ond00:d00?o8?l01Ol00kCo]005o`:E00Go8?oo
4@05o`048?ooUE3o0@0005_o00>Eool03_l00iGoo`06o`BE0ol00iGoo`06o`03UOnE00So00==ool0
0_l2C@go00@A]?lP0_l00b3oo`06o`03]?oo00?o00>Eob000_l00a7oo`08o`03UOoo04go0@0005_o
0iD=o`03UOoo00_o1ID6o`03UOnE00[o00I<oda<od`=o`044Ooo80;o00<Pool01_l00kCoo`02o`06
UOlPoiDP3?l00iGoo`1<o`40001No`>E2Ol00iGoo`0?o`03UOnE00:E0_l00iGoU@0<o`04COooC@ko
00@AoolP0_l00b2Eo`06o`03]?oo00?o00DPoooo800=o`03UOoo04_o0@00067o1ID3o`03UOoo013o
00>Eool00_l2U@03oiGo00ko00=<ool04?l01B3oob2E00Ko00>dool00ol01b2doolPoiD00T`;o`03
UOoo04[o0@0006Ko0iDCo`RE3ol00dgoo`0Ao`058?oo89D01K@00ondo`02o`:d00@PoolP0_l00iGo
o`03C@So00>Eool0B_l10000T_l00dcoo`0?o`9<00Ko4Ooo89D5o`Fd00Go8?oo8002o`03UOoo00Co
1T`00onEo`1<o`40002Ao`03COoo00go0dd3o`064Ooo8?nE1Ol2]0;o00LP];Co8?lA00go00BECDe=
Bol10000TOl00dcoo`0:o`=<1_l01Q7oob3oU@?o0k@2o`088?ooob2dUA4<o`05UOoood`0Bol10000
T_l00dgoo`07o`9=2Ol01Q7oob3oU@>d0_l01;Coob02o`068?oo4OnE2_l00iGoo`02o`03COoo04Wo
0@0009?o00=<ool00ol3C0_o00<Aool00[@00iGoo`03o`03]?lP00;o0iD00a6EU@0;U@Go00=<ool0
BOl10000U?l00dgoC@02C@ko00HAok@PoiD5o`03]23o00;o00<PoiD01?l00iGoo`0<o`03COoo04Wo
0@0009Go00=<ool02?l580;o00HAoolPoiD4o`03]?oo00;o00@PoonE1Ol00iGoo`0:o`03C?oo04[o
0@000:Go1b0019DP89D680;o00>Eool01Ol00iGoo`09o`03COoo04[o0@000:[o00<PoiD00_l00iGo
]002o`<P00>Eool01ol00iGoo`08o`03C?oo04[o0@000:[o00<PoiD00_l01IGo]?lP00;o00>Eool0
0dd5o`03UOoo00Oo0Te<o`40002Zo`DA00BE4A4P0ol00iE<o`03o`=<00?oUOl01_l3C4ko0@000:co
1ID01olPoonEodd01ol019E=CDd2o`==DOl10000ZOl00dcoo`03o`03UOlP00>E0ol00dcoo`03o`03
UOoo00;o14aBo`40002Ko`03COoo00_o00==ool00ol00iDPo`07o`03COoo00;o00>Eodd00Td4o`9=
D?l10000Vol00dcoo`0;o`03C?oo00?o00>Eool02?l00dcoo`03C0So00=<ool0C_l10000V_l00dgo
o`0<o`03COoo00;o00<PUOl02_l00dfEo`0:o`03COoo04ko0@0009Wo00=<ool03?l00dcoo`02o`03
8?nE00co00>Eool02Ol00dcoo`1>o`40002Ho`03COoo00go00==ool01?l00iGoo`09o`03UOoo00Wo
00==ool0Col10000Uol00dcoo`0>o`03C?oo00Co00>Eool02?l00iGoo`0:o`03C?oo04oo0@0009Ko
00==ool03ol00dgoo`04o`03UOoo00Oo00>Eool02ol00dgoo`1?o`40002Fo`03C?oo00oo00=<ool0
1?l00iGoo`07o`03UOoo00[o0TaAo`40002Go`03COoo00ko00==ool01?l3U@03CIGo00?o00>Eool0
2?l3CE?o0@0009So00=<ool03?l00dcoo`08o`03C?nE00>E2?l3C5Ko0@0009Wo00==ool02ol00dgo
o`09o`03COoo00Oo0deIo`40002Jo`03C?oo00[o00=<ool02_l00dcoo`04o`9<G?l10000V_l00dgo
o`0:o`03COoo00[o00==ool00_l2CEko0@0009_o00=<ool02?l00dcoo`0<o`04C?m<C63o0@0009co
00==ool01_l2C@oo00==ool0H?l10000W?l00dcoo`03o`=<M?l10000WOl00dgoC@02CGOo0@0009ko
00=<ool0N?l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0666444, 0.00127853, 
  0.00326491, 0.00364316}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0811319 1.1072 -0.00306312 0.978598 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.16555 .35168 m
.15447 .36669 L
s
P
p
.2 1 0 r
.005 w
.1828 .34873 m
.16555 .35168 L
s
P
p
.2 1 0 r
.005 w
.15447 .36669 m
.14335 .38175 L
s
P
p
.2 1 0 r
.005 w
.18636 .3613 m
.1828 .34873 L
s
P
p
.2 1 0 r
.005 w
.14335 .38175 m
.15115 .39168 L
s
P
p
.2 1 0 r
.005 w
.1974 .34309 m
.18632 .35815 L
s
P
p
.2 1 0 r
.005 w
.21482 .34009 m
.1974 .34309 L
s
P
p
.2 1 0 r
.005 w
.18632 .35815 m
.1752 .37327 L
s
P
p
.2 1 0 r
.005 w
.11567 .41607 m
.10443 .43128 L
s
P
p
.2 1 0 r
.005 w
.13287 .41329 m
.11567 .41607 L
s
P
p
.2 1 0 r
.005 w
.18995 .37398 m
.18636 .3613 L
s
P
p
.2 1 0 r
.005 w
.21854 .35269 m
.21482 .34009 L
s
P
p
.2 0 1 r
.005 w
.16137 .38369 m
.17923 .37692 L
s
P
p
.2 0 1 r
.005 w
.15417 .39938 m
.16137 .38369 L
s
P
p
.2 1 0 r
.005 w
.1752 .37327 m
.18318 .38321 L
s
P
p
.2 1 0 r
.005 w
.10443 .43128 m
.11209 .44149 L
s
P
p
.2 1 0 r
.005 w
.15018 .4105 m
.13287 .41329 L
s
P
p
.2 0 1 r
.005 w
.17923 .37692 m
.19716 .37012 L
s
P
p
.2 0 1 r
.005 w
.16598 .40597 m
.15417 .39938 L
s
P
p
1 .6 0 r
.005 w
.17882 .3924 m
.16139 .39525 L
s
P
p
.2 1 0 r
.005 w
.22229 .36539 m
.21854 .35269 L
s
P
p
.2 0 1 r
.005 w
.19716 .37012 m
.20528 .38009 L
s
P
p
0 1 1 r
.005 w
.15902 .4017 m
.17695 .39494 L
s
P
p
.2 1 0 r
.005 w
.11209 .44149 m
.11983 .45178 L
s
P
p
.2 0 1 r
.005 w
.2026 .36821 m
.22063 .36138 L
s
P
p
.2 0 1 r
.005 w
.19547 .38394 m
.2026 .36821 L
s
P
p
1 0 .6 r
.005 w
.1824 .4053 m
.17882 .3924 L
s
P
p
0 1 1 r
.005 w
.17695 .39494 m
.19496 .38815 L
s
P
p
1 .6 0 r
.005 w
.21118 .38388 m
.20747 .37106 L
s
P
p
.2 0 1 r
.005 w
.22063 .36138 m
.22887 .37133 L
s
P
p
.2 0 1 r
.005 w
.17788 .41261 m
.16598 .40597 L
s
P
p
.2 0 1 r
.005 w
.18831 .39975 m
.19547 .38394 L
s
P
p
.2 0 1 r
.005 w
.17909 .399 m
.19713 .39221 L
s
P
p
.2 0 1 r
.005 w
.17188 .41486 m
.17909 .399 L
s
P
p
0 1 1 r
.005 w
.16305 .42241 m
.17029 .40653 L
s
P
p
0 1 1 r
.005 w
.19123 .39324 m
.20932 .38643 L
s
P
p
.2 1 0 r
.005 w
.11983 .45178 m
.13776 .44509 L
s
P
p
1 .6 0 r
.005 w
.16173 .42071 m
.15044 .43611 L
s
P
p
1 0 .6 r
.005 w
.17927 .41792 m
.16173 .42071 L
s
P
p
.2 0 1 r
.005 w
.19713 .39221 m
.21525 .38539 L
s
P
p
1 0 .6 r
.005 w
.18602 .41831 m
.1824 .4053 L
s
P
p
.2 0 1 r
.005 w
.18386 .42157 m
.17188 .41486 L
s
P
p
0 1 1 r
.005 w
.15578 .43838 m
.16305 .42241 L
s
P
p
1 0 .6 r
.005 w
.21493 .3968 m
.21118 .38388 L
s
P
p
0 1 1 r
.005 w
.20932 .38643 m
.22748 .37959 L
s
P
p
.2 0 1 r
.005 w
.22887 .37133 m
.23719 .38138 L
s
P
p
1 .6 0 r
.005 w
.24386 .37527 m
.23999 .36243 L
s
P
p
.2 0 1 r
.005 w
.16952 .41967 m
.18761 .4129 L
s
P
p
.2 0 1 r
.005 w
.16226 .43564 m
.16952 .41967 L
s
P
p
.2 0 1 r
.005 w
.21525 .38539 m
.22351 .39551 L
s
P
p
.2 0 1 r
.005 w
.2031 .39824 m
.22128 .39141 L
s
P
p
1 0 .6 r
.005 w
.21346 .39015 m
.20222 .40554 L
s
P
p
1 0 .6 r
.005 w
.19693 .4151 m
.17927 .41792 L
s
P
p
0 1 1 r
.005 w
.18266 .43536 m
.17064 .42857 L
s
P
p
.2 0 1 r
.005 w
.15496 .4517 m
.16226 .43564 L
s
P
p
1 0 .6 r
.005 w
.18967 .43144 m
.18602 .41831 L
s
P
p
1 0 .6 r
.005 w
.20222 .40554 m
.19095 .42099 L
s
P
p
.2 0 1 r
.005 w
.19594 .42834 m
.18386 .42157 L
s
P
p
.2 0 1 r
.005 w
.22128 .39141 m
.23954 .38456 L
s
P
p
1 0 .6 r
.005 w
.2187 .40984 m
.21493 .3968 L
s
P
p
.2 1 0 r
.005 w
.49245 .17236 m
.48166 .18742 L
s
P
p
.2 1 0 r
.005 w
.51112 .16878 m
.49245 .17236 L
s
P
p
1 0 .6 r
.005 w
.20577 .4061 m
.21401 .41635 L
s
P
p
.2 0 1 r
.005 w
.23719 .38138 m
.22596 .3968 L
s
P
p
1 0 .6 r
.005 w
.21469 .41228 m
.19693 .4151 L
s
P
p
.2 1 0 r
.005 w
.1584 .44645 m
.14703 .46199 L
s
P
p
1 0 .6 r
.005 w
.19095 .42099 m
.17963 .43649 L
s
P
p
.2 0 1 r
.005 w
.16694 .45862 m
.15496 .4517 L
s
P
p
.2 1 0 r
.005 w
.48166 .18742 m
.47084 .20253 L
s
P
p
.2 0 1 r
.005 w
.23954 .38456 m
.24796 .39472 L
s
P
p
.2 0 1 r
.005 w
.23581 .38969 m
.25415 .38281 L
s
P
p
.2 1 0 r
.005 w
.14703 .46199 m
.13562 .47758 L
s
P
p
1 .6 0 r
.005 w
.17963 .43649 m
.16828 .45204 L
s
P
p
.2 1 0 r
.005 w
.5162 .18087 m
.51112 .16878 L
s
P
p
0 1 1 r
.005 w
.19478 .44222 m
.18266 .43536 L
s
P
p
.2 1 0 r
.005 w
.47084 .20253 m
.48033 .21187 L
s
P
p
1 0 .6 r
.005 w
.22251 .423 m
.2187 .40984 L
s
P
p
.2 1 0 r
.005 w
.13562 .47758 m
.14358 .4882 L
s
P
p
.2 0 1 r
.005 w
.25415 .38281 m
.27257 .3759 L
s
P
p
.2 1 0 r
.005 w
.33682 .31592 m
.32572 .33129 L
s
P
p
.2 1 0 r
.005 w
.35509 .31277 m
.33682 .31592 L
s
P
p
1 0 .6 r
.005 w
.21401 .41635 m
.22234 .42669 L
s
P
p
1 0 .6 r
.005 w
.23185 .40572 m
.22055 .42127 L
s
P
p
.2 0 1 r
.005 w
.18445 .44829 m
.16694 .45862 L
s
P
p
.2 1 0 r
.005 w
.32572 .33129 m
.31458 .34672 L
s
P
p
.2 0 1 r
.005 w
.24796 .39472 m
.23668 .41026 L
s
P
p
.2 1 0 r
.005 w
.4436 .23706 m
.43265 .25233 L
s
P
p
.2 1 0 r
.005 w
.46224 .23366 m
.4436 .23706 L
s
P
p
.2 0 1 r
.005 w
.27257 .3759 m
.28118 .38607 L
s
P
p
.2 0 1 r
.005 w
.22536 .42585 m
.20746 .42865 L
s
P
p
0 1 1 r
.005 w
.20089 .45139 m
.18869 .44447 L
s
P
p
.2 0 1 r
.005 w
.20199 .43793 m
.18445 .44829 L
s
P
p
.2 1 0 r
.005 w
.52132 .19306 m
.5162 .18087 L
s
P
p
1 0 .6 r
.005 w
.22055 .42127 m
.20921 .43687 L
s
P
p
.2 1 0 r
.005 w
.35951 .32554 m
.35509 .31277 L
s
P
p
.2 1 0 r
.005 w
.31458 .34672 m
.32339 .35677 L
s
P
p
.2 0 1 r
.005 w
.23668 .41026 m
.22536 .42585 L
s
P
p
.2 1 0 r
.005 w
.43265 .25233 m
.44201 .26196 L
s
P
p
.2 1 0 r
.005 w
.14358 .4882 m
.16184 .48149 L
s
P
p
.2 1 0 r
.005 w
.17639 .46254 m
.16496 .47824 L
s
P
p
1 0 .6 r
.005 w
.20921 .43687 m
.19783 .45252 L
s
P
p
1 0 .6 r
.005 w
.22234 .42669 m
.23073 .43712 L
s
P
p
.2 1 0 r
.005 w
.481 .23023 m
.46224 .23366 L
s
P
p
.2 1 0 r
.005 w
.18018 .47475 m
.1875 .45844 L
s
P
p
.2 1 0 r
.005 w
.42729 .26521 m
.41628 .28059 L
s
P
p
.2 1 0 r
.005 w
.44596 .26188 m
.42729 .26521 L
s
P
p
.2 1 0 r
.005 w
.55415 .16255 m
.54335 .17775 L
s
P
p
.2 1 0 r
.005 w
.57322 .1589 m
.55415 .16255 L
s
P
p
.2 1 0 r
.005 w
.16496 .47824 m
.15349 .49398 L
s
P
p
.2 1 0 r
.005 w
.16184 .48149 m
.18018 .47475 L
s
P
p
1 .6 0 r
.005 w
.19783 .45252 m
.20613 .4631 L
s
P
p
1 .6 0 r
.005 w
.51079 .21144 m
.49191 .21493 L
s
P
p
.2 0 1 r
.005 w
.28118 .38607 m
.2699 .40167 L
s
P
p
0 1 1 r
.005 w
.21319 .45838 m
.20089 .45139 L
s
P
p
.2 0 1 r
.005 w
.25859 .41733 m
.24049 .42017 L
s
P
p
.2 0 1 r
.005 w
.47468 .23173 m
.49372 .22444 L
s
P
p
.2 0 1 r
.005 w
.46815 .24744 m
.47468 .23173 L
s
P
p
.2 1 0 r
.005 w
.36397 .33843 m
.35951 .32554 L
s
P
p
.2 1 0 r
.005 w
.41628 .28059 m
.4256 .29038 L
s
P
p
0 1 1 r
.005 w
.4899 .2213 m
.50898 .21399 L
s
P
p
.2 1 0 r
.005 w
.15349 .49398 m
.16159 .50476 L
s
P
p
0 1 1 r
.005 w
.23193 .43442 m
.21426 .44483 L
s
P
p
.2 1 0 r
.005 w
.44201 .26196 m
.45146 .27167 L
s
P
p
.2 0 1 r
.005 w
.53469 .18693 m
.55387 .17954 L
s
P
p
.2 0 1 r
.005 w
.52831 .20253 m
.53469 .18693 L
s
P
p
.2 0 1 r
.005 w
.2699 .40167 m
.25859 .41733 L
s
P
p
0 1 1 r
.005 w
.24964 .42398 m
.23193 .43442 L
s
P
p
.2 1 0 r
.005 w
.46474 .25853 m
.44596 .26188 L
s
P
p
.2 1 0 r
.005 w
.5924 .15522 m
.57322 .1589 L
s
P
p
0 1 1 r
.005 w
.53252 .19301 m
.54239 .20241 L
s
P
p
.2 0 1 r
.005 w
.49372 .22444 m
.51284 .21713 L
s
P
p
1 0 .6 r
.005 w
.51592 .22386 m
.51079 .21144 L
s
P
p
0 1 1 r
.005 w
.50898 .21399 m
.52814 .20665 L
s
P
p
.2 0 1 r
.005 w
.48171 .25352 m
.46815 .24744 L
s
P
p
1 .6 0 r
.005 w
.54557 .20182 m
.5403 .1895 L
s
P
p
.2 0 1 r
.005 w
.55387 .17954 m
.56385 .18889 L
s
P
p
1 .6 0 r
.005 w
.49463 .23971 m
.47573 .24312 L
s
P
p
.2 1 0 r
.005 w
.39712 .30762 m
.386 .32315 L
s
P
p
.2 1 0 r
.005 w
.41578 .30441 m
.39712 .30762 L
s
P
p
.2 0 1 r
.005 w
.52191 .21821 m
.52831 .20253 L
s
P
p
.2 0 1 r
.005 w
.51284 .21713 m
.52264 .22666 L
s
P
p
0 1 1 r
.005 w
.49624 .24131 m
.50273 .22555 L
s
P
p
.2 1 0 r
.005 w
.59791 .16742 m
.5924 .15522 L
s
P
p
.2 1 0 r
.005 w
.4256 .29038 m
.435 .30027 L
s
P
p
.2 0 1 r
.005 w
.51865 .21505 m
.53787 .20769 L
s
P
p
.2 0 1 r
.005 w
.5122 .23079 m
.51865 .21505 L
s
P
p
.2 1 0 r
.005 w
.16159 .50476 m
.18004 .49803 L
s
P
p
0 1 1 r
.005 w
.33228 .36692 m
.35111 .35989 L
s
P
p
.2 1 0 r
.005 w
.45146 .27167 m
.47055 .26443 L
s
P
p
.2 1 0 r
.005 w
.22465 .45629 m
.23313 .46695 L
s
P
p
1 0 .6 r
.005 w
.51365 .23627 m
.49463 .23971 L
s
P
p
.2 1 0 r
.005 w
.43456 .30118 m
.41578 .30441 L
s
P
p
.2 1 0 r
.005 w
.19858 .49128 m
.20591 .47478 L
s
P
p
0 1 1 r
.005 w
.54239 .20241 m
.55236 .21191 L
s
P
p
1 0 .6 r
.005 w
.52111 .23638 m
.51592 .22386 L
s
P
p
.2 1 0 r
.005 w
.56773 .1823 m
.55687 .19766 L
s
P
p
.2 1 0 r
.005 w
.587 .17868 m
.56773 .1823 L
s
P
p
0 1 1 r
.005 w
.37484 .33873 m
.38403 .34886 L
s
P
p
1 0 .6 r
.005 w
.35743 .3704 m
.35297 .35728 L
s
P
p
.2 1 0 r
.005 w
.27489 .43781 m
.26221 .43087 L
s
P
p
0 1 1 r
.005 w
.48972 .25715 m
.49624 .24131 L
s
P
p
.2 0 1 r
.005 w
.53787 .20769 m
.54782 .21721 L
s
P
p
.2 0 1 r
.005 w
.49539 .25966 m
.48171 .25352 L
s
P
p
1 0 .6 r
.005 w
.5309 .21584 m
.54557 .20182 L
s
P
p
.2 1 0 r
.005 w
.18004 .49803 m
.19858 .49128 L
s
P
p
0 1 1 r
.005 w
.35111 .35989 m
.37001 .35282 L
s
P
p
1 .6 0 r
.005 w
.38714 .34834 m
.38255 .33531 L
s
P
p
.2 0 1 r
.005 w
.56385 .18889 m
.57393 .19833 L
s
P
p
.2 0 1 r
.005 w
.50573 .24662 m
.5122 .23079 L
s
P
p
1 0 .6 r
.005 w
.5162 .22988 m
.5309 .21584 L
s
P
p
0 1 1 r
.005 w
.47995 .26983 m
.4865 .25392 L
s
P
p
1 0 .6 r
.005 w
.50149 .24393 m
.5162 .22988 L
s
P
p
.2 1 0 r
.005 w
.58323 .18145 m
.59791 .16742 L
s
P
p
.2 0 1 r
.005 w
.53802 .21614 m
.55737 .20875 L
s
P
p
1 0 .6 r
.005 w
.5328 .23281 m
.51365 .23627 L
s
P
p
.2 1 0 r
.005 w
.435 .30027 m
.45414 .29306 L
s
P
p
.2 1 0 r
.005 w
.19923 .49174 m
.1877 .50769 L
s
P
p
.2 1 0 r
.005 w
.21738 .48909 m
.19923 .49174 L
s
P
p
.2 1 0 r
.005 w
.4394 .31408 m
.43456 .30118 L
s
P
p
.2 1 0 r
.005 w
.56854 .19549 m
.58323 .18145 L
s
P
p
.2 1 0 r
.005 w
.60638 .17504 m
.587 .17868 L
s
P
p
0 1 1 r
.005 w
.54597 .21308 m
.55599 .22265 L
s
P
p
1 .6 0 r
.005 w
.47834 .2682 m
.46728 .28377 L
s
P
p
1 0 .6 r
.005 w
.49739 .26484 m
.47834 .2682 L
s
P
p
.2 1 0 r
.005 w
.23313 .46695 m
.24169 .47771 L
s
P
p
1 0 .6 r
.005 w
.52633 .24902 m
.52111 .23638 L
s
P
p
0 1 1 r
.005 w
.47336 .28582 m
.47995 .26983 L
s
P
p
.2 1 0 r
.005 w
.1877 .50769 m
.17612 .52369 L
s
P
p
0 1 1 r
.005 w
.38403 .34886 m
.3933 .35908 L
s
P
p
1 0 .6 r
.005 w
.36193 .38364 m
.35743 .3704 L
s
P
p
.2 0 1 r
.005 w
.55737 .20875 m
.57682 .20132 L
s
P
p
.2 1 0 r
.005 w
.40947 .32866 m
.39828 .34435 L
s
P
p
.2 1 0 r
.005 w
.42833 .32549 m
.40947 .32866 L
s
P
p
1 0 .6 r
.005 w
.2444 .4625 m
.26316 .45563 L
s
P
p
.2 1 0 r
.005 w
.26772 .45429 m
.27489 .43781 L
s
P
p
.2 0 1 r
.005 w
.54782 .21721 m
.55786 .22682 L
s
P
p
1 0 .6 r
.005 w
.3723 .36251 m
.38714 .34834 L
s
P
p
.2 0 1 r
.005 w
.57393 .19833 m
.56302 .2138 L
s
P
p
1 0 .6 r
.005 w
.35745 .37669 m
.3723 .36251 L
s
P
p
1 0 .6 r
.005 w
.55207 .22933 m
.5328 .23281 L
s
P
p
.2 1 0 r
.005 w
.22126 .50288 m
.21738 .48909 L
s
P
p
.2 0 1 r
.005 w
.54142 .22739 m
.55145 .23706 L
s
P
p
.2 1 0 r
.005 w
.612 .18742 m
.60638 .17504 L
s
P
p
1 0 .6 r
.005 w
.34258 .3909 m
.35745 .37669 L
s
P
p
.2 1 0 r
.005 w
.17612 .52369 m
.18443 .53475 L
s
P
p
.2 0 1 r
.005 w
.5118 .26932 m
.50662 .25657 L
s
P
p
1 0 .6 r
.005 w
.53254 .23629 m
.52154 .25185 L
s
P
p
1 0 .6 r
.005 w
.51656 .26146 m
.49739 .26484 L
s
P
p
.2 0 1 r
.005 w
.57682 .20132 m
.58701 .21088 L
s
P
p
0 1 1 r
.005 w
.30109 .42472 m
.29877 .44064 L
s
P
p
1 0 .6 r
.005 w
.26316 .45563 m
.282 .44874 L
s
P
p
.2 0 1 r
.005 w
.39939 .34561 m
.41853 .33847 L
s
P
p
.2 0 1 r
.005 w
.39255 .36186 m
.39939 .34561 L
s
P
p
.2 1 0 r
.005 w
.42456 .32826 m
.4394 .31408 L
s
P
p
.2 0 1 r
.005 w
.3792 .36304 m
.3983 .35594 L
s
P
p
.2 0 1 r
.005 w
.22985 .49568 m
.23715 .47904 L
s
P
p
.2 1 0 r
.005 w
.26051 .47085 m
.26772 .45429 L
s
P
p
0 1 1 r
.005 w
.50266 .28192 m
.48884 .27563 L
s
P
p
.2 1 0 r
.005 w
.23273 .48344 m
.22119 .49945 L
s
P
p
.2 1 0 r
.005 w
.25107 .48076 m
.23273 .48344 L
s
P
p
.2 1 0 r
.005 w
.4097 .34246 m
.42456 .32826 L
s
P
p
.2 1 0 r
.005 w
.4473 .3223 m
.42833 .32549 L
s
P
p
.2 1 0 r
.005 w
.33713 .40355 m
.31909 .41414 L
s
P
p
1 .6 0 r
.005 w
.5592 .22207 m
.57397 .20794 L
s
P
p
0 1 1 r
.005 w
.55599 .22265 m
.5661 .23232 L
s
P
p
.2 1 0 r
.005 w
.24169 .47771 m
.26051 .47085 L
s
P
p
0 1 1 r
.005 w
.38705 .3601 m
.39637 .37041 L
s
P
p
1 0 .6 r
.005 w
.52154 .25185 m
.5105 .26746 L
s
P
p
1 0 .6 r
.005 w
.54441 .23621 m
.5592 .22207 L
s
P
p
.2 1 0 r
.005 w
.35027 .41043 m
.33713 .40355 L
s
P
p
1 0 .6 r
.005 w
.36648 .397 m
.36193 .38364 L
s
P
p
1 0 .6 r
.005 w
.282 .44874 m
.30092 .44181 L
s
P
p
1 0 .6 r
.005 w
.5296 .25038 m
.54441 .23621 L
s
P
p
.2 0 1 r
.005 w
.3983 .35594 m
.41749 .34881 L
s
P
p
.2 1 0 r
.005 w
.22119 .49945 m
.20962 .51552 L
s
P
p
.2 0 1 r
.005 w
.55786 .22682 m
.54688 .24241 L
s
P
p
1 0 .6 r
.005 w
.51478 .26455 m
.5296 .25038 L
s
P
p
.2 0 1 r
.005 w
.38568 .37821 m
.39255 .36186 L
s
P
p
1 0 .6 r
.005 w
.53586 .25806 m
.51656 .26146 L
s
P
p
.2 1 0 r
.005 w
.47695 .29369 m
.46582 .3094 L
s
P
p
.2 0 1 r
.005 w
.4334 .32965 m
.45268 .32246 L
s
P
p
.2 0 1 r
.005 w
.42664 .34591 m
.4334 .32965 L
s
P
p
1 0 .6 r
.005 w
.5105 .26746 m
.49943 .28313 L
s
P
p
.2 0 1 r
.005 w
.24251 .503 m
.22985 .49568 L
s
P
p
.2 1 0 r
.005 w
.22518 .51678 m
.22126 .50288 L
s
P
p
0 1 1 r
.005 w
.29877 .44064 m
.29643 .45668 L
s
P
p
1 0 .6 r
.005 w
.23512 .49225 m
.25397 .48541 L
s
P
p
.2 1 0 r
.005 w
.59721 .20158 m
.612 .18742 L
s
P
p
.2 0 1 r
.005 w
.55145 .23706 m
.56157 .24682 L
s
P
p
.2 0 1 r
.005 w
.5311 .26594 m
.5118 .26932 L
s
P
p
.2 1 0 r
.005 w
.25513 .49457 m
.25107 .48076 L
s
P
p
.2 0 1 r
.005 w
.38203 .3749 m
.39136 .38531 L
s
P
p
.2 1 0 r
.005 w
.45223 .33541 m
.4473 .3223 L
s
P
p
.2 1 0 r
.005 w
.20962 .51552 m
.21813 .5266 L
s
P
p
.2 1 0 r
.005 w
.5824 .21575 m
.59721 .20158 L
s
P
p
.2 0 1 r
.005 w
.35151 .41773 m
.34702 .40425 L
s
P
p
1 0 .6 r
.005 w
.43775 .3313 m
.44734 .34151 L
s
P
p
.2 0 1 r
.005 w
.58701 .21088 m
.57606 .22647 L
s
P
p
.2 1 0 r
.005 w
.46582 .3094 m
.45465 .32517 L
s
P
p
.2 0 1 r
.005 w
.41749 .34881 m
.42699 .3591 L
s
P
p
.2 0 1 r
.005 w
.56506 .24212 m
.54564 .24558 L
s
P
p
0 1 1 r
.005 w
.5166 .28826 m
.50266 .28192 L
s
P
p
.2 0 1 r
.005 w
.34141 .41271 m
.36052 .40568 L
s
P
p
.2 0 1 r
.005 w
.33437 .42924 m
.34141 .41271 L
s
P
p
.2 0 1 r
.005 w
.39909 .385 m
.38568 .37821 L
s
P
p
0 1 1 r
.005 w
.29213 .45431 m
.28976 .47044 L
s
P
p
.2 1 0 r
.005 w
.26656 .47506 m
.25503 .49114 L
s
P
p
.2 1 0 r
.005 w
.28511 .47234 m
.26656 .47506 L
s
P
p
1 0 .6 r
.005 w
.25397 .48541 m
.2729 .47854 L
s
P
p
1 .6 0 r
.005 w
.39952 .3699 m
.41445 .35562 L
s
P
p
0 1 1 r
.005 w
.39637 .37041 m
.40578 .38082 L
s
P
p
.2 0 1 r
.005 w
.41984 .36226 m
.42664 .34591 L
s
P
p
.2 1 0 r
.005 w
.42203 .35005 m
.41076 .36591 L
s
P
p
.2 1 0 r
.005 w
.44108 .34692 m
.42203 .35005 L
s
P
p
.2 0 1 r
.005 w
.27834 .46728 m
.27591 .48346 L
s
P
p
.2 0 1 r
.005 w
.57606 .22647 m
.56506 .24212 L
s
P
p
.2 1 0 r
.005 w
.45465 .32517 m
.46434 .33537 L
s
P
p
.2 0 1 r
.005 w
.22043 .52579 m
.2278 .50898 L
s
P
p
1 0 .6 r
.005 w
.38456 .3842 m
.39952 .3699 L
s
P
p
.2 1 0 r
.005 w
.36353 .41737 m
.35027 .41043 L
s
P
p
.2 1 0 r
.005 w
.32836 .43308 m
.31022 .44371 L
s
P
p
1 0 .6 r
.005 w
.36959 .39852 m
.38456 .3842 L
s
P
p
.2 0 1 r
.005 w
.55052 .26254 m
.5311 .26594 L
s
P
p
1 0 .6 r
.005 w
.47203 .31523 m
.48182 .32539 L
s
P
p
.2 0 1 r
.005 w
.55509 .24797 m
.56527 .25781 L
s
P
p
.2 1 0 r
.005 w
.25503 .49114 m
.24345 .50727 L
s
P
p
1 0 .6 r
.005 w
.3546 .41285 m
.36959 .39852 L
s
P
p
.2 0 1 r
.005 w
.52529 .29035 m
.52001 .27739 L
s
P
p
.2 1 0 r
.005 w
.34153 .44014 m
.32836 .43308 L
s
P
p
.2 0 1 r
.005 w
.25529 .51038 m
.24251 .503 L
s
P
p
1 0 .6 r
.005 w
.2729 .47854 m
.29191 .47164 L
s
P
p
.2 0 1 r
.005 w
.3273 .44586 m
.33437 .42924 L
s
P
p
.2 1 0 r
.005 w
.25922 .50851 m
.25513 .49457 L
s
P
p
.2 0 1 r
.005 w
.56157 .24682 m
.55052 .26254 L
s
P
p
.2 1 0 r
.005 w
.43728 .34972 m
.45223 .33541 L
s
P
p
0 1 1 r
.005 w
.19283 .54591 m
.21168 .53915 L
s
P
p
.2 0 1 r
.005 w
.39136 .38531 m
.40077 .39581 L
s
P
p
.2 0 1 r
.005 w
.43345 .36899 m
.41984 .36226 L
s
P
p
.2 0 1 r
.005 w
.37039 .41481 m
.35151 .41773 L
s
P
p
.2 1 0 r
.005 w
.28933 .48618 m
.28511 .47234 L
s
P
p
1 0 .6 r
.005 w
.44734 .34151 m
.45702 .35182 L
s
P
p
.2 1 0 r
.005 w
.4223 .36404 m
.43728 .34972 L
s
P
p
.2 1 0 r
.005 w
.46025 .34377 m
.44108 .34692 L
s
P
p
.2 0 1 r
.005 w
.23313 .53329 m
.22043 .52579 L
s
P
p
.2 1 0 r
.005 w
.24345 .50727 m
.25217 .51836 L
s
P
p
1 .6 0 r
.005 w
.57305 .24265 m
.58794 .22839 L
s
P
p
.2 0 1 r
.005 w
.42699 .3591 m
.41569 .37503 L
s
P
p
0 1 1 r
.005 w
.28976 .47044 m
.28737 .48668 L
s
P
p
0 1 1 r
.005 w
.39946 .38183 m
.40892 .39233 L
s
P
p
.2 1 0 r
.005 w
.31814 .44801 m
.33729 .44102 L
s
P
p
.2 0 1 r
.005 w
.40436 .39102 m
.38536 .39402 L
s
P
p
1 0 .6 r
.005 w
.37972 .39862 m
.38909 .40921 L
s
P
p
.2 0 1 r
.005 w
.27591 .48346 m
.27347 .49976 L
s
P
p
1 .6 0 r
.005 w
.29191 .47164 m
.31101 .4647 L
s
P
p
.2 0 1 r
.005 w
.41738 .37427 m
.39909 .385 L
s
P
p
1 0 .6 r
.005 w
.21753 .55061 m
.21362 .53645 L
s
P
p
0 1 1 r
.005 w
.21168 .53915 m
.23061 .53236 L
s
P
p
.2 0 1 r
.005 w
.34051 .453 m
.3273 .44586 L
s
P
p
.2 1 0 r
.005 w
.46434 .33537 m
.48384 .32813 L
s
P
p
1 .6 0 r
.005 w
.24769 .52825 m
.24364 .51419 L
s
P
p
.2 0 1 r
.005 w
.41569 .37503 m
.40436 .39102 L
s
P
p
.2 1 0 r
.005 w
.35651 .43401 m
.36353 .41737 L
s
P
p
.2 0 1 r
.005 w
.43571 .36352 m
.41738 .37427 L
s
P
p
.2 1 0 r
.005 w
.33729 .44102 m
.35651 .43401 L
s
P
p
.2 0 1 r
.005 w
.38938 .41188 m
.37039 .41481 L
s
P
p
.2 0 1 r
.005 w
.26918 .49731 m
.26671 .5137 L
s
P
p
1 0 .6 r
.005 w
.48182 .32539 m
.49169 .33565 L
s
P
p
.2 0 1 r
.005 w
.56527 .25781 m
.57554 .26775 L
s
P
p
.2 0 1 r
.005 w
.54479 .28701 m
.52529 .29035 L
s
P
p
.2 0 1 r
.005 w
.39444 .39681 m
.4039 .40741 L
s
P
p
.2 1 0 r
.005 w
.46529 .35709 m
.46025 .34377 L
s
P
p
.2 1 0 r
.005 w
.35483 .44726 m
.34153 .44014 L
s
P
p
.2 0 1 r
.005 w
.27347 .49976 m
.25529 .51038 L
s
P
p
.2 0 1 r
.005 w
.36372 .44011 m
.35914 .42642 L
s
P
p
.2 1 0 r
.005 w
.50342 .32085 m
.51003 .30451 L
s
P
p
.2 0 1 r
.005 w
.40508 .39146 m
.42449 .38433 L
s
P
p
.2 0 1 r
.005 w
.39817 .40806 m
.40508 .39146 L
s
P
p
.2 1 0 r
.005 w
.48384 .32813 m
.50342 .32085 L
s
P
p
.2 0 1 r
.005 w
.45184 .35822 m
.43345 .36899 L
s
P
p
.2 0 1 r
.005 w
.40077 .39581 m
.38938 .41188 L
s
P
p
.2 1 0 r
.005 w
.2936 .50016 m
.28933 .48618 L
s
P
p
0 1 1 r
.005 w
.22673 .53777 m
.24575 .53097 L
s
P
p
1 0 .6 r
.005 w
.45702 .35182 m
.4668 .36222 L
s
P
p
.2 0 1 r
.005 w
.24594 .54086 m
.23313 .53329 L
s
P
p
1 0 .6 r
.005 w
.31551 .46766 m
.33473 .46069 L
s
P
p
1 .6 0 r
.005 w
.4121 .39183 m
.42715 .37741 L
s
P
p
0 1 1 r
.005 w
.40892 .39233 m
.41847 .40293 L
s
P
p
.2 0 1 r
.005 w
.47026 .34741 m
.45184 .35822 L
s
P
p
1 0 .6 r
.005 w
.38909 .40921 m
.39854 .41989 L
s
P
p
1 0 .6 r
.005 w
.39703 .40626 m
.4121 .39183 L
s
P
p
1 0 .6 r
.005 w
.22148 .5649 m
.21753 .55061 L
s
P
p
1 0 .6 r
.005 w
.38194 .42071 m
.39703 .40626 L
s
P
p
.2 0 1 r
.005 w
.42449 .38433 m
.44398 .37717 L
s
P
p
.2 0 1 r
.005 w
.56442 .28364 m
.54479 .28701 L
s
P
p
1 .6 0 r
.005 w
.43215 .37833 m
.44182 .38887 L
s
P
p
.2 1 0 r
.005 w
.30919 .47803 m
.32843 .47107 L
s
P
p
.2 0 1 r
.005 w
.35884 .44229 m
.34051 .453 L
s
P
p
1 0 .6 r
.005 w
.25177 .54245 m
.24769 .52825 L
s
P
p
.2 0 1 r
.005 w
.26671 .5137 m
.26422 .53021 L
s
P
p
0 1 1 r
.005 w
.24575 .53097 m
.26485 .52413 L
s
P
p
1 0 .6 r
.005 w
.36683 .43517 m
.38194 .42071 L
s
P
p
.2 0 1 r
.005 w
.41178 .41506 m
.39817 .40806 L
s
P
p
1 .6 0 r
.005 w
.2828 .50182 m
.30199 .49491 L
s
P
p
1 .6 0 r
.005 w
.2821 .51998 m
.27788 .50588 L
s
P
p
0 1 1 r
.005 w
.37329 .42926 m
.3712 .44546 L
s
P
p
1 0 .6 r
.005 w
.33473 .46069 m
.35404 .45369 L
s
P
p
.2 0 1 r
.005 w
.37721 .43155 m
.35884 .44229 L
s
P
p
.2 0 1 r
.005 w
.39992 .40923 m
.41939 .40212 L
s
P
p
.2 0 1 r
.005 w
.39297 .42594 m
.39992 .40923 L
s
P
p
1 0 .6 r
.005 w
.49169 .33565 m
.50166 .34601 L
s
P
p
.2 0 1 r
.005 w
.57554 .26775 m
.56442 .28364 L
s
P
p
.2 1 0 r
.005 w
.45021 .37153 m
.46529 .35709 L
s
P
p
.2 0 1 r
.005 w
.30112 .50141 m
.30833 .48449 L
s
P
p
0 1 1 r
.005 w
.46792 .35947 m
.44945 .37029 L
s
P
p
.2 0 1 r
.005 w
.4039 .40741 m
.41345 .41811 L
s
P
p
.2 1 0 r
.005 w
.34775 .46408 m
.35483 .44726 L
s
P
p
.2 0 1 r
.005 w
.38279 .43724 m
.36372 .44011 L
s
P
p
.2 1 0 r
.005 w
.41008 .40774 m
.39167 .41851 L
s
P
p
.2 1 0 r
.005 w
.43512 .38599 m
.45021 .37153 L
s
P
p
.2 0 1 r
.005 w
.44398 .37717 m
.45373 .38773 L
s
P
p
.2 1 0 r
.005 w
.32843 .47107 m
.34775 .46408 L
s
P
p
.2 0 1 r
.005 w
.2393 .54361 m
.25843 .53679 L
s
P
p
0 1 1 r
.005 w
.48643 .34863 m
.46792 .35947 L
s
P
p
.2 1 0 r
.005 w
.42378 .41476 m
.41008 .40774 L
s
P
p
.2 0 1 r
.005 w
.26422 .53021 m
.24594 .54086 L
s
P
p
1 .6 0 r
.005 w
.4668 .36222 m
.47666 .37272 L
s
P
p
1 0 .6 r
.005 w
.35404 .45369 m
.37344 .44665 L
s
P
p
0 1 1 r
.005 w
.26097 .52956 m
.28016 .5227 L
s
P
p
1 0 .6 r
.005 w
.39854 .41989 m
.40809 .43067 L
s
P
p
.2 0 1 r
.005 w
.38598 .44274 m
.39297 .42594 L
s
P
p
1 0 .6 r
.005 w
.22546 .57931 m
.22148 .5649 L
s
P
p
.2 0 1 r
.005 w
.43451 .3932 m
.45412 .38603 L
s
P
p
.2 0 1 r
.005 w
.42764 .40992 m
.43451 .3932 L
s
P
p
.2 0 1 r
.005 w
.31432 .50888 m
.30112 .50141 L
s
P
p
.2 0 1 r
.005 w
.25843 .53679 m
.27764 .52993 L
s
P
p
0 1 1 r
.005 w
.3712 .44546 m
.36909 .46179 L
s
P
p
1 0 .6 r
.005 w
.3065 .49793 m
.32582 .49099 L
s
P
p
0 1 1 r
.005 w
.50277 .34326 m
.4842 .35413 L
s
P
p
1 0 .6 r
.005 w
.2559 .55677 m
.25177 .54245 L
s
P
p
.2 0 1 r
.005 w
.40199 .43435 m
.38279 .43724 L
s
P
p
1 0 .6 r
.005 w
.28637 .5342 m
.2821 .51998 L
s
P
p
.2 0 1 r
.005 w
.42552 .42213 m
.41178 .41506 L
s
P
p
.2 0 1 r
.005 w
.40705 .41909 m
.41665 .42989 L
s
P
p
1 .6 0 r
.005 w
.37344 .44665 m
.38288 .45758 L
s
P
p
0 1 1 r
.005 w
.28016 .5227 m
.29944 .5158 L
s
P
p
.2 0 1 r
.005 w
.37613 .46286 m
.37146 .44896 L
s
P
p
0 1 1 r
.005 w
.52137 .33237 m
.50277 .34326 L
s
P
p
1 0 .6 r
.005 w
.43894 .39497 m
.4487 .40565 L
s
P
p
1 .6 0 r
.005 w
.31687 .51161 m
.31246 .49748 L
s
P
p
.2 0 1 r
.005 w
.4259 .40771 m
.44552 .40056 L
s
P
p
.2 0 1 r
.005 w
.41899 .4245 m
.4259 .40771 L
s
P
p
.2 0 1 r
.005 w
.41345 .41811 m
.40199 .43435 L
s
P
p
0 1 1 r
.005 w
.3646 .45937 m
.36247 .47578 L
s
P
p
.2 0 1 r
.005 w
.27764 .52993 m
.28663 .54128 L
s
P
p
1 0 .6 r
.005 w
.32582 .49099 m
.34522 .48401 L
s
P
p
0 1 1 r
.005 w
.40925 .42787 m
.39074 .43868 L
s
P
p
.2 0 1 r
.005 w
.39962 .44995 m
.38598 .44274 L
s
P
p
.2 1 0 r
.005 w
.46145 .38169 m
.47133 .39232 L
s
P
p
1 .6 0 r
.005 w
.42489 .41412 m
.44007 .39957 L
s
P
p
.2 0 1 r
.005 w
.42073 .42673 m
.42764 .40992 L
s
P
p
.2 0 1 r
.005 w
.35062 .47255 m
.34843 .48903 L
s
P
p
.2 0 1 r
.005 w
.27375 .5354 m
.29305 .52852 L
s
P
p
.2 0 1 r
.005 w
.29197 .53207 m
.29925 .51495 L
s
P
p
.2 1 0 r
.005 w
.43761 .42184 m
.42378 .41476 L
s
P
p
.2 1 0 r
.005 w
.4016 .43779 m
.38308 .44859 L
s
P
p
0 1 1 r
.005 w
.4278 .41705 m
.40925 .42787 L
s
P
p
.2 1 0 r
.005 w
.51469 .36218 m
.50049 .35537 L
s
P
p
1 .6 0 r
.005 w
.40809 .43067 m
.3966 .44697 L
s
P
p
.2 0 1 r
.005 w
.44552 .40056 m
.46523 .39337 L
s
P
p
1 0 .6 r
.005 w
.47381 .37882 m
.48376 .38946 L
s
P
p
.2 1 0 r
.005 w
.41534 .44499 m
.4016 .43779 L
s
P
p
.2 0 1 r
.005 w
.32766 .51641 m
.31432 .50888 L
s
P
p
1 0 .6 r
.005 w
.34522 .48401 m
.36472 .47701 L
s
P
p
.2 0 1 r
.005 w
.43281 .43164 m
.41899 .4245 L
s
P
p
1 0 .6 r
.005 w
.26006 .57122 m
.2559 .55677 L
s
P
p
.2 0 1 r
.005 w
.29305 .52852 m
.31244 .52161 L
s
P
p
1 0 .6 r
.005 w
.29067 .54856 m
.28637 .5342 L
s
P
p
.2 0 1 r
.005 w
.41665 .42989 m
.42635 .44079 L
s
P
p
.2 0 1 r
.005 w
.43458 .43388 m
.42073 .42673 L
s
P
p
.2 0 1 r
.005 w
.39541 .46005 m
.37613 .46286 L
s
P
p
.2 1 0 r
.005 w
.49643 .36548 m
.50651 .37607 L
s
P
p
.2 0 1 r
.005 w
.30521 .53972 m
.29197 .53207 L
s
P
p
1 0 .6 r
.005 w
.4487 .40565 m
.45855 .41644 L
s
P
p
0 1 1 r
.005 w
.36247 .47578 m
.36032 .49232 L
s
P
p
.2 1 0 r
.005 w
.39134 .45298 m
.41097 .44589 L
s
P
p
.2 0 1 r
.005 w
.46523 .39337 m
.47516 .4041 L
s
P
p
.2 0 1 r
.005 w
.34843 .48903 m
.34622 .50562 L
s
P
p
1 .6 0 r
.005 w
.36472 .47701 m
.3843 .46997 L
s
P
p
.2 1 0 r
.005 w
.55005 .34581 m
.53565 .33906 L
s
P
p
.2 0 1 r
.005 w
.28663 .54128 m
.27489 .55782 L
s
P
p
.2 0 1 r
.005 w
.41823 .43911 m
.39962 .44995 L
s
P
p
1 0 .6 r
.005 w
.46357 .3984 m
.45214 .41469 L
s
P
p
.2 1 0 r
.005 w
.47133 .39232 m
.4813 .40306 L
s
P
p
.2 0 1 r
.005 w
.31244 .52161 m
.32165 .53297 L
s
P
p
.2 0 1 r
.005 w
.2631 .57443 m
.24422 .57688 L
s
P
p
.2 1 0 r
.005 w
.43069 .43877 m
.43761 .42184 L
s
P
p
.2 0 1 r
.005 w
.49988 .37148 m
.51978 .3642 L
s
P
p
.2 0 1 r
.005 w
.49314 .38827 m
.49988 .37148 L
s
P
p
.2 1 0 r
.005 w
.40248 .45051 m
.41213 .46154 L
s
P
p
.2 0 1 r
.005 w
.30855 .52709 m
.32803 .52016 L
s
P
p
.2 1 0 r
.005 w
.6154 .27929 m
.60423 .29538 L
s
P
p
.2 1 0 r
.005 w
.63552 .27586 m
.6154 .27929 L
s
P
p
.2 0 1 r
.005 w
.43688 .42825 m
.41823 .43911 L
s
P
p
0 1 1 r
.005 w
.43245 .44625 m
.41858 .43902 L
s
P
p
.2 1 0 r
.005 w
.41097 .44589 m
.43069 .43877 L
s
P
p
.2 1 0 r
.005 w
.50799 .37895 m
.51469 .36218 L
s
P
p
.2 0 1 r
.005 w
.34174 .50312 m
.3395 .51981 L
s
P
p
.2 0 1 r
.005 w
.41482 .45721 m
.39541 .46005 L
s
P
p
.2 0 1 r
.005 w
.27489 .55782 m
.2631 .57443 L
s
P
p
1 0 .6 r
.005 w
.45214 .41469 m
.44067 .43103 L
s
P
p
1 0 .6 r
.005 w
.48376 .38946 m
.49382 .40021 L
s
P
p
.2 1 0 r
.005 w
.42921 .45226 m
.41534 .44499 L
s
P
p
.2 0 1 r
.005 w
.34622 .50562 m
.32766 .51641 L
s
P
p
.2 1 0 r
.005 w
.45566 .43132 m
.44166 .42415 L
s
P
p
.2 0 1 r
.005 w
.44677 .43885 m
.43281 .43164 L
s
P
p
1 0 .6 r
.005 w
.29501 .56305 m
.29067 .54856 L
s
P
p
.2 0 1 r
.005 w
.51978 .3642 m
.53978 .35689 L
s
P
p
.2 0 1 r
.005 w
.32803 .52016 m
.34759 .5132 L
s
P
p
.2 0 1 r
.005 w
.45328 .42299 m
.43458 .43388 L
s
P
p
.2 0 1 r
.005 w
.42635 .44079 m
.41482 .45721 L
s
P
p
.2 1 0 r
.005 w
.50651 .37607 m
.51668 .38676 L
s
P
p
.2 0 1 r
.005 w
.31858 .54745 m
.30521 .53972 L
s
P
p
.2 1 0 r
.005 w
.4062 .45795 m
.39463 .4744 L
s
P
p
.2 0 1 r
.005 w
.5074 .39528 m
.49314 .38827 L
s
P
p
1 0 .6 r
.005 w
.45855 .41644 m
.4685 .42734 L
s
P
p
1 0 .6 r
.005 w
.44067 .43103 m
.42916 .44744 L
s
P
p
.2 0 1 r
.005 w
.47202 .41207 m
.45328 .42299 L
s
P
p
.2 1 0 r
.005 w
.50125 .39582 m
.50799 .37895 L
s
P
p
.2 1 0 r
.005 w
.65577 .27241 m
.63552 .27586 L
s
P
p
.2 1 0 r
.005 w
.54343 .36259 m
.55005 .34581 L
s
P
p
0 1 1 r
.005 w
.59303 .31153 m
.60363 .32193 L
s
P
p
.2 1 0 r
.005 w
.4813 .40306 m
.50125 .39582 L
s
P
p
.2 1 0 r
.005 w
.38268 .48354 m
.40241 .47647 L
s
P
p
.2 0 1 r
.005 w
.32165 .53297 m
.3099 .54959 L
s
P
p
.2 1 0 r
.005 w
.39463 .4744 m
.38301 .49091 L
s
P
p
.2 0 1 r
.005 w
.53978 .35689 m
.55014 .36751 L
s
P
p
1 .6 0 r
.005 w
.43326 .44352 m
.4431 .45456 L
s
P
p
.2 0 1 r
.005 w
.34759 .5132 m
.35702 .52458 L
s
P
p
.2 0 1 r
.005 w
.29812 .56626 m
.27903 .56875 L
s
P
p
.2 0 1 r
.005 w
.3395 .51981 m
.33725 .53663 L
s
P
p
1 .6 0 r
.005 w
.42916 .44744 m
.41761 .46391 L
s
P
p
.2 1 0 r
.005 w
.41213 .46154 m
.42187 .47267 L
s
P
p
1 .6 0 r
.005 w
.35589 .50773 m
.37557 .50072 L
s
P
p
0 1 1 r
.005 w
.44646 .45356 m
.43245 .44625 L
s
P
p
.2 1 0 r
.005 w
.38027 .48946 m
.36862 .50601 L
s
P
p
.2 1 0 r
.005 w
.39971 .4867 m
.38027 .48946 L
s
P
p
1 0 .6 r
.005 w
.56559 .34016 m
.58416 .34128 L
s
P
p
.2 1 0 r
.005 w
.42222 .46938 m
.42921 .45226 L
s
P
p
1 0 .6 r
.005 w
.49382 .40021 m
.50397 .41106 L
s
P
p
.2 1 0 r
.005 w
.44875 .44839 m
.45566 .43132 L
s
P
p
.2 0 1 r
.005 w
.53504 .36952 m
.55032 .35483 L
s
P
p
.2 0 1 r
.005 w
.3099 .54959 m
.29812 .56626 L
s
P
p
0 1 1 r
.005 w
.46964 .42451 m
.45085 .43544 L
s
P
p
.2 1 0 r
.005 w
.38301 .49091 m
.39263 .50221 L
s
P
p
.2 1 0 r
.005 w
.40241 .47647 m
.42222 .46938 L
s
P
p
.2 1 0 r
.005 w
.53678 .37946 m
.54343 .36259 L
s
P
p
.2 0 1 r
.005 w
.54053 .38325 m
.53504 .36952 L
s
P
p
.2 1 0 r
.005 w
.66182 .28569 m
.65577 .27241 L
s
P
p
.2 1 0 r
.005 w
.36862 .50601 m
.37818 .51739 L
s
P
p
0 1 1 r
.005 w
.48847 .41355 m
.46964 .42451 L
s
P
p
.2 1 0 r
.005 w
.51668 .38676 m
.53678 .37946 L
s
P
p
.2 0 1 r
.005 w
.33725 .53663 m
.31858 .54745 L
s
P
p
.2 0 1 r
.005 w
.52179 .40236 m
.5074 .39528 L
s
P
p
.2 1 0 r
.005 w
.43649 .45279 m
.42492 .46932 L
s
P
p
.2 1 0 r
.005 w
.45616 .44991 m
.43649 .45279 L
s
P
p
1 0 .6 r
.005 w
.54108 .36823 m
.55959 .36948 L
s
P
p
1 .6 0 r
.005 w
.4685 .42734 m
.47854 .43834 L
s
P
p
1 0 .6 r
.005 w
.4852 .41494 m
.47371 .4314 L
s
P
p
.2 0 1 r
.005 w
.51044 .39769 m
.52577 .38295 L
s
P
p
.2 1 0 r
.005 w
.41928 .48393 m
.39971 .4867 L
s
P
p
0 1 1 r
.005 w
.60363 .32193 m
.61435 .33243 L
s
P
p
.2 0 1 r
.005 w
.51583 .41158 m
.51044 .39769 L
s
P
p
.2 1 0 r
.005 w
.4418 .46555 m
.44875 .44839 L
s
P
p
0 1 1 r
.005 w
.45393 .46331 m
.43983 .45593 L
s
P
p
0 1 1 r
.005 w
.50509 .40823 m
.48621 .41921 L
s
P
p
1 0 .6 r
.005 w
.59169 .33609 m
.60699 .32138 L
s
P
p
.2 1 0 r
.005 w
.42492 .46932 m
.4133 .4859 L
s
P
p
.2 0 1 r
.005 w
.35702 .52458 m
.34528 .54126 L
s
P
p
.2 1 0 r
.005 w
.42187 .47267 m
.4418 .46555 L
s
P
p
1 0 .6 r
.005 w
.58416 .34128 m
.60288 .34242 L
s
P
p
1 0 .6 r
.005 w
.51647 .39642 m
.53492 .39779 L
s
P
p
.2 0 1 r
.005 w
.3335 .55801 m
.31419 .56054 L
s
P
p
1 0 .6 r
.005 w
.47371 .4314 m
.46217 .44792 L
s
P
p
1 0 .6 r
.005 w
.57638 .35083 m
.59169 .33609 L
s
P
p
1 .6 0 r
.005 w
.4506 .4645 m
.4309 .46734 L
s
P
p
.2 0 1 r
.005 w
.48574 .42597 m
.50111 .41119 L
s
P
p
0 1 1 r
.005 w
.52402 .39722 m
.50509 .40823 L
s
P
p
1 0 .6 r
.005 w
.56104 .36558 m
.57638 .35083 L
s
P
p
1 .6 0 r
.005 w
.50397 .41106 m
.49248 .42756 L
s
P
p
.2 1 0 r
.005 w
.46131 .46408 m
.45616 .44991 L
s
P
p
.2 0 1 r
.005 w
.49102 .44003 m
.48574 .42597 L
s
P
p
.2 1 0 r
.005 w
.39263 .50221 m
.41252 .49514 L
s
P
p
.2 1 0 r
.005 w
.4133 .4859 m
.42311 .49722 L
s
P
p
.2 0 1 r
.005 w
.34528 .54126 m
.3335 .55801 L
s
P
p
.2 0 1 r
.005 w
.54607 .39711 m
.54053 .38325 L
s
P
p
.2 1 0 r
.005 w
.42739 .47507 m
.41576 .4917 L
s
P
p
.2 1 0 r
.005 w
.45483 .45331 m
.44324 .4699 L
s
P
p
.2 1 0 r
.005 w
.47463 .45042 m
.45483 .45331 L
s
P
p
.2 1 0 r
.005 w
.64652 .30042 m
.66182 .28569 L
s
P
p
1 0 .6 r
.005 w
.46217 .44792 m
.4506 .4645 L
s
P
p
.2 1 0 r
.005 w
.46306 .4474 m
.47312 .45854 L
s
P
p
1 0 .6 r
.005 w
.55959 .36948 m
.57825 .37074 L
s
P
p
.2 1 0 r
.005 w
.37818 .51739 m
.38783 .52887 L
s
P
p
.2 0 1 r
.005 w
.47588 .43829 m
.49597 .43107 L
s
P
p
.2 0 1 r
.005 w
.46899 .45547 m
.47588 .43829 L
s
P
p
.2 1 0 r
.005 w
.6312 .31517 m
.64652 .30042 L
s
P
p
.2 1 0 r
.005 w
.43249 .48804 m
.4395 .47075 L
s
P
p
.2 1 0 r
.005 w
.51724 .42796 m
.50279 .42072 L
s
P
p
.2 1 0 r
.005 w
.41576 .4917 m
.40408 .50838 L
s
P
p
.2 1 0 r
.005 w
.44324 .4699 m
.45322 .48117 L
s
P
p
.2 1 0 r
.005 w
.41252 .49514 m
.43249 .48804 L
s
P
p
.2 0 1 r
.005 w
.52127 .4256 m
.51583 .41158 L
s
P
p
1 0 .6 r
.005 w
.60288 .34242 m
.62177 .34357 L
s
P
p
0 1 1 r
.005 w
.46816 .47076 m
.45393 .46331 L
s
P
p
1 0 .6 r
.005 w
.53492 .39779 m
.55352 .39917 L
s
P
p
.2 0 1 r
.005 w
.50983 .4186 m
.53004 .41133 L
s
P
p
.2 0 1 r
.005 w
.50302 .43577 m
.50983 .4186 L
s
P
p
1 0 .6 r
.005 w
.5606 .37824 m
.54917 .39473 L
s
P
p
1 0 .6 r
.005 w
.37615 .52785 m
.39409 .52977 L
s
P
p
.2 0 1 r
.005 w
.49597 .43107 m
.50622 .44216 L
s
P
p
.2 1 0 r
.005 w
.49457 .44751 m
.47463 .45042 L
s
P
p
.2 0 1 r
.005 w
.34511 .5577 m
.36063 .54277 L
s
P
p
.2 1 0 r
.005 w
.49866 .43112 m
.50892 .44221 L
s
P
p
.2 0 1 r
.005 w
.46206 .47276 m
.46899 .45547 L
s
P
p
.2 1 0 r
.005 w
.40408 .50838 m
.41388 .51986 L
s
P
p
0 1 1 r
.005 w
.52958 .42669 m
.51503 .41944 L
s
P
p
0 1 1 r
.005 w
.63209 .32488 m
.62078 .3413 L
s
P
p
.2 0 1 r
.005 w
.34976 .57243 m
.34511 .5577 L
s
P
p
.2 0 1 r
.005 w
.60303 .34883 m
.61381 .35953 L
s
P
p
.2 1 0 r
.005 w
.46651 .47837 m
.46131 .46408 L
s
P
p
.2 0 1 r
.005 w
.49636 .45421 m
.49102 .44003 L
s
P
p
0 1 1 r
.005 w
.43495 .49728 m
.44197 .47991 L
s
P
p
.2 0 1 r
.005 w
.58909 .36098 m
.5777 .37747 L
s
P
p
.2 0 1 r
.005 w
.57237 .39326 m
.56668 .37936 L
s
P
p
.2 1 0 r
.005 w
.43758 .48409 m
.42591 .5008 L
s
P
p
.2 1 0 r
.005 w
.45742 .48129 m
.43758 .48409 L
s
P
p
1 0 .6 r
.005 w
.57825 .37074 m
.59707 .372 L
s
P
p
.2 0 1 r
.005 w
.56627 .39402 m
.54607 .39711 L
s
P
p
1 0 .6 r
.005 w
.54917 .39473 m
.53771 .41129 L
s
P
p
.2 1 0 r
.005 w
.55323 .41152 m
.53856 .40434 L
s
P
p
.2 0 1 r
.005 w
.53004 .41133 m
.55034 .40402 L
s
P
p
1 .6 0 r
.005 w
.5262 .4279 m
.50612 .43088 L
s
P
p
.2 0 1 r
.005 w
.58554 .36682 m
.60598 .35941 L
s
P
p
.2 0 1 r
.005 w
.57894 .38387 m
.58554 .36682 L
s
P
p
.2 1 0 r
.005 w
.47312 .45854 m
.48328 .46979 L
s
P
p
.2 1 0 r
.005 w
.38783 .52887 m
.40782 .52183 L
s
P
p
.2 0 1 r
.005 w
.51753 .4431 m
.50302 .43577 L
s
P
p
0 1 1 r
.005 w
.62078 .3413 m
.60943 .35777 L
s
P
p
1 .6 0 r
.005 w
.62177 .34357 m
.63717 .32873 L
s
P
p
0 1 1 r
.005 w
.60748 .3532 m
.59611 .3697 L
s
P
p
.2 0 1 r
.005 w
.5777 .37747 m
.56627 .39402 L
s
P
p
.2 1 0 r
.005 w
.42591 .5008 m
.43585 .51227 L
s
P
p
.2 1 0 r
.005 w
.50269 .43862 m
.49112 .45528 L
s
P
p
1 0 .6 r
.005 w
.45316 .49261 m
.4333 .49538 L
s
P
p
.2 0 1 r
.005 w
.56439 .38939 m
.55293 .40596 L
s
P
p
1 0 .6 r
.005 w
.53771 .41129 m
.5262 .4279 L
s
P
p
.2 1 0 r
.005 w
.51043 .44522 m
.51724 .42796 L
s
P
p
1 0 .6 r
.005 w
.55352 .39917 m
.57228 .40056 L
s
P
p
.2 0 1 r
.005 w
.54143 .4226 m
.52127 .4256 L
s
P
p
.2 1 0 r
.005 w
.45322 .48117 m
.46329 .49255 L
s
P
p
.2 0 1 r
.005 w
.55153 .40158 m
.57192 .39424 L
s
P
p
.2 0 1 r
.005 w
.54482 .41877 m
.55153 .40158 L
s
P
p
1 0 .6 r
.005 w
.39409 .52977 m
.41219 .53171 L
s
P
p
0 1 1 r
.005 w
.4279 .51475 m
.43495 .49728 L
s
P
p
.2 0 1 r
.005 w
.55034 .40402 m
.5609 .41502 L
s
P
p
.2 1 0 r
.005 w
.67318 .31819 m
.65256 .32155 L
s
P
p
.2 0 1 r
.005 w
.60598 .35941 m
.62651 .35196 L
s
P
p
.2 1 0 r
.005 w
.46366 .47485 m
.45201 .4916 L
s
P
p
.2 1 0 r
.005 w
.48364 .47201 m
.46366 .47485 L
s
P
p
.2 1 0 r
.005 w
.47738 .47847 m
.45742 .48129 L
s
P
p
.2 0 1 r
.005 w
.50622 .44216 m
.51657 .45336 L
s
P
p
0 1 1 r
.005 w
.59611 .3697 m
.58469 .38626 L
s
P
p
.2 0 1 r
.005 w
.59386 .39098 m
.57894 .38387 L
s
P
p
.2 1 0 r
.005 w
.49112 .45528 m
.47951 .472 L
s
P
p
0 1 1 r
.005 w
.58277 .38163 m
.57132 .39823 L
s
P
p
.2 0 1 r
.005 w
.55293 .40596 m
.54143 .4226 L
s
P
p
.2 1 0 r
.005 w
.41554 .51764 m
.40378 .53448 L
s
P
p
.2 1 0 r
.005 w
.43538 .51494 m
.41554 .51764 L
s
P
p
.2 1 0 r
.005 w
.50892 .44221 m
.51929 .45342 L
s
P
p
.2 0 1 r
.005 w
.53958 .41791 m
.52805 .43457 L
s
P
p
.2 1 0 r
.005 w
.41388 .51986 m
.434 .51277 L
s
P
p
1 .6 0 r
.005 w
.59707 .372 m
.61605 .37328 L
s
P
p
0 1 1 r
.005 w
.54426 .43401 m
.52958 .42669 L
s
P
p
.2 0 1 r
.005 w
.35446 .58729 m
.34976 .57243 L
s
P
p
.2 0 1 r
.005 w
.51648 .4513 m
.49636 .45421 L
s
P
p
.2 0 1 r
.005 w
.61381 .35953 m
.6247 .37034 L
s
P
p
.2 0 1 r
.005 w
.59275 .39014 m
.57237 .39326 L
s
P
p
.2 0 1 r
.005 w
.57192 .39424 m
.5826 .40522 L
s
P
p
1 .6 0 r
.005 w
.50912 .45882 m
.48901 .46171 L
s
P
p
.2 1 0 r
.005 w
.64849 .34669 m
.62792 .34995 L
s
P
p
.2 1 0 r
.005 w
.50358 .46258 m
.51043 .44522 L
s
P
p
0 1 1 r
.005 w
.43302 .50866 m
.4532 .50154 L
s
P
p
.2 0 1 r
.005 w
.62651 .35196 m
.63746 .36274 L
s
P
p
.2 1 0 r
.005 w
.5465 .42878 m
.55323 .41152 L
s
P
p
1 0 .6 r
.005 w
.47316 .48983 m
.45316 .49261 L
s
P
p
.2 1 0 r
.005 w
.44831 .49662 m
.4366 .51344 L
s
P
p
.2 1 0 r
.005 w
.46829 .49384 m
.44831 .49662 L
s
P
p
.2 0 1 r
.005 w
.53807 .43605 m
.54482 .41877 L
s
P
p
.2 1 0 r
.005 w
.47951 .472 m
.48975 .48337 L
s
P
p
0 1 1 r
.005 w
.57132 .39823 m
.55984 .41488 L
s
P
p
.2 1 0 r
.005 w
.48328 .46979 m
.50358 .46258 L
s
P
p
.2 1 0 r
.005 w
.4542 .50565 m
.4612 .48815 L
s
P
p
.2 0 1 r
.005 w
.52805 .43457 m
.51648 .4513 L
s
P
p
.2 0 1 r
.005 w
.53218 .45052 m
.51753 .4431 L
s
P
p
0 1 1 r
.005 w
.51084 .4607 m
.51768 .44333 L
s
P
p
.2 1 0 r
.005 w
.6794 .3319 m
.67318 .31819 L
s
P
p
.2 1 0 r
.005 w
.50376 .46915 m
.48364 .47201 L
s
P
p
1 .6 0 r
.005 w
.57228 .40056 m
.59119 .40196 L
s
P
p
.2 1 0 r
.005 w
.434 .51277 m
.4542 .50565 L
s
P
p
0 1 1 r
.005 w
.44031 .50841 m
.45037 .51997 L
s
P
p
.2 1 0 r
.005 w
.43585 .51227 m
.44588 .52385 L
s
P
p
.2 0 1 r
.005 w
.53458 .43234 m
.55502 .42504 L
s
P
p
.2 0 1 r
.005 w
.52779 .44969 m
.53458 .43234 L
s
P
p
1 0 .6 r
.005 w
.41219 .53171 m
.43044 .53366 L
s
P
p
.2 0 1 r
.005 w
.53218 .43557 m
.55262 .42827 L
s
P
p
.2 0 1 r
.005 w
.52538 .45293 m
.53218 .43557 L
s
P
p
.2 1 0 r
.005 w
.6237 .3753 m
.60317 .37848 L
s
P
p
.2 1 0 r
.005 w
.4366 .51344 m
.42485 .53033 L
s
P
p
1 0 .6 r
.005 w
.46035 .5133 m
.45514 .49874 L
s
P
p
.2 1 0 r
.005 w
.45535 .51222 m
.43538 .51494 L
s
P
p
.2 1 0 r
.005 w
.46329 .49255 m
.48358 .48538 L
s
P
p
0 1 1 r
.005 w
.4532 .50154 m
.47347 .49438 L
s
P
p
0 1 1 r
.005 w
.39199 .55138 m
.40181 .56317 L
s
P
p
1 .6 0 r
.005 w
.49189 .49001 m
.48653 .47554 L
s
P
p
.2 1 0 r
.005 w
.63155 .35833 m
.65074 .35956 L
s
P
p
.2 0 1 r
.005 w
.61326 .387 m
.59275 .39014 L
s
P
p
1 0 .6 r
.005 w
.52936 .45591 m
.50912 .45882 L
s
P
p
.2 1 0 r
.005 w
.53974 .44614 m
.5465 .42878 L
s
P
p
.2 0 1 r
.005 w
.51657 .45336 m
.50495 .47016 L
s
P
p
0 1 1 r
.005 w
.44136 .5143 m
.4296 .53121 L
s
P
p
.2 1 0 r
.005 w
.65461 .36056 m
.64849 .34669 L
s
P
p
.2 0 1 r
.005 w
.60891 .39816 m
.59386 .39098 L
s
P
p
1 .6 0 r
.005 w
.54737 .42923 m
.56622 .43075 L
s
P
p
1 0 .6 r
.005 w
.49329 .48702 m
.47316 .48983 L
s
P
p
.2 0 1 r
.005 w
.39792 .55079 m
.38608 .56777 L
s
P
p
.2 1 0 r
.005 w
.47356 .50841 m
.46829 .49384 L
s
P
p
.2 1 0 r
.005 w
.51929 .45342 m
.53974 .44614 L
s
P
p
.2 0 1 r
.005 w
.3742 .58482 m
.35446 .58729 L
s
P
p
.2 1 0 r
.005 w
.42485 .53033 m
.43485 .54203 L
s
P
p
0 1 1 r
.005 w
.50397 .47817 m
.51084 .4607 L
s
P
p
.2 0 1 r
.005 w
.55502 .42504 m
.56567 .43621 L
s
P
p
1 .6 0 r
.005 w
.51409 .45927 m
.50245 .47609 L
s
P
p
.2 0 1 r
.005 w
.55262 .42827 m
.57316 .42093 L
s
P
p
.2 0 1 r
.005 w
.6247 .37034 m
.61326 .387 L
s
P
p
.2 0 1 r
.005 w
.60862 .38337 m
.62929 .37593 L
s
P
p
.2 0 1 r
.005 w
.60203 .40062 m
.60862 .38337 L
s
P
p
.2 0 1 r
.005 w
.5826 .40522 m
.59339 .4163 L
s
P
p
.2 1 0 r
.005 w
.50921 .48361 m
.50376 .46915 L
s
P
p
.2 0 1 r
.005 w
.52096 .46714 m
.52779 .44969 L
s
P
p
.2 1 0 r
.005 w
.60674 .38696 m
.62587 .38831 L
s
P
p
.2 0 1 r
.005 w
.54013 .46042 m
.52538 .45293 L
s
P
p
0 1 1 r
.005 w
.4296 .53121 m
.4178 .54819 L
s
P
p
0 1 1 r
.005 w
.49361 .49192 m
.50052 .47438 L
s
P
p
.2 1 0 r
.005 w
.48975 .48337 m
.51016 .47616 L
s
P
p
.2 0 1 r
.005 w
.38608 .56777 m
.3742 .58482 L
s
P
p
.2 1 0 r
.005 w
.62972 .38934 m
.6237 .3753 L
s
P
p
.2 1 0 r
.005 w
.48495 .48789 m
.47325 .50479 L
s
P
p
.2 1 0 r
.005 w
.50516 .48507 m
.48495 .48789 L
s
P
p
.2 1 0 r
.005 w
.46058 .5269 m
.45535 .51222 L
s
P
p
.2 1 0 r
.005 w
.68569 .34573 m
.6794 .3319 L
s
P
p
1 0 .6 r
.005 w
.54974 .45299 m
.52936 .45591 L
s
P
p
0 1 1 r
.005 w
.45037 .51997 m
.46052 .53165 L
s
P
p
.2 1 0 r
.005 w
.44588 .52385 m
.46622 .51672 L
s
P
p
.2 0 1 r
.005 w
.57316 .42093 m
.58392 .43212 L
s
P
p
.2 1 0 r
.005 w
.48152 .50884 m
.46137 .51158 L
s
P
p
1 .6 0 r
.005 w
.59066 .40701 m
.57914 .42378 L
s
P
p
.2 0 1 r
.005 w
.62929 .37593 m
.65006 .36845 L
s
P
p
1 0 .6 r
.005 w
.46561 .52801 m
.46035 .5133 L
s
P
p
.2 1 0 r
.005 w
.65074 .35956 m
.67009 .36079 L
s
P
p
.2 1 0 r
.005 w
.53067 .4689 m
.53748 .45141 L
s
P
p
.2 1 0 r
.005 w
.70954 .3121 m
.69823 .3287 L
s
P
p
.2 1 0 r
.005 w
.73054 .30868 m
.70954 .3121 L
s
P
p
.2 1 0 r
.005 w
.58182 .4157 m
.60088 .41718 L
s
P
p
1 0 .6 r
.005 w
.43802 .53463 m
.4537 .51952 L
s
P
p
.2 1 0 r
.005 w
.47325 .50479 m
.4615 .52175 L
s
P
p
.2 0 1 r
.005 w
.61719 .40787 m
.60203 .40062 L
s
P
p
1 0 .6 r
.005 w
.51216 .48719 m
.49189 .49001 L
s
P
p
0 1 1 r
.005 w
.40181 .56317 m
.41174 .57507 L
s
P
p
1 0 .6 r
.005 w
.57156 .42614 m
.55999 .44296 L
s
P
p
.2 1 0 r
.005 w
.42879 .54178 m
.41696 .55882 L
s
P
p
.2 1 0 r
.005 w
.44885 .53914 m
.42879 .54178 L
s
P
p
.2 1 0 r
.005 w
.51016 .47616 m
.53067 .4689 L
s
P
p
1 0 .6 r
.005 w
.42233 .54976 m
.43802 .53463 L
s
P
p
.2 1 0 r
.005 w
.66079 .37456 m
.65461 .36056 L
s
P
p
1 .6 0 r
.005 w
.40512 .56275 m
.42346 .56484 L
s
P
p
1 0 .6 r
.005 w
.3894 .5779 m
.40512 .56275 L
s
P
p
0 1 1 r
.005 w
.48665 .50956 m
.49361 .49192 L
s
P
p
1 0 .6 r
.005 w
.40661 .56491 m
.42233 .54976 L
s
P
p
.2 1 0 r
.005 w
.47889 .52311 m
.47356 .50841 L
s
P
p
1 0 .6 r
.005 w
.37366 .59307 m
.3894 .5779 L
s
P
p
0 1 1 r
.005 w
.54016 .47558 m
.52536 .46799 L
s
P
p
.2 1 0 r
.005 w
.51063 .49967 m
.50516 .48507 L
s
P
p
.2 1 0 r
.005 w
.69823 .3287 m
.68689 .34536 L
s
P
p
.2 0 1 r
.005 w
.56567 .43621 m
.57642 .4475 L
s
P
p
.2 0 1 r
.005 w
.65006 .36845 m
.66123 .37941 L
s
P
p
.2 1 0 r
.005 w
.62587 .38831 m
.64515 .38967 L
s
P
p
.2 1 0 r
.005 w
.4615 .52175 m
.47174 .53347 L
s
P
p
1 0 .6 r
.005 w
.3579 .60826 m
.37366 .59307 L
s
P
p
.2 1 0 r
.005 w
.49353 .49874 m
.50921 .48361 L
s
P
p
1 0 .6 r
.005 w
.55999 .44296 m
.54838 .45984 L
s
P
p
.2 0 1 r
.005 w
.59339 .4163 m
.58184 .43314 L
s
P
p
.2 0 1 r
.005 w
.48372 .50591 m
.50421 .49872 L
s
P
p
.2 0 1 r
.005 w
.55502 .46798 m
.54013 .46042 L
s
P
p
1 0 .6 r
.005 w
.57025 .45004 m
.54974 .45299 L
s
P
p
.2 1 0 r
.005 w
.47783 .51388 m
.49353 .49874 L
s
P
p
.2 1 0 r
.005 w
.41321 .56392 m
.40132 .58104 L
s
P
p
.2 1 0 r
.005 w
.43326 .56135 m
.41321 .56392 L
s
P
p
.2 1 0 r
.005 w
.48689 .52357 m
.48152 .50884 L
s
P
p
1 0 .6 r
.005 w
.64853 .37362 m
.63708 .39038 L
s
P
p
.2 1 0 r
.005 w
.6358 .4035 m
.62972 .38934 L
s
P
p
.2 1 0 r
.005 w
.44485 .54207 m
.46058 .5269 L
s
P
p
.2 1 0 r
.005 w
.73709 .32247 m
.73054 .30868 L
s
P
p
.2 1 0 r
.005 w
.67009 .36079 m
.68569 .34573 L
s
P
p
.2 1 0 r
.005 w
.68689 .34536 m
.69826 .35622 L
s
P
p
1 0 .6 r
.005 w
.53257 .48436 m
.51216 .48719 L
s
P
p
.2 1 0 r
.005 w
.42911 .55725 m
.44485 .54207 L
s
P
p
.2 1 0 r
.005 w
.46905 .53648 m
.44885 .53914 L
s
P
p
.2 1 0 r
.005 w
.51286 .48755 m
.50114 .50454 L
s
P
p
0 1 1 r
.005 w
.61751 .42287 m
.6023 .41552 L
s
P
p
.2 1 0 r
.005 w
.60088 .41718 m
.62011 .41866 L
s
P
p
1 0 .6 r
.005 w
.54838 .45984 m
.53673 .47679 L
s
P
p
0 1 1 r
.005 w
.40509 .57591 m
.41506 .58793 L
s
P
p
1 0 .6 r
.005 w
.47092 .54285 m
.46561 .52801 L
s
P
p
.2 1 0 r
.005 w
.43922 .54964 m
.45777 .55168 L
s
P
p
.2 1 0 r
.005 w
.40132 .58104 m
.38939 .59822 L
s
P
p
1 0 .6 r
.005 w
.63708 .39038 m
.62558 .40721 L
s
P
p
.2 0 1 r
.005 w
.50421 .49872 m
.5248 .49149 L
s
P
p
.2 0 1 r
.005 w
.63249 .4152 m
.61719 .40787 L
s
P
p
.2 1 0 r
.005 w
.74781 .30234 m
.73651 .31901 L
s
P
p
.2 1 0 r
.005 w
.76905 .29887 m
.74781 .30234 L
s
P
p
.2 1 0 r
.005 w
.64515 .38967 m
.66079 .37456 L
s
P
p
.2 1 0 r
.005 w
.50114 .50454 m
.48938 .5216 L
s
P
p
1 .6 0 r
.005 w
.53673 .47679 m
.52503 .4938 L
s
P
p
.2 0 1 r
.005 w
.4487 .54873 m
.45892 .56063 L
s
P
p
.2 1 0 r
.005 w
.43842 .57637 m
.43326 .56135 L
s
P
p
.2 1 0 r
.005 w
.58995 .435 m
.57835 .45194 L
s
P
p
0 1 1 r
.005 w
.55511 .48324 m
.54016 .47558 L
s
P
p
.2 1 0 r
.005 w
.51617 .51441 m
.51063 .49967 L
s
P
p
.2 0 1 r
.005 w
.41669 .59501 m
.41162 .57989 L
s
P
p
.2 1 0 r
.005 w
.38939 .59822 m
.39931 .61037 L
s
P
p
1 0 .6 r
.005 w
.62558 .40721 m
.61404 .4241 L
s
P
p
.2 1 0 r
.005 w
.48646 .52007 m
.47466 .53717 L
s
P
p
.2 1 0 r
.005 w
.50684 .51734 m
.48646 .52007 L
s
P
p
0 1 1 r
.005 w
.44495 .55385 m
.46543 .54673 L
s
P
p
.2 0 1 r
.005 w
.57642 .4475 m
.56479 .46447 L
s
P
p
.2 1 0 r
.005 w
.43188 .56489 m
.41998 .58208 L
s
P
p
.2 1 0 r
.005 w
.45208 .56231 m
.43188 .56489 L
s
P
p
.2 1 0 r
.005 w
.73651 .31901 m
.72518 .33574 L
s
P
p
1 0 .6 r
.005 w
.55311 .4815 m
.53257 .48436 L
s
P
p
.2 0 1 r
.005 w
.39982 .59225 m
.4098 .60438 L
s
P
p
.2 1 0 r
.005 w
.47439 .55141 m
.46905 .53648 L
s
P
p
.2 1 0 r
.005 w
.65809 .38338 m
.64661 .40023 L
s
P
p
.2 1 0 r
.005 w
.67907 .38018 m
.65809 .38338 L
s
P
p
.2 0 1 r
.005 w
.5248 .49149 m
.5354 .50312 L
s
P
p
.2 0 1 r
.005 w
.36752 .63879 m
.36269 .62345 L
s
P
p
.2 1 0 r
.005 w
.49232 .53844 m
.48689 .52357 L
s
P
p
.2 1 0 r
.005 w
.48938 .5216 m
.49982 .53338 L
s
P
p
.2 1 0 r
.005 w
.62011 .41866 m
.6358 .4035 L
s
P
p
.2 1 0 r
.005 w
.74371 .33639 m
.73709 .32247 L
s
P
p
1 .6 0 r
.005 w
.4674 .54388 m
.48319 .52864 L
s
P
p
.2 1 0 r
.005 w
.57835 .45194 m
.5667 .46894 L
s
P
p
1 .6 0 r
.005 w
.61404 .4241 m
.60246 .44105 L
s
P
p
.2 1 0 r
.005 w
.47466 .53717 m
.48503 .54904 L
s
P
p
.2 1 0 r
.005 w
.77582 .31268 m
.76905 .29887 L
s
P
p
.2 1 0 r
.005 w
.41998 .58208 m
.43007 .59418 L
s
P
p
.2 1 0 r
.005 w
.45777 .55168 m
.47647 .55375 L
s
P
p
1 0 .6 r
.005 w
.47274 .55886 m
.4674 .54388 L
s
P
p
0 1 1 r
.005 w
.63288 .43029 m
.61751 .42287 L
s
P
p
.2 1 0 r
.005 w
.72518 .33574 m
.7368 .34661 L
s
P
p
0 1 1 r
.005 w
.46543 .54673 m
.48601 .53959 L
s
P
p
1 .6 0 r
.005 w
.41841 .58751 m
.43424 .57223 L
s
P
p
.2 1 0 r
.005 w
.64661 .40023 m
.65784 .41143 L
s
P
p
0 1 1 r
.005 w
.41506 .58793 m
.42514 .60006 L
s
P
p
1 .6 0 r
.005 w
.50472 .53527 m
.49923 .52039 L
s
P
p
1 0 .6 r
.005 w
.59479 .44342 m
.58317 .46042 L
s
P
p
1 0 .6 r
.005 w
.40256 .60281 m
.41841 .58751 L
s
P
p
.2 1 0 r
.005 w
.52736 .51459 m
.50684 .51734 L
s
P
p
.2 1 0 r
.005 w
.5667 .46894 m
.57755 .48049 L
s
P
p
.2 0 1 r
.005 w
.54022 .49047 m
.55931 .49227 L
s
P
p
.2 0 1 r
.005 w
.52444 .50571 m
.54022 .49047 L
s
P
p
.2 1 0 r
.005 w
.47241 .55972 m
.45208 .56231 L
s
P
p
1 0 .6 r
.005 w
.38669 .61813 m
.40256 .60281 L
s
P
p
0 1 1 r
.005 w
.56325 .49341 m
.5482 .48566 L
s
P
p
.2 1 0 r
.005 w
.70019 .37696 m
.67907 .38018 L
s
P
p
.2 0 1 r
.005 w
.50864 .52098 m
.52444 .50571 L
s
P
p
1 0 .6 r
.005 w
.37079 .63347 m
.38669 .61813 L
s
P
p
.2 1 0 r
.005 w
.44364 .59154 m
.43842 .57637 L
s
P
p
.2 1 0 r
.005 w
.41413 .59688 m
.40214 .6142 L
s
P
p
.2 1 0 r
.005 w
.43435 .5944 m
.41413 .59688 L
s
P
p
.2 0 1 r
.005 w
.45892 .56063 m
.46924 .57265 L
s
P
p
.2 0 1 r
.005 w
.43692 .59252 m
.41669 .59501 L
s
P
p
1 0 .6 r
.005 w
.58317 .46042 m
.57149 .47749 L
s
P
p
.2 0 1 r
.005 w
.51418 .53589 m
.50864 .52098 L
s
P
p
1 .6 0 r
.005 w
.55978 .49462 m
.53912 .49745 L
s
P
p
1 .6 0 r
.005 w
.50475 .53982 m
.48427 .54249 L
s
P
p
1 0 .6 r
.005 w
.67251 .39047 m
.661 .40742 L
s
P
p
.2 1 0 r
.005 w
.45853 .56672 m
.47439 .55141 L
s
P
p
0 1 1 r
.005 w
.48208 .54531 m
.50275 .53813 L
s
P
p
.2 0 1 r
.005 w
.4098 .60438 m
.41988 .61663 L
s
P
p
1 .6 0 r
.005 w
.7329 .35677 m
.71163 .36006 L
s
P
p
.2 0 1 r
.005 w
.38761 .63645 m
.36752 .63879 L
s
P
p
.2 0 1 r
.005 w
.5354 .50312 m
.52363 .52028 L
s
P
p
.2 1 0 r
.005 w
.47647 .55375 m
.49232 .53844 L
s
P
p
.2 1 0 r
.005 w
.44266 .58205 m
.45853 .56672 L
s
P
p
.2 0 1 r
.005 w
.51181 .53751 m
.49129 .54019 L
s
P
p
.2 1 0 r
.005 w
.49982 .53338 m
.52055 .52618 L
s
P
p
.2 1 0 r
.005 w
.53565 .50544 m
.52387 .52262 L
s
P
p
0 1 1 r
.005 w
.64136 .44027 m
.62589 .43276 L
s
P
p
.2 1 0 r
.005 w
.40214 .6142 m
.41219 .62651 L
s
P
p
1 0 .6 r
.005 w
.57149 .47749 m
.55978 .49462 L
s
P
p
.2 1 0 r
.005 w
.78266 .32663 m
.77582 .31268 L
s
P
p
1 0 .6 r
.005 w
.47813 .57399 m
.47274 .55886 L
s
P
p
.2 1 0 r
.005 w
.48503 .54904 m
.49551 .56103 L
s
P
p
.2 0 1 r
.005 w
.58565 .46758 m
.60661 .46022 L
s
P
p
.2 0 1 r
.005 w
.57889 .48537 m
.58565 .46758 L
s
P
p
0 1 1 r
.005 w
.70975 .36718 m
.731 .35958 L
s
P
p
.2 1 0 r
.005 w
.43007 .59418 m
.44027 .6064 L
s
P
p
.2 0 1 r
.005 w
.53071 .51271 m
.55154 .50545 L
s
P
p
.2 0 1 r
.005 w
.52378 .53063 m
.53071 .51271 L
s
P
p
1 0 .6 r
.005 w
.661 .40742 m
.64945 .42443 L
s
P
p
1 0 .6 r
.005 w
.51027 .55029 m
.50472 .53527 L
s
P
p
.2 1 0 r
.005 w
.65784 .41143 m
.66919 .42273 L
s
P
p
.2 0 1 r
.005 w
.75853 .32992 m
.7799 .32223 L
s
P
p
.2 0 1 r
.005 w
.75228 .3473 m
.75853 .32992 L
s
P
p
.2 0 1 r
.005 w
.52363 .52028 m
.51181 .53751 L
s
P
p
.2 1 0 r
.005 w
.54138 .51894 m
.54827 .50104 L
s
P
p
0 1 1 r
.005 w
.50275 .53813 m
.52353 .53093 L
s
P
p
.2 1 0 r
.005 w
.45472 .5919 m
.43435 .5944 L
s
P
p
1 .6 0 r
.005 w
.54244 .52656 m
.53674 .51165 L
s
P
p
.2 0 1 r
.005 w
.45729 .59001 m
.43692 .59252 L
s
P
p
.2 1 0 r
.005 w
.52387 .52262 m
.51204 .53987 L
s
P
p
.2 1 0 r
.005 w
.52055 .52618 m
.54138 .51894 L
s
P
p
.2 1 0 r
.005 w
.57755 .48049 m
.59852 .47314 L
s
P
p
.2 1 0 r
.005 w
.61349 .45247 m
.60183 .46959 L
s
P
p
0 1 1 r
.005 w
.57845 .50123 m
.56325 .49341 L
s
P
p
1 0 .6 r
.005 w
.73954 .37096 m
.7329 .35677 L
s
P
p
.2 0 1 r
.005 w
.40783 .6341 m
.38761 .63645 L
s
P
p
1 0 .6 r
.005 w
.64945 .42443 m
.63785 .44151 L
s
P
p
.2 0 1 r
.005 w
.60661 .46022 m
.61772 .47179 L
s
P
p
0 1 1 r
.005 w
.731 .35958 m
.75234 .35194 L
s
P
p
.2 0 1 r
.005 w
.41314 .61744 m
.42328 .6298 L
s
P
p
.2 0 1 r
.005 w
.55154 .50545 m
.56237 .51725 L
s
P
p
.2 0 1 r
.005 w
.53485 .53319 m
.51418 .53589 L
s
P
p
1 .6 0 r
.005 w
.48717 .57196 m
.46666 .57453 L
s
P
p
1 .6 0 r
.005 w
.7719 .34709 m
.76509 .33301 L
s
P
p
.2 0 1 r
.005 w
.46924 .57265 m
.45729 .59001 L
s
P
p
.2 0 1 r
.005 w
.38062 .66452 m
.37569 .64892 L
s
P
p
.2 0 1 r
.005 w
.49647 .5515 m
.51727 .54432 L
s
P
p
.2 0 1 r
.005 w
.7799 .32223 m
.79189 .33311 L
s
P
p
0 1 1 r
.005 w
.40933 .62264 m
.42993 .61562 L
s
P
p
.2 0 1 r
.005 w
.57208 .50327 m
.57889 .48537 L
s
P
p
.2 1 0 r
.005 w
.51204 .53987 m
.52269 .55185 L
s
P
p
.2 0 1 r
.005 w
.5168 .54867 m
.52378 .53063 L
s
P
p
.2 1 0 r
.005 w
.61959 .46576 m
.62625 .44797 L
s
P
p
.2 1 0 r
.005 w
.81821 .29316 m
.80691 .31001 L
s
P
p
.2 1 0 r
.005 w
.83994 .28962 m
.81821 .29316 L
s
P
p
.2 0 1 r
.005 w
.74599 .36479 m
.75228 .3473 L
s
P
p
.2 0 1 r
.005 w
.57636 .48986 m
.59573 .49168 L
s
P
p
.2 0 1 r
.005 w
.56049 .50522 m
.57636 .48986 L
s
P
p
.2 0 1 r
.005 w
.41988 .61663 m
.40783 .6341 L
s
P
p
0 1 1 r
.005 w
.54423 .52854 m
.55113 .51056 L
s
P
p
.2 1 0 r
.005 w
.60183 .46959 m
.59012 .48678 L
s
P
p
0 1 1 r
.005 w
.48892 .57398 m
.49598 .55586 L
s
P
p
.2 1 0 r
.005 w
.59852 .47314 m
.61959 .46576 L
s
P
p
.2 0 1 r
.005 w
.54459 .52059 m
.56049 .50522 L
s
P
p
0 1 1 r
.005 w
.71825 .38999 m
.72462 .37241 L
s
P
p
0 1 1 r
.005 w
.65698 .44785 m
.64136 .44027 L
s
P
p
1 .6 0 r
.005 w
.43193 .61272 m
.4479 .59728 L
s
P
p
.2 1 0 r
.005 w
.41219 .62651 m
.42235 .63895 L
s
P
p
.2 0 1 r
.005 w
.51327 .54469 m
.53415 .53747 L
s
P
p
.2 0 1 r
.005 w
.50625 .56279 m
.51327 .54469 L
s
P
p
1 0 .6 r
.005 w
.48357 .58926 m
.47813 .57399 L
s
P
p
.2 0 1 r
.005 w
.55035 .53561 m
.54459 .52059 L
s
P
p
.2 1 0 r
.005 w
.49551 .56103 m
.51635 .55385 L
s
P
p
1 0 .6 r
.005 w
.43715 .62818 m
.43193 .61272 L
s
P
p
1 0 .6 r
.005 w
.57855 .49409 m
.579 .51108 L
s
P
p
.2 1 0 r
.005 w
.44027 .6064 m
.46099 .59932 L
s
P
p
.2 0 1 r
.005 w
.51727 .54432 m
.53818 .53709 L
s
P
p
1 0 .6 r
.005 w
.51587 .56546 m
.51027 .55029 L
s
P
p
0 1 1 r
.005 w
.42993 .61562 m
.45063 .60857 L
s
P
p
0 1 1 r
.005 w
.74855 .35758 m
.77 .34992 L
s
P
p
.2 1 0 r
.005 w
.59012 .48678 m
.60118 .49852 L
s
P
p
.2 1 0 r
.005 w
.66919 .42273 m
.69046 .41522 L
s
P
p
1 .6 0 r
.005 w
.46943 .60439 m
.46406 .58903 L
s
P
p
1 0 .6 r
.005 w
.56328 .52382 m
.54244 .52656 L
s
P
p
.2 0 1 r
.005 w
.55566 .53047 m
.53485 .53319 L
s
P
p
1 0 .6 r
.005 w
.50782 .56937 m
.48717 .57196 L
s
P
p
1 0 .6 r
.005 w
.73775 .3849 m
.71631 .38812 L
s
P
p
0 1 1 r
.005 w
.5373 .54664 m
.54423 .52854 L
s
P
p
.2 1 0 r
.005 w
.86182 .28606 m
.83994 .28962 L
s
P
p
1 0 .6 r
.005 w
.74625 .38528 m
.73954 .37096 L
s
P
p
0 1 1 r
.005 w
.48181 .59221 m
.48892 .57398 L
s
P
p
.2 0 1 r
.005 w
.53415 .53747 m
.54494 .54948 L
s
P
p
0 1 1 r
.005 w
.79557 .32692 m
.80769 .33788 L
s
P
p
0 1 1 r
.005 w
.71183 .40767 m
.71825 .38999 L
s
P
p
.2 0 1 r
.005 w
.61772 .47179 m
.62894 .48348 L
s
P
p
1 0 .6 r
.005 w
.77877 .36131 m
.7719 .34709 L
s
P
p
.2 0 1 r
.005 w
.42328 .6298 m
.43352 .64229 L
s
P
p
.2 0 1 r
.005 w
.56237 .51725 m
.57332 .52917 L
s
P
p
.2 0 1 r
.005 w
.40094 .66225 m
.38062 .66452 L
s
P
p
.2 0 1 r
.005 w
.49919 .581 m
.50625 .56279 L
s
P
p
.2 0 1 r
.005 w
.53818 .53709 m
.549 .54912 L
s
P
p
0 1 1 r
.005 w
.77 .34992 m
.79156 .34222 L
s
P
p
.2 0 1 r
.005 w
.79189 .33311 m
.804 .3441 L
s
P
p
1 .6 0 r
.005 w
.81132 .33731 m
.80429 .3232 L
s
P
p
.2 1 0 r
.005 w
.52269 .55185 m
.54366 .54462 L
s
P
p
0 1 1 r
.005 w
.47117 .60644 m
.47832 .58814 L
s
P
p
.2 0 1 r
.005 w
.53423 .54287 m
.55524 .53562 L
s
P
p
1 0 .6 r
.005 w
.76722 .35689 m
.78751 .35814 L
s
P
p
1 0 .6 r
.005 w
.579 .51108 m
.57945 .52821 L
s
P
p
1 0 .6 r
.005 w
.58426 .52106 m
.56328 .52382 L
s
P
p
1 0 .6 r
.005 w
.52861 .56677 m
.50782 .56937 L
s
P
p
.2 0 1 r
.005 w
.73552 .38762 m
.75138 .37224 L
s
P
p
.2 1 0 r
.005 w
.42235 .63895 m
.44311 .63192 L
s
P
p
.2 0 1 r
.005 w
.57129 .53289 m
.55035 .53561 L
s
P
p
.2 0 1 r
.005 w
.76422 .363 m
.7858 .35531 L
s
P
p
.2 1 0 r
.005 w
.56474 .53736 m
.57161 .51924 L
s
P
p
1 0 .6 r
.005 w
.44242 .64379 m
.43715 .62818 L
s
P
p
1 0 .6 r
.005 w
.75935 .38166 m
.73775 .3849 L
s
P
p
1 0 .6 r
.005 w
.52152 .58077 m
.51587 .56546 L
s
P
p
.2 0 1 r
.005 w
.74223 .40207 m
.73552 .38762 L
s
P
p
.2 1 0 r
.005 w
.86914 .30002 m
.86182 .28606 L
s
P
p
1 0 .6 r
.005 w
.49011 .6019 m
.46943 .60439 L
s
P
p
.2 1 0 r
.005 w
.54366 .54462 m
.56474 .53736 L
s
P
p
.2 0 1 r
.005 w
.55524 .53562 m
.57634 .52834 L
s
P
p
.2 1 0 r
.005 w
.60118 .49852 m
.6224 .49115 L
s
P
p
1 .6 0 r
.005 w
.54323 .54571 m
.54353 .56301 L
s
P
p
.2 0 1 r
.005 w
.61301 .48925 m
.63268 .49108 L
s
P
p
.2 0 1 r
.005 w
.59705 .50472 m
.61301 .48925 L
s
P
p
.2 0 1 r
.005 w
.42139 .65996 m
.40094 .66225 L
s
P
p
1 0 .6 r
.005 w
.74203 .38629 m
.76226 .38767 L
s
P
p
0 1 1 r
.005 w
.46398 .62486 m
.47117 .60644 L
s
P
p
.2 0 1 r
.005 w
.58106 .5202 m
.59705 .50472 L
s
P
p
1 0 .6 r
.005 w
.75303 .39975 m
.74625 .38528 L
s
P
p
.2 0 1 r
.005 w
.71023 .41712 m
.72614 .40169 L
s
P
p
.2 0 1 r
.005 w
.58704 .53532 m
.58106 .5202 L
s
P
p
.2 0 1 r
.005 w
.54494 .54948 m
.55585 .56162 L
s
P
p
.2 0 1 r
.005 w
.7858 .35531 m
.80749 .34759 L
s
P
p
1 0 .6 r
.005 w
.61527 .49351 m
.61588 .51062 L
s
P
p
0 1 1 r
.005 w
.80769 .33788 m
.81994 .34894 L
s
P
p
1 0 .6 r
.005 w
.78571 .37567 m
.77877 .36131 L
s
P
p
.2 0 1 r
.005 w
.71683 .43175 m
.71023 .41712 L
s
P
p
.2 1 0 r
.005 w
.64372 .48374 m
.65037 .46574 L
s
P
p
.2 0 1 r
.005 w
.62894 .48348 m
.61718 .50084 L
s
P
p
.2 0 1 r
.005 w
.43352 .64229 m
.42139 .65996 L
s
P
p
.2 0 1 r
.005 w
.57332 .52917 m
.56145 .54662 L
s
P
p
.2 0 1 r
.005 w
.549 .54912 m
.53709 .56661 L
s
P
p
1 0 .6 r
.005 w
.60538 .51827 m
.58426 .52106 L
s
P
p
.2 0 1 r
.005 w
.46101 .62095 m
.48194 .61386 L
s
P
p
1 0 .6 r
.005 w
.79544 .35272 m
.81132 .33731 L
s
P
p
1 0 .6 r
.005 w
.54954 .56414 m
.52861 .56677 L
s
P
p
.2 0 1 r
.005 w
.57634 .52834 m
.58742 .54038 L
s
P
p
.2 0 1 r
.005 w
.52513 .58417 m
.50428 .58672 L
s
P
p
.2 1 0 r
.005 w
.6224 .49115 m
.64372 .48374 L
s
P
p
.2 0 1 r
.005 w
.804 .3441 m
.79257 .36121 L
s
P
p
.2 0 1 r
.005 w
.59238 .53014 m
.57129 .53289 L
s
P
p
1 0 .6 r
.005 w
.78751 .35814 m
.80798 .3594 L
s
P
p
.2 1 0 r
.005 w
.49936 .59162 m
.48735 .6092 L
s
P
p
.2 1 0 r
.005 w
.5202 .58908 m
.49936 .59162 L
s
P
p
1 0 .6 r
.005 w
.7811 .37839 m
.75935 .38166 L
s
P
p
1 0 .6 r
.005 w
.77955 .36814 m
.79544 .35272 L
s
P
p
1 0 .6 r
.005 w
.57945 .52821 m
.57991 .54549 L
s
P
p
1 0 .6 r
.005 w
.51093 .5994 m
.49011 .6019 L
s
P
p
1 0 .6 r
.005 w
.76363 .38358 m
.77955 .36814 L
s
P
p
0 1 1 r
.005 w
.58258 .5429 m
.5615 .5456 L
s
P
p
.2 0 1 r
.005 w
.53709 .56661 m
.52513 .58417 L
s
P
p
.2 0 1 r
.005 w
.80749 .34759 m
.81976 .35873 L
s
P
p
1 0 .6 r
.005 w
.44775 .65956 m
.44242 .64379 L
s
P
p
.2 0 1 r
.005 w
.42191 .66073 m
.44083 .66331 L
s
P
p
.2 0 1 r
.005 w
.40576 .67636 m
.42191 .66073 L
s
P
p
.2 0 1 r
.005 w
.74901 .41666 m
.74223 .40207 L
s
P
p
.2 1 0 r
.005 w
.48735 .6092 m
.498 .62168 L
s
P
p
.2 1 0 r
.005 w
.85327 .31544 m
.86914 .30002 L
s
P
p
.2 0 1 r
.005 w
.48194 .61386 m
.50297 .60673 L
s
P
p
.2 0 1 r
.005 w
.80369 .35328 m
.82549 .34553 L
s
P
p
.2 0 1 r
.005 w
.38959 .69202 m
.40576 .67636 L
s
P
p
1 0 .6 r
.005 w
.76226 .38767 m
.78267 .38906 L
s
P
p
.2 1 0 r
.005 w
.83737 .33087 m
.85327 .31544 L
s
P
p
.2 0 1 r
.005 w
.39467 .70804 m
.38959 .69202 L
s
P
p
1 0 .6 r
.005 w
.61588 .51062 m
.61649 .52787 L
s
P
p
.2 1 0 r
.005 w
.54119 .58652 m
.5202 .58908 L
s
P
p
.2 0 1 r
.005 w
.60826 .53258 m
.58704 .53532 L
s
P
p
1 0 .6 r
.005 w
.62078 .50886 m
.64061 .51078 L
s
P
p
.2 0 1 r
.005 w
.55585 .56162 m
.5439 .57922 L
s
P
p
1 0 .6 r
.005 w
.79271 .39017 m
.78571 .37567 L
s
P
p
.2 0 1 r
.005 w
.7235 .44652 m
.71683 .43175 L
s
P
p
1 0 .6 r
.005 w
.5319 .59688 m
.51093 .5994 L
s
P
p
1 0 .6 r
.005 w
.80798 .3594 m
.82863 .36068 L
s
P
p
.2 0 1 r
.005 w
.50297 .60673 m
.51372 .61923 L
s
P
p
.2 0 1 r
.005 w
.82549 .34553 m
.84739 .33774 L
s
P
p
.2 0 1 r
.005 w
.58864 .54002 m
.60472 .52443 L
s
P
p
.2 1 0 r
.005 w
.48155 .62437 m
.46945 .64209 L
s
P
p
.2 1 0 r
.005 w
.50242 .62193 m
.48155 .62437 L
s
P
p
0 1 1 r
.005 w
.60381 .54018 m
.58258 .5429 L
s
P
p
1 .6 0 r
.005 w
.57991 .54549 m
.58037 .56292 L
s
P
p
.2 0 1 r
.005 w
.58742 .54038 m
.57552 .55795 L
s
P
p
.2 0 1 r
.005 w
.59469 .55534 m
.58864 .54002 L
s
P
p
1 .6 0 r
.005 w
.57429 .56626 m
.55316 .5689 L
s
P
p
.2 0 1 r
.005 w
.56357 .57559 m
.54247 .57819 L
s
P
p
0 1 1 r
.005 w
.83887 .34107 m
.82743 .35828 L
s
P
p
.2 0 1 r
.005 w
.80849 .36614 m
.82082 .37742 L
s
P
p
.2 1 0 r
.005 w
.56298 .56517 m
.56337 .5827 L
s
P
p
1 0 .6 r
.005 w
.65251 .49292 m
.65329 .51015 L
s
P
p
.2 0 1 r
.005 w
.79395 .37886 m
.78243 .39614 L
s
P
p
.2 0 1 r
.005 w
.77746 .41272 m
.77051 .39808 L
s
P
p
.2 1 0 r
.005 w
.46945 .64209 m
.48005 .6548 L
s
P
p
.2 0 1 r
.005 w
.81976 .35873 m
.80829 .37598 L
s
P
p
1 0 .6 r
.005 w
.78267 .38906 m
.80325 .39047 L
s
P
p
.2 0 1 r
.005 w
.77086 .4135 m
.74901 .41666 L
s
P
p
.2 0 1 r
.005 w
.57552 .55795 m
.56357 .57559 L
s
P
p
.2 0 1 r
.005 w
.84739 .33774 m
.85994 .34889 L
s
P
p
.2 0 1 r
.005 w
.79677 .3933 m
.77482 .39653 L
s
P
p
.2 1 0 r
.005 w
.498 .62168 m
.50875 .63429 L
s
P
p
.2 0 1 r
.005 w
.60067 .53857 m
.62209 .53122 L
s
P
p
.2 0 1 r
.005 w
.59381 .55694 m
.60067 .53857 L
s
P
p
.2 0 1 r
.005 w
.62963 .52982 m
.60826 .53258 L
s
P
p
1 0 .6 r
.005 w
.61649 .52787 m
.61711 .54528 L
s
P
p
.2 0 1 r
.005 w
.4153 .70588 m
.39467 .70804 L
s
P
p
0 1 1 r
.005 w
.82743 .35828 m
.81595 .37556 L
s
P
p
.2 1 0 r
.005 w
.52344 .61948 m
.50242 .62193 L
s
P
p
1 .6 0 r
.005 w
.82863 .36068 m
.84462 .34514 L
s
P
p
1 0 .6 r
.005 w
.64061 .51078 m
.6606 .51272 L
s
P
p
0 1 1 r
.005 w
.81358 .37074 m
.80207 .38805 L
s
P
p
.2 0 1 r
.005 w
.78243 .39614 m
.77086 .4135 L
s
P
p
0 1 1 r
.005 w
.6198 .54266 m
.59844 .54538 L
s
P
p
.2 0 1 r
.005 w
.80829 .37598 m
.79677 .3933 L
s
P
p
.2 0 1 r
.005 w
.76856 .40862 m
.75696 .426 L
s
P
p
.2 0 1 r
.005 w
.74531 .44345 m
.7235 .44652 L
s
P
p
.2 1 0 r
.005 w
.88332 .33419 m
.86102 .33765 L
s
P
p
.2 0 1 r
.005 w
.62209 .53122 m
.63351 .54339 L
s
P
p
.2 0 1 r
.005 w
.51372 .61923 m
.50162 .63703 L
s
P
p
1 .6 0 r
.005 w
.55666 .59918 m
.5355 .60171 L
s
P
p
.2 0 1 r
.005 w
.48948 .6549 m
.46854 .65724 L
s
P
p
.2 0 1 r
.005 w
.60081 .5708 m
.59469 .55534 L
s
P
p
0 1 1 r
.005 w
.80207 .38805 m
.79052 .40542 L
s
P
p
.2 0 1 r
.005 w
.58691 .57542 m
.59381 .55694 L
s
P
p
1 0 .6 r
.005 w
.45991 .66591 m
.45986 .68395 L
s
P
p
.2 1 0 r
.005 w
.56337 .5827 m
.56376 .60039 L
s
P
p
.2 0 1 r
.005 w
.75696 .426 m
.74531 .44345 L
s
P
p
1 0 .6 r
.005 w
.65329 .51015 m
.65407 .52753 L
s
P
p
0 1 1 r
.005 w
.5585 .60126 m
.5655 .58269 L
s
P
p
1 .6 0 r
.005 w
.80325 .39047 m
.82401 .39189 L
s
P
p
.2 0 1 r
.005 w
.43608 .70372 m
.4153 .70588 L
s
P
p
.2 0 1 r
.005 w
.82082 .37742 m
.83328 .38883 L
s
P
p
.2 0 1 r
.005 w
.79951 .40953 m
.77746 .41272 L
s
P
p
.2 0 1 r
.005 w
.50162 .63703 m
.48948 .6549 L
s
P
p
.2 1 0 r
.005 w
.48005 .6548 m
.49077 .66763 L
s
P
p
.2 0 1 r
.005 w
.58319 .57131 m
.60466 .56401 L
s
P
p
.2 0 1 r
.005 w
.57624 .58986 m
.58319 .57131 L
s
P
p
.2 1 0 r
.005 w
.85795 .36405 m
.83569 .36741 L
s
P
p
0 1 1 r
.005 w
.64131 .53992 m
.6198 .54266 L
s
P
p
1 .6 0 r
.005 w
.61711 .54528 m
.61774 .56283 L
s
P
p
.2 0 1 r
.005 w
.85994 .34889 m
.84847 .36622 L
s
P
p
.2 1 0 r
.005 w
.50875 .63429 m
.53006 .62714 L
s
P
p
.2 0 1 r
.005 w
.83697 .38361 m
.81476 .3869 L
s
P
p
1 0 .6 r
.005 w
.6606 .51272 m
.68078 .51467 L
s
P
p
.2 1 0 r
.005 w
.61616 .57105 m
.60995 .55554 L
s
P
p
.2 1 0 r
.005 w
.89087 .34862 m
.88332 .33419 L
s
P
p
1 0 .6 r
.005 w
.57798 .59664 m
.55666 .59918 L
s
P
p
1 .6 0 r
.005 w
.77775 .42039 m
.79845 .42195 L
s
P
p
.2 1 0 r
.005 w
.60012 .56509 m
.60067 .58275 L
s
P
p
.2 0 1 r
.005 w
.84847 .36622 m
.83697 .38361 L
s
P
p
0 1 1 r
.005 w
.55147 .61995 m
.5585 .60126 L
s
P
p
.2 0 1 r
.005 w
.60466 .56401 m
.61604 .57641 L
s
P
p
0 1 1 r
.005 w
.6915 .49449 m
.67969 .51213 L
s
P
p
.2 0 1 r
.005 w
.64617 .53263 m
.63427 .55036 L
s
P
p
1 0 .6 r
.005 w
.45986 .68395 m
.4598 .70215 L
s
P
p
.2 0 1 r
.005 w
.63351 .54339 m
.64504 .55569 L
s
P
p
.2 0 1 r
.005 w
.56926 .60853 m
.57624 .58986 L
s
P
p
.2 1 0 r
.005 w
.84011 .37623 m
.86111 .37759 L
s
P
p
.2 1 0 r
.005 w
.56376 .60039 m
.58356 .60274 L
s
P
p
.2 0 1 r
.005 w
.82172 .40631 m
.79951 .40953 L
s
P
p
1 0 .6 r
.005 w
.65407 .52753 m
.65485 .54505 L
s
P
p
.2 0 1 r
.005 w
.62231 .56815 m
.60081 .5708 L
s
P
p
.2 1 0 r
.005 w
.86539 .37866 m
.85795 .36405 L
s
P
p
0 1 1 r
.005 w
.54071 .63451 m
.54779 .61575 L
s
P
p
0 1 1 r
.005 w
.65756 .54242 m
.63591 .54517 L
s
P
p
.05 w
.42326 .71946 Mdot
P
p
1 .6 0 r
.005 w
.42326 .71946 m
.42305 .73785 L
s
P
p
0 1 1 r
.005 w
.67969 .51213 m
.66783 .52985 L
s
P
p
.2 0 1 r
.005 w
.83328 .38883 m
.82172 .40631 L
s
P
p
.2 0 1 r
.005 w
.63427 .55036 m
.62231 .56815 L
s
P
p
1 0 .6 r
.005 w
.59944 .59407 m
.57798 .59664 L
s
P
p
.2 1 0 r
.005 w
.49077 .66763 m
.51212 .66053 L
s
P
p
.2 1 0 r
.005 w
.8146 .40623 m
.83554 .40773 L
s
P
p
1 0 .6 r
.005 w
.56022 .62996 m
.53888 .6324 L
s
P
p
.2 1 0 r
.005 w
.60067 .58275 m
.60123 .60057 L
s
P
p
.2 1 0 r
.005 w
.73528 .48863 m
.71331 .49157 L
s
P
p
.2 1 0 r
.005 w
.59987 .58688 m
.61616 .57105 L
s
P
p
.2 1 0 r
.005 w
.89849 .36319 m
.89087 .34862 L
s
P
p
0 1 1 r
.005 w
.53359 .65339 m
.54071 .63451 L
s
P
p
.2 1 0 r
.005 w
.58356 .60274 m
.59987 .58688 L
s
P
p
1 0 .6 r
.005 w
.4598 .70215 m
.45975 .72051 L
s
P
p
0 1 1 r
.005 w
.67936 .53966 m
.65756 .54242 L
s
P
p
.2 1 0 r
.005 w
.86111 .37759 m
.8823 .37897 L
s
P
p
.2 0 1 r
.005 w
.61604 .57641 m
.62754 .58894 L
s
P
p
1 .6 0 r
.005 w
.65485 .54505 m
.67514 .54717 L
s
P
p
0 1 1 r
.005 w
.46248 .71785 m
.44144 .71999 L
s
P
p
.2 0 1 r
.005 w
.64504 .55569 m
.63308 .57356 L
s
P
p
1 0 .6 r
.005 w
.62106 .59149 m
.59944 .59407 L
s
P
p
.2 1 0 r
.005 w
.87291 .39341 m
.86539 .37866 L
s
P
p
.2 1 0 r
.005 w
.65412 .57102 m
.64768 .55539 L
s
P
p
.2 1 0 r
.005 w
.63779 .56501 m
.63851 .58281 L
s
P
p
1 0 .6 r
.005 w
.58172 .6275 m
.56022 .62996 L
s
P
p
.2 1 0 r
.005 w
.74216 .50394 m
.73528 .48863 L
s
P
p
.2 1 0 r
.005 w
.83554 .40773 m
.85666 .40924 L
s
P
p
.2 1 0 r
.005 w
.58869 .6097 m
.57659 .6277 L
s
P
p
.2 1 0 r
.005 w
.61031 .60717 m
.58869 .6097 L
s
P
p
.2 1 0 r
.005 w
.60123 .60057 m
.62133 .60294 L
s
P
p
.2 1 0 r
.005 w
.8823 .37897 m
.89849 .36319 L
s
P
p
.2 1 0 r
.005 w
.69146 .53128 m
.71198 .53334 L
s
P
p
0 1 1 r
.005 w
.48368 .7157 m
.46248 .71785 L
s
P
p
.2 1 0 r
.005 w
.57659 .6277 m
.56444 .64578 L
s
P
p
.2 0 1 r
.005 w
.62754 .58894 m
.61548 .60695 L
s
P
p
1 0 .6 r
.005 w
.60338 .62503 m
.58172 .6275 L
s
P
p
.2 1 0 r
.005 w
.44233 .74081 m
.4422 .75945 L
s
P
p
.2 1 0 r
.005 w
.63851 .58281 m
.63924 .60075 L
s
P
p
.2 1 0 r
.005 w
.85666 .40924 m
.87291 .39341 L
s
P
p
.2 1 0 r
.005 w
.63774 .58697 m
.65412 .57102 L
s
P
p
.2 1 0 r
.005 w
.61659 .62313 m
.61031 .60717 L
s
P
p
.2 1 0 r
.005 w
.56444 .64578 m
.57574 .65875 L
s
P
p
.2 1 0 r
.005 w
.62133 .60294 m
.63774 .58697 L
s
P
p
.2 1 0 r
.005 w
.7491 .5194 m
.74216 .50394 L
s
P
p
.2 1 0 r
.005 w
.71198 .53334 m
.73268 .53541 L
s
P
p
.2 1 0 r
.005 w
.69264 .57098 m
.68597 .55525 L
s
P
p
.2 1 0 r
.005 w
.4422 .75945 m
.44207 .77825 L
s
P
p
.2 1 0 r
.005 w
.63924 .60075 m
.65966 .60314 L
s
P
p
.2 1 0 r
.005 w
.62294 .63925 m
.61659 .62313 L
s
P
p
.2 1 0 r
.005 w
.73268 .53541 m
.7491 .5194 L
s
P
p
.2 1 0 r
.005 w
.49506 .74892 m
.48934 .73223 L
s
P
p
.2 1 0 r
.005 w
.67616 .58705 m
.69264 .57098 L
s
P
p
.2 1 0 r
.005 w
.65966 .60314 m
.67616 .58705 L
s
P
p
.2 1 0 r
.005 w
.44207 .77825 m
.46169 .78143 L
s
P
p
.2 1 0 r
.005 w
.66027 .60391 m
.64816 .62213 L
s
P
p
.2 1 0 r
.005 w
.68241 .60133 m
.66027 .60391 L
s
P
p
.2 0 1 r
.005 w
.5757 .67727 m
.59596 .68001 L
s
P
p
.2 0 1 r
.005 w
.5591 .69345 m
.5757 .67727 L
s
P
p
.2 0 1 r
.005 w
.54248 .70965 m
.5591 .69345 L
s
P
p
0 1 1 r
.005 w
.58717 .67186 m
.60918 .66463 L
s
P
p
.2 0 1 r
.005 w
.5485 .7263 m
.54248 .70965 L
s
P
p
.2 1 0 r
.005 w
.47839 .76516 m
.49506 .74892 L
s
P
p
.2 1 0 r
.005 w
.46169 .78143 m
.47839 .76516 L
s
P
p
.2 1 0 r
.005 w
.70471 .59873 m
.68241 .60133 L
s
P
p
0 1 1 r
.005 w
.636 .64042 m
.64782 .65352 L
s
P
p
1 0 .6 r
.005 w
.61759 .67801 m
.61122 .66157 L
s
P
p
0 1 1 r
.005 w
.60918 .66463 m
.63131 .65736 L
s
P
p
1 .6 0 r
.005 w
.65152 .65312 m
.64497 .63679 L
s
P
p
.2 1 0 r
.005 w
.71157 .61491 m
.70471 .59873 L
s
P
p
.2 0 1 r
.005 w
.5704 .72414 m
.5485 .7263 L
s
P
p
.2 0 1 r
.005 w
.61404 .67803 m
.63462 .68079 L
s
P
p
.2 0 1 r
.005 w
.59734 .69432 m
.61404 .67803 L
s
P
p
.2 0 1 r
.005 w
.58062 .71064 m
.59734 .69432 L
s
P
p
0 1 1 r
.005 w
.64782 .65352 m
.65977 .66677 L
s
P
p
1 0 .6 r
.005 w
.62403 .69463 m
.61759 .67801 L
s
P
p
.2 1 0 r
.005 w
.67677 .63061 m
.66458 .64905 L
s
P
p
.2 1 0 r
.005 w
.69918 .6281 m
.67677 .63061 L
s
P
p
1 0 .6 r
.005 w
.63482 .66942 m
.65152 .65312 L
s
P
p
.2 0 1 r
.005 w
.58687 .72743 m
.58062 .71064 L
s
P
p
1 0 .6 r
.005 w
.6164 .68277 m
.61704 .70151 L
s
P
p
1 0 .6 r
.005 w
.6181 .68575 m
.63482 .66942 L
s
P
p
.2 0 1 r
.005 w
.59246 .72197 m
.5704 .72414 L
s
P
p
1 0 .6 r
.005 w
.60136 .70209 m
.6181 .68575 L
s
P
p
.2 1 0 r
.005 w
.69487 .63122 m
.71157 .61491 L
s
P
p
.2 0 1 r
.005 w
.64315 .67059 m
.66553 .66328 L
s
P
p
.2 1 0 r
.005 w
.67815 .64756 m
.69487 .63122 L
s
P
p
.2 1 0 r
.005 w
.72175 .62557 m
.69918 .6281 L
s
P
p
0 1 1 r
.005 w
.65234 .66756 m
.66436 .68093 L
s
P
p
1 0 .6 r
.005 w
.63053 .71141 m
.62403 .69463 L
s
P
p
1 0 .6 r
.005 w
.61704 .70151 m
.61769 .72043 L
s
P
p
.2 0 1 r
.005 w
.66553 .66328 m
.68803 .65594 L
s
P
p
.2 0 1 r
.005 w
.60907 .72526 m
.58687 .72743 L
s
P
p
1 0 .6 r
.005 w
.62218 .69978 m
.64293 .70266 L
s
P
p
.2 0 1 r
.005 w
.58855 .73264 m
.60537 .7162 L
s
P
p
1 .6 0 r
.005 w
.57941 .73828 m
.57989 .75739 L
s
P
p
.2 0 1 r
.005 w
.59488 .74965 m
.58855 .73264 L
s
P
p
.2 0 1 r
.005 w
.64748 .68538 m
.65952 .69889 L
s
P
p
.2 1 0 r
.005 w
.72877 .64203 m
.72175 .62557 L
s
P
p
.2 0 1 r
.005 w
.61417 .73581 m
.60773 .71887 L
s
P
p
.2 0 1 r
.005 w
.68803 .65594 m
.70029 .6693 L
s
P
p
1 0 .6 r
.005 w
.65538 .68357 m
.65621 .70246 L
s
P
p
.2 0 1 r
.005 w
.63144 .72307 m
.60907 .72526 L
s
P
p
1 .6 0 r
.005 w
.6681 .68054 m
.68492 .66409 L
s
P
p
0 1 1 r
.005 w
.66436 .68093 m
.67651 .69445 L
s
P
p
1 0 .6 r
.005 w
.61769 .72043 m
.61834 .73951 L
s
P
p
1 0 .6 r
.005 w
.65126 .69702 m
.6681 .68054 L
s
P
p
1 0 .6 r
.005 w
.64293 .70266 m
.66387 .70556 L
s
P
p
0 1 1 r
.005 w
.62116 .73676 m
.5988 .73889 L
s
P
p
1 0 .6 r
.005 w
.63439 .71352 m
.65126 .69702 L
s
P
p
1 0 .6 r
.005 w
.6175 .73003 m
.63439 .71352 L
s
P
p
.2 0 1 r
.005 w
.60128 .76683 m
.59488 .74965 L
s
P
p
.2 1 0 r
.005 w
.71192 .65852 m
.72877 .64203 L
s
P
p
.2 0 1 r
.005 w
.65952 .69889 m
.67168 .71255 L
s
P
p
.2 0 1 r
.005 w
.63663 .73366 m
.61417 .73581 L
s
P
p
1 0 .6 r
.005 w
.65621 .70246 m
.65704 .72152 L
s
P
p
.2 1 0 r
.005 w
.69505 .67504 m
.71192 .65852 L
s
P
p
.2 0 1 r
.005 w
.70029 .6693 m
.68798 .68807 L
s
P
p
.2 0 1 r
.005 w
.67562 .70691 m
.65299 .70917 L
s
P
p
0 1 1 r
.005 w
.64368 .7346 m
.62116 .73676 L
s
P
p
1 .6 0 r
.005 w
.61834 .73951 m
.619 .75877 L
s
P
p
1 0 .6 r
.005 w
.66387 .70556 m
.685 .70849 L
s
P
p
.2 0 1 r
.005 w
.68798 .68807 m
.67562 .70691 L
s
P
p
.2 1 0 r
.005 w
.60056 .76055 m
.60114 .77993 L
s
P
p
.2 0 1 r
.005 w
.65926 .73149 m
.63663 .73366 L
s
P
p
0 1 1 r
.005 w
.69622 .6868 m
.68386 .70567 L
s
P
p
.2 0 1 r
.005 w
.66414 .71329 m
.67638 .72709 L
s
P
p
.2 0 1 r
.005 w
.64877 .7268 m
.63631 .74575 L
s
P
p
.2 0 1 r
.005 w
.6306 .76437 m
.62402 .74711 L
s
P
p
1 0 .6 r
.005 w
.65704 .72152 m
.65787 .74076 L
s
P
p
.2 0 1 r
.005 w
.6238 .76478 m
.60128 .76683 L
s
P
p
.2 0 1 r
.005 w
.67168 .71255 m
.65926 .73149 L
s
P
p
0 1 1 r
.005 w
.66071 .73798 m
.63803 .74013 L
s
P
p
0 1 1 r
.005 w
.68386 .70567 m
.67145 .7246 L
s
P
p
1 .6 0 r
.005 w
.685 .70849 m
.70198 .69186 L
s
P
p
.2 0 1 r
.005 w
.63631 .74575 m
.6238 .76478 L
s
P
p
.2 1 0 r
.005 w
.60114 .77993 m
.60172 .79948 L
s
P
p
.2 1 0 r
.005 w
.7421 .6821 m
.71907 .68446 L
s
P
p
0 1 1 r
.005 w
.68355 .73581 m
.66071 .73798 L
s
P
p
1 .6 0 r
.005 w
.65787 .74076 m
.67913 .74387 L
s
P
p
.2 0 1 r
.005 w
.67638 .72709 m
.68876 .74103 L
s
P
p
.2 0 1 r
.005 w
.65334 .7623 m
.6306 .76437 L
s
P
p
.2 1 0 r
.005 w
.65712 .76918 m
.65037 .7518 L
s
P
p
.2 1 0 r
.005 w
.64001 .76195 m
.64078 .78149 L
s
P
p
.2 1 0 r
.005 w
.74934 .69914 m
.7421 .6821 L
s
P
p
.2 1 0 r
.005 w
.60172 .79948 m
.62278 .80288 L
s
P
p
.2 1 0 r
.005 w
.69622 .7271 m
.71774 .73016 L
s
P
p
.2 0 1 r
.005 w
.67625 .76021 m
.65334 .7623 L
s
P
p
.2 0 1 r
.005 w
.68876 .74103 m
.67625 .76021 L
s
P
p
.2 1 0 r
.005 w
.64078 .78149 m
.64155 .8012 L
s
P
p
.2 1 0 r
.005 w
.63996 .78602 m
.65712 .76918 L
s
P
p
.2 1 0 r
.005 w
.62278 .80288 m
.63996 .78602 L
s
P
p
.2 1 0 r
.005 w
.75665 .71635 m
.74934 .69914 L
s
P
p
.2 1 0 r
.005 w
.71774 .73016 m
.73945 .73326 L
s
P
p
.2 1 0 r
.005 w
.69751 .77068 m
.69049 .75315 L
s
P
p
.2 1 0 r
.005 w
.64155 .8012 m
.66296 .80463 L
s
P
p
.2 1 0 r
.005 w
.73945 .73326 m
.75665 .71635 L
s
P
p
.2 1 0 r
.005 w
.68024 .78764 m
.69751 .77068 L
s
P
p
.2 1 0 r
.005 w
.66296 .80463 m
.68024 .78764 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000Y?l3UG;o0@0009ko1YD2o`03UOoo073o0@0009_o0iD9o`03
UOoo06oo0@0009_o00>Eool02Ol00iGoo`1_o`40002=o`>E2_l00iGoo`0:o`:EL?l10000R_l3U@;o
00>Eool01ol00iGoo`09o`:EL_l10000R_l00iGoo`03o`03UOoo00Go00>Eool02Ol00iGoo`04UFko
0@0008Wo00>Eool01Ol00iGoo`06o`9=1_l5U@?o00>Eool0K?l10000R?l00iGoo`06o`03UOoo00?o
0d`2o`03C?oo00BE2?l00iGoo`1[o`400027o`03UOoo00Oo00>Eool00_l00dgoo`04o`05COnEoiD0
2Ol00iGoo`1[o`400027o`03UOoo00So00JEooooC146o`9<00>Eool01ol00iGoo`1/o`400026o`03
UOoo00Wo00>Eool00[@00a7oo`03o`04UOnEC@So00>Eool0KOl10000QOl00iGoo`0=o`04C?nd4@?o
00>Eool00_l00dcoo`04o`03UOoo06ko0@0008Co00>Eool03Ol01Tgooond80Oo0Td4o`03UOoo06oo
0@0008Co00>Eool03Ol01TcooolP]0Co0d`00om<o`02o`03UOoo073o0@0008Go00>Eool02ol01Dfd
oddP00;o00bdCDe=odgo4Om=oiEco`400026o`03UOoo00Co0Q40122d];@3C00684a<]4bd0ol00d`A
o`02o`03C?oo07;o0@0008[o0a401?nd]?l3C@03ob3o009=00?o]?l00_l00ddAo`02o`03UDgo07?o
0@0008_o0k@00om<C002C003ob3o00?o0T`01;Cooa44o`03C?oo07?o0@0008Wo0[@02Om=CDgo84go
8007o`03CB0P00Co00==ool0M?l10000ROl3C007okCoob3o8005o`06C?oo84bd0ol00dcoo`1eo`40
0024o`:E0dd4o`03]?m=008P1_l01ddP821=ok@00_l01DgooolA07?o0@0007oo1ID00om<o`05o`07
]?oo8?lPo`058004ob3oC0?o00>dC?l00_l00a7oo`1bo`40001lo`>E1_l00dgoo`04o`04]20PC@<P
0_l01R3oob3oC@Co00E=oooo4@1eo`40001lo`03UOoo00Go00A<oooo0Q401B2d821<00?o00HPoolP
ob02o`9<0ol014cooa5fo`40001ko`03UOoo00Ko00A=4A4A0ol01;@Podd4o`8P00Go8?ooC@02o`==
0_l00a7oo`1eo`40001jo`03UOoo00Ko0T`5o`05]?oood`01?l00b3o8003o`=<00?oC?l0N_l10000
NOl00iGoo`09o`9=0ol00kCoo`05o`038?lP00Oo0Teko`40001jo`03UOoo00[o00A<]4bd1ol280So
0Tako`40001ko`03UOoo00;o0iD5o`:d0Td2o`03COoo008P00Co820P1?l014goodejo`40001ko`FE
1ol00kCoo`04o`HP1?l3C0Co00=<ool0Mol10000N?l3U@03oiGo00Go0YD2o`03]?lP00@P00CoCB3o
1Td8o`03COoo07Ko0@0007Oo00>Eool00ol00iGoo`03U@?o00>d82001_l3C0oo00=<ool0MOl10000
M_l00iGoo`05o`:E1_l00kCoo`06o`038?oo00oo00==ool04Ol4UF3o0@0007Go00>Eool03Ol0116d
ool2]0?o00DPooooC00=o`03C?oo00co1YD3o`03UOoo05ko0@0007Co00>Eool03Ol00a6do`04o`:d
00<Pool00_l00dgoo`0:o`03COoo00[o0iD9o`03UOoo05ko0@0007Go00>Eool02ol00a7o]006o`04
8;Bd]0;o00=<ool01ol3C0go00>Eool02_l00iGoo`1Mo`40001fo`03UOoo00co00>dool02?l2]004
odgoo`I=3ol00iGoo`0;o`03UOoo03?o19DVo`40001go`03UOoo01Wo0d`Do`03UOoo00_o00>Eool0
;_l6U@?o00>Eool09?l10000N?l00iGoo`03o`:E1_l00iGoo`0Qo`03UOoo00[o00>Eool0:ol4U@[o
00>Eool08ol10000NOl00iGoU@02U@Oo00>Eool08Ol00iGoo`0:o`03UOoo01co19D<o`03UOoo00_o
00>Eool08ol10000Mol4U@Wo00>Eool0;_l00iGoo`0Jo`>E0ol00iGoo`09o`03UOoo00co0YDTo`40
001bo`FE0ol00iGoo`06o`03UOoo00Wo00>Eool08_l00iGoo`0Ko`03UOoo00Co00>Eool01ol00iGo
o`0<o`03UOoo02Co0@0006oo0iD8o`03UOoo00Go00>Eool02_l00iGoo`0Qo`03UOoo01Co19D3o`03
UOoo00Go00>Eool01ol00iGoo`0;o`03UOoo02Go0@00067o0iD;o`03UOoo00Wo00>Eool01?l00iGo
o`09o`03UOoo01Go00>dool02Ol00iGoo`0Bo`>E0ol019GooiD9o`03UOoo00Go00>Eool02ol00iGo
o`0Vo`40001No`>E0_l00iGoo`08o`03UOoo00[o00>Eool00ol019Goob09o`03UOoo01Ko00>dool0
1ol00iGoo`0Co`03UOoo00Co0YD:o`03UOoo01;o00>Eool09ol10000G_l00iGoo`03o`03UOoo00Ko
00>Eool02_l00iGoo`03o`03UOoo00;o00<Pool01_l00iGoo`0Go`03]?oo00oo19D8o`03UOoo00Go
00>Eool02Ol00iGoo`0Ao`03UOoo02So0@0005go00>Eool01?l00iGoo`05o`03UOoo00[o00>EoiD0
0YD2C@03UOoo00?o00<Pool00ol2UA_o00>d8?l02ol3U@?o00>Eool01Ol00iGoo`06o`:E2_l2C@Ko
00<Aool02?l00iGoo`0Yo`40001Lo`03UOoo00Ko00>Eool03_l5U@9<00>EoiD01ol00b3oU@02UAgo
00<P]?l01Ol00kCoo`09o`03UOoo00Go00>Eool01Ol00iGoU@07o`=<00?oUD`00_l01;Cooa49o`03
UOoo02[o0@0005co00>Eool01_l00iGoo`0;o`>E00?oUOl00Td3o`03UOnE00Go0iDOo`048?oo]0Go
00>d4A402_l00iGoo`03o`03UOoo00Go00BEoonE1Ol2C@Ko00I=oondoa48o`03UOoo02_o0@0005_o
00>Eool01ol00iGoo`0:o`05UOoooiD00_l00dco8002o`05UOooUOl00iD3o`038?oo00Go0[@Do`03
8?oo00;o00Jdoooo]14<o`03UOoo00?o00>Eool01Ol01IGooonE00Co00=<4Ol01_l01TcookCo4A7o
19DPo`40001Ko`03UOoo00So00>Eool00_l00a7oo`03o`05UOoooiD00_l01TgooolPo`:E0_l00iGo
o`05o`038?oo00;o0[@Do`8P2?l00k@Ao`0<o`03UOoo00;o00>Eool01Ol2U@?o00NEooooCOlA00So
00E=oond8009o`9=0_l4U@?o00>Eool07_l10000>_l3UAgo00>Eool02Ol01YGookCo4@Co00JEoooo
UD`2o`03C?oo00;o00<Pool02_l01B3ooond00Oo0YD6o`XP1_l00k@Ao`0>o`04UOooU@[o00>Eool0
1?l014cooa48o`04C?oo80Ko00E<]4coC00:o`03UOoo01go0@0003Oo0iD2o`03UOoo01[o00>Eool0
3Ol01;Cooa42o`05UOm=CID01?l01TgooonEo`BE2Ol00b2d]00:o`:E2Ol00b3oo`02o`HP00<Aool0
3_l019GooiD;o`03UOoo00?o00A=oolA1Ol2]0;o00A=8?nd0ol2C@06okCo4Om=2Ol00iGoo`0Mo`40
000ao`>E0ol00iGoo`02o`03UOoo01Wo00>Eool03ol00kCo8003o`03C?oo00Co00=<oiD019D01OlP
oiGo009<0_l2]004okBd80go00>Eool01Ol00b3oo`08o`03]?oo00?o19D9o`:E3Ol01IGooom<00Co
00<Pok@00[@4o`=<00Co]4a<0_l00kCo4@03o`03C?oo00Oo00>Eool07?l10000;_l3U@;o00BEoonE
1_l00iGoo`0Ho`03UOoo013o00<P]?l00_l014goool2C@>E00?oUOl01?l00b1=C@03o`04]?oo]13o
00>Eool01?l00b3oo`05o`04COoo]0;o0Td2U@?o00>Eool01_l019GooiD?o`03]4go00;o0k@4o`==
0_l3C@06]?oo]?lA1Ol00dgoo`06o`03UOoo01co0@0002ko00>Eool00_l00iGoU@07o`03UOoo01Wo
00>Eool02_l2]0;o00LPoondodco00=<00<AoiD00_l00iGoo`03o`9<00DPUOoo]002o`04]?ooo`:E
2ol00iE<o`04o`038?oo00Oo00>dod`00T`2o`03C?oo00;o00>Eool01Ol00iGoo`02o`03UOoo00[o
0[@00dco]002]0;o00<Pod`00T`00olPo`02C0;o00I<oooo]146o`03C?oo00Oo00>Eool06ol10000
;Ol00iGoo`04o`03UOoo00Ko00>Eool06_l00iGoo`06o`>d0ol00b3oo`02o`==0_l00a7oU@02C@03
UOoo00;o0Td3o`03UOnd00Wo0YD6o`9=00?oCOl01?l00b3oo`07o`==1Ol4U@;o00>Eool00ol00iGo
o`04o`03UOoo00?o0a400b2d]002o`:d0ol2809=2b0014go]146o`03COoo00So00>Eool06ol10000
;?l00iGoo`05o`03UOoo00Go0T`00iGoo`02o`034Ooo01_o0[@00b3oo`02o`058?ooC;@00T`3o`03
4OnE00=<0ol2C0Co00>E]1403?l00iGoo`03C0;o00>Eool00ol00b3oo`04o`05C?m<C;@00_l00dco
o`04o`03C?nE00NE2_l34@;o0[@4o`03C?oo00;o0T`01_lPoolPC0Oo00=<81401_l00dcoo`09o`03
UOoo01_o0@0002co00>Eool01?l2U@Co0dd2o`03COoo00;o00<Aool06?l3]0;o00DPoooo8002o`05
COoo]4d00_l00a7oU@02o`E=1Ol2]003oa7o00Ko00>Eool00_l00iE=C@04o`03CIE=00?o00<Pool0
1Ol2C@03okCo00?o00==ool01ol00iGoo`0?o`>d0_l0123oodd4o`07COooob3o8006o`05COm=ok@0
1_l014fEUID9o`:E7?l10000:ol00iGoo`04o`03UOnE00?o00=<ool01?l01DcooolA01Wo00>dool0
1?l00b3o8006o`04C;Co80Co00=<od`00T`5o`03]?oo00;o00<Aool01Ol01IGoC9E<00Go00=<UB00
2203o`04C?oo]0Ko00=<ool01?l2C003oiGo00go0[@5o`038?oo00Wo0R07o`9<00?o]?l00_l4U@04
C?ooU@So00>Eool07?l10000:ol00iGoo`03o`04UOooo`A=00?o4Ol01?l01DgooolA01oo0R07o`03
COlP00Go0Td7o`03UOoo00Co00<Aool01?l2C@03oiGo00Go00==UOl02?l38003CB0P00LA00CoCOoo
0dd01?lPCIDBo`05]?ooob000_l2C@Go00<Pob002?l00kCo]006o`03COoo00;o00>Eool01?l00iGo
o`0Mo`40000Zo`03UOoo00Co00JEC4a<UOl2C003oa7o00Co00E<oooo4@06o`9<5ol00b3oo`04o`06
C?m<8?nd0ol2C0Go0T`00iGoo`0<o`04C?nEU@Ko00=<UOl02_l014cook@5o`BE0T`4o`048?m<U@Oo
19D6o`07]?ooob3oC006o`058?ooob001_l00dbd]006o`BE0_l00iGoo`03o`03UOoo01ko0@0002Wo
00>Eool00_l3C@03oiGo00?o00E=odgo4@02o`:d00?oCOl01Ol3C@;o00==ool04ol00b3o8005o`9=
00DPoooo]003C@;o00LACA5=oiE=00Oo00<Pool00ol00dgoo`02U@Go0YD00dgoo`03o`038?m=00;o
0Td00ondo`02o`>E0dd00iGoo`03o`068?ooUDgo1YD9o`03]?oo00?o00==ool01?l680;o00E=oooo
C@02o`9=1?l014goool8UB7o0@0002So00>Eool00_l00dcoo`03o`04UOooC0Co0k@4o`04C?ooo`9<
1_l00dcoo`0Ao`048?oo80Go0R001om<C;A<]4`00_l01Q5<oolAU@;o00A<oonE0ol00b3oo`03o`0:
C?ooUOnEoiE<U@;o00=<ool00ol00b3oC002o`04C;Co]0Go00E<odcoU@04o`038?oo00BE3ol00kCo
o`02o`03C23o00HP1Ol00b3oC002o`03C?oo00?o14`7o`03UOoo02?o0@0002So00>Eool00_l00dgo
o`06o`03COoo00:d00<PCOl00ol5C@Wo00==ool03ol01B3ooolP00Co00@Poom=0_l00dgoC@02C@03
4Ooo00;o00BE4Ooo0Td2o`05UOooob001?l00dgoU@03o`03UDgo00?o00==ool00_l0223oodgoCOnd
0Td3o`03CIFE00:E0_l02IGooolPoiGoU@0Ao`05]?lP84d02b03o`0784goodfdo`04C@03odgo00Wo
00>Eool08_l10000:Ol019Good`7o`04]4bd]0=<00<PC4`01D`00om<o`08o`03C?oo00oo00<Pool0
0_l01B3ooolP00Co1D`00olAo`05o`=<1Ol01IGooolP00;o0T`00onEo`02o`03C?oo00Co00A<oolP
0_l01DcoC?nd00I<00?oC?l00_l5U@0589FEoiD01?l00b3oo`0:o`03]20P00;o00A<oolP2?l68003
C14A008A1Ol00dcoo`07o`03UOoo02;o0@0002[o00>Eodd00ol4]004okA=C@;o00A=84e=0_l00dgo
o`02o`03COoo00Go00==ool05_l00b3o8003o`A=00CoCK@P1_l00ddPo`04o`9=00?oUOl00_l01R3o
oom=U@;o00==ool01Ol014go8?l7C@Go0dd5o`04UOoo80;o00>Eool00ol00b3oo`0:o`03]?oo00?o
00A=oolP2Ol4C@03okCo00;o0a42o`03COoo00Oo0YDSo`40000/o`04C;Bd]0;o00@PC4a<0ol01D`P
ob3o009<1Ol00dcoo`04o`03C?oo01Oo0R06o`06C?m<ob2d1_l014co8?l3C005ob1<oiD00ol01B3o
UIGo009<00Co8;Bd1B000d`PC003C003okA<00So0T`5o`03UB3o00;o00>Eool00_l00b3oo`0;o`03
]?oo00?o00A<oolP1Ol4C0Co00>dool01_l00dcoo`07o`03UOoo02?o0@0002_o00==]?l01?l00ddP
C@04o`048?oo80Oo00==ool01?l00dgoo`0Io`038?oo008P0ol2C@038?oo009=0ol00dgo4@02C@Co
00HPodgoUOl2U@038?oo00;o00==];@01ol00b1=C@0480LA0_l2C@Ko00DPooooU@04o`038?oo00_o
00FdooooC@03o`04COoo80Co00A=oom=0ol00kCoo`06o`03COoo00Oo00>Eool09?l10000;Ol00dco
o`02o`03C23o00?o00DPoooo8006o`03C?oo00Go00=<ool03ol3U@04odcoo`9<00<Pool00ol01B3o
od`P00=<00?o]?l00_l00d`AC002o`048?oo80?o00=<oiD00ol00b3oo`02]0;o00=<ool00_l2U@9<
00GoC?oo]003o`03C?oo00Go0T`3o`038?nE00?o00FEoooo800=o`04]?ooC0Co00=<ool01_l2C0?o
00>dool01_l00dcoo`07o`03UOoo02Go0@0002ko00I=]4e=ob04o`<P0_l01b3ooolPodd01_l00dgo
o`0>o`:E0ol01YE=CDgo80Oo00<PCDd00Td3U@;o0Td00a7oo`02o`038?lP00_o0[@2o`03COoo00?o
0dd00iE=C@02o`03]?oo00?o00==4Ol01_l2C@038?nE00Go00>Eob003_l00kCoC@06o`03COoo00?o
00==odd02Ol00dfEU@0;UBSo0@0002So0iD4o`05]?m<ob000ol00b3oo`0480;o00<Pod`01_l00dco
o`0>o`03UOoo00;o0d`2U@038?oo00Co0T`28004oiFEC0;o0YD2C0Ko0R02o`9<1Ol2]005C17ood`0
0_l3C009ob3oC?nEC?nd00Ko00<Aool01ol00b2Eo`06o`:E3ol00dcoo`05o`03C?oo00?o00=<od`0
2D`fo`40000Po`RE1_l00kCoC@04C@DP0_l28005ob3oodd01_l00dgoo`0=o`03UOoo00?o00I=oom=
89D6C@;o0R0019Goool2C@04odfEU@Ko00@Pode=1Ol01R2dodgo4@;o0dd4o`078?m=CIGo]005o`>E
00==ool00[@3o`0489GoC@Ko00<PoiD01_l2U@Go00==ool01_l014goool4CD3o0@00023o00>Eool0
2ol01;A<C4`38003ob3o00Co00<Pob000_l00dcoo`02o`=<5Ol014coool3C003oiGo00Co00@PoiDP
0_l00dcoC002C0:d00>Eool00ol00b1<o`04o`>d00CoC?lA0_l00dbd]004o`0584coC9D02?l0117o
od`6U@0389Go00Oo00DPooooU@02o`>E1_l00dcoo`08o`A<@ol100007ol00iGoo`0;o`03]21=00?o
0Td00b3oo`05o`8P00CoCOoo0ddHo`03COoo00Go00>Eool00_l01B3ooolP00?o0Td2]004COooU@?o
0Td01?lPool2]007ob3oCOlAo`02U@03COm=00:d00?oCDd00dd00iGoo`03o`9=00Co4Om=1ol2]0So
00<Pool00_l2U@Wo00==ool02ol00dgoo`02o`LA>?l100007_l00iGoo`0<o`03]4co00Co0R000dco
o`04o`8P00=<ool00ol2]0go00>dool01ol00dcoo`03o`03C9Go00?o00LPooooC?lP00;o00=<]4`0
0T`2o`04UOm<C0Co0[@2o`038?m<00;o00@Aoom<0YD00om<C002]004C?m<o`9<00WoC4a<8?lAod`0
1ol00a7oo`02]0Go00<Pool03ol00dcoo`09o`03C?oo04;o0@0001ko00>Eool02ol00kCoC@02]0?o
0R001?m=ool2C@038?lP00Co0[@?o`03]?oo00Ko00==ool01?l01TfEoond80Co00A=oolP0[@00om=
o`05C@048?nEU@:d00Wo4Ooo8?m=oa400ol02DgooiDA8?m=]002C@8A0Td3o`038?oo009=1ol00a7o
o`02o`03]?oo00;o00<Pool03ol00dgoo`09o`03COoo04;o0@0001go00>Eool02ol0116dod`2o`:d
00<Pob001Ol01B3ooolP00;o00>dool01?l2U@Wo00>dool01?l2U@03C?oo00?o0YD00dcoo`02C0?o
00=<ool00[@01A7oodco00A<00HPoooo]9D3o`064B3oodco0T`00iGo4@024@04UOooo`A<00NEoooo
C14P00?o0T`6o`044Oooo`:d1?l00b3oo`0Ao`03C?oo00Oo00=<ool0@ol100007Ol00iGoo`0:o`04
4OndC@Co00<A];@01Ol00b3oo`03o`:d2Ol2U@Ko00>dool00ol2U@05odgoUOl00iD2o`==00>dCDd0
0dd2]003COlA00?o00]=oonEob1=okCoU@03o`03817o00==0_l3C@03oiGo00;o14d00iGoo`03o`03
COoo00Co00>Eool00_l00a7oo`04o`>d00<Pool04_l00dgoo`06o`03COoo04Co0@0001ko00>Eool0
2_l00kCoC004o`054Ooo]?l00T`01?lPool3]0go00>Eool00ol00kCoo`02o`05UOoood`019D4o`A<
1?l00kCoU@02U@;o00A<];A<0YD01R3oodcoU@?o00@Poda<0_l014coool2U@03C9Go00;o0T`2o`03
UOoo00?o00<PC?l01?l01IGooolA00[o0[@Do`03C?oo00Go00=<ool0A?l100007ol00iGoo`0:o`03
COoo00;o00<Aool00dd2o`048?oo]13o00>Eool00ol01K@PoonE00;o0iD4o`:E0Td3o`05]?ooodd0
0YD00olAo`02C@06oiFECK@A1Ol019Goob02o`05COooodd00ol01IE=UIFd00A=0_l00iGoo`02o`04
8?ooC@?o00BEoolP2ol00b3oo`02]1;o00A=oooo14e7o`40000Po`04UOooo`>E1Ol01YGooolAo`9<
0ol00k@Po`0Bo`04UOooo`<P00>dool00ol019GoC4`4o`9<00JEoooo8143o`06UOm<4Om<19D00dco
4@02]0?o00NEoolPUOm<00?o0YD00dcoU@02o`03UOnd00A<0YD5o`078?ooodcoU@03o`038?oo00Go
00>Eool01_l00kCoo`0@o`=<Bol100008Ol3U@Oo0Td3o`9=1_l2]1;o00BEob0P0ol00kCoo`07o`9=
00GoCOooU@038005oddAoiD00ol00iE=U@03o`04CIFE4@;o0[@4U@0489FEC@>E0_l03TfEoom=UKA=
oiE=UOnE1?l58003CIGo00;o00<Pool01_l00iGoo`1Wo`40000[o`05UOm<od`01ol0117ook@@o`03
UB0P00Co0[@;o`05C?ooUB001?l00dco4@02o`:E0_l02IGooom<oa6Eo`04U@06oiDPUOm<1_l01iE<
C4bEok@00YD2C0;o00>E82000b03o`03C?nE00;o00<Pool01?l019GooiEYo`40000Zo`05UOooodd0
1Ol019Gooa43o`05]?oooiD01ol48003UOoo00Co0[@;o`<P00>Eool00_l01KA=oolA00Ko00VECDgo
4OnEoiD00[@019Go89D2o`03CIGo00Co00FEoa4AU@028003CB1=008P00>Eool00_l01b3ooom=oiD0
0_l00b3oo`05o`03UOnE06[o0@0002Wo00>Eool01Ol019GooiD3o`034Ooo00Co00>Eool00_l380?o
00>Eool01Ol00kCoo`08o`8P0ol019Goool2]004odcoo`I<0YD2o`044IGoU@?o00RdUB3oUDcoU@Co
0a42U@03ok@A00;o00A<oonE0T`00olPo`03o`05C9Goob001Ol2C004UOooUF[o0@0002Wo00>Eool0
1Ol00iGoU@05o`034Ooo00Co00>Eool01ol00iGoo`04o`03]?oo00;o0Q42o`<P0ol2U@Co00>dool0
0dd5o`06UOooUA7o0YD2o`04UA6E80:d00FECOooU@02o`04UOnEU@?o00Fd4OooC@02o`05UOoo84d0
0ol00dgoU@02o`038?oo00==00CoUDgo0YD7o`03UOoo063o0@0002So00>Eool01Ol019GooiD=o`03
UOoo00Ko00FEooooC002o`03]?lA008A0_l280?o0iD6o`03]?oo00Oo00>Eool00_l4U@<A00?oUOl0
0_l00iE<o`02o`RE00Fd4OooC002]004UOoo80;o00E<ooooU@02o`048?m<C0?o19D9o`03UOoo063o
0@0002Oo00>Eool01Ol01IGooonE00go00>Eool01?l2U@?o00JECIFE]148o`:E1Ol014gook@4o`8A
0ol00iGoo`03U@03oiFE00?o0YD4o`04CIFdo`FE0ol019DAool3U@04okBd80Oo00>Eob000_l00dgo
o`03U@?o00==ool01Ol00iGoo`1Qo`40000Wo`03UOoo00Go00BEoiFE1_l00iGoo`06o`03UOoo00>E
0_l3U@05ob0PUK@01_l3U@Oo00E<oondo`034@Co00BEoiFE1?l00iGoU@02o`03UOnE00Co0iD2o`03
UA7o00;o00>d4ID00YD5o`034KBd00Oo00FE8?m<o`02U@03oiGo00Co00=<ool01?l00iGoo`1Qo`40
000Vo`03UOoo00Go0iD8o`03UOoo00Ko00==UID01Ol019DP8202o`03UKCo00?o0YD:o`05COoo]140
1_l3U@Go00ZEoonEoiGo]?nE0ol5U@04oa7oo`BE1ol00a7oo`02]0Go00<PUOl00YD2o`03UOoo00Go
00==ool00ol00iGoo`1Qo`40000Vo`03UOoo00?o0iD9o`03UOoo00Ko1YD01?lP8202o`05C?oo]9D0
3ol01D`P822d00Go0iD5o`>E00OoUOooUOnd00JE1_l2U@05]?oooiD01Ol00a7oo`0480Co00@PoiE<
0_l00iGoo`07o`03C?oo00:EI?l100009ol00iGoU@02U@03oiGo00Wo00>Eool01_l00iGoo`02o`03
UB2E00Co00E=oondU@04o`03COoo00Go1203o`03]?oo00Co1iD01?nEoiD3o`>E0ol00iGoo`03o`03
UB0P008P19D00b2E800280044B0P80;o0[@3o`048?ooC@;o00>Eool02?l00dfEU@1Vo`40000Xo`05
UOoooiD02ol00iGoU@03U@;o00>EC?l00b000onEU@04o`05C?oooiD01?l014coool480?o00E<oooo
]004o`>E1ol2U@;o0iD00kCoo`02o`:E00<PUB000R000onEU@038004UOooU@?o00<Aool014`01?nd
]202o`A<00>Eool00ol4C0:E00=<ool05ol4UD[o0@0002_o00>Eool01ol5U@?o00JEoiGoCB04o`03
UOoo00;o00==ool00_l01YGooom=o`<P1ol01Dgooond00Co0YD8o`BE00CoUOnd1204U@:d00SoUOoo
]?nEo`:E0_l2C@?o00==ool00a400b2d]002C@068?ooCIE=0_l00dgo8002U@So00<Pool02?l00kCo
o`03o`>E0ol00iGoo`18o`40000[o`03UOoo00?o19D2o`03UOoo00?o00>EoiD00T`5o`04UOooo`9<
1Ol01YDA4D`P4@Wo00=<ool01Ol019GooiD5o`>E00SoUOnE8;@Po`BE0[@019GooiD3o`05]9GooiD0
0d`2o`03C?m<00<A1Ol014bdC204o`03UOm<00:E00<Pod`02?l00b3oo`08o`03]?oo00[o00>Eool0
Aol10000;?l00iGoU@02U@Go00>Eool01Ol019Goool2C@;o0YD3o`9=0ol34@05ode=oa402Ol00dgo
o`04o`03UA7o00;o00>EoiD00YD00onEo`02o`04UOoo]0;o00BE];Bd0ol2U@?o00>dUOl00dd00iGo
o`03o`03COoo00;o00FEooooC@02o`03CB3o00Co00I=UOoo84d9o`038?oo00Oo00>dool02ol00iGo
o`17o`40000]o`03UOoo00Go00>Eool01Ol2U@Go0T`2o`04UDa<C0?o00<Aool01?l2C0034Ooo00Go
0T`3o`<A00>Eool00ol01IGooonE00Go00VE]?ndUKCo89D00ol00iGoo`02o`04UDa<U@;o00>Eool0
0_l00dcoC003o`04UOooC0;o00=<ob001?l00dcoo`03o`038?oo00Oo00<Pool01_l00kCoo`0=o`03
UOoo04Ko0@0003Co00>Eool01Ol00iGoU@05o`07UOm=odgoC@03o`034Ooo00Oo0Td6o`9=0_l0117o
oiD9o`03UOoo00Go0k@2o`:E00@Poooo1ID01;CooiD3o`04UOm=C@;o00BEoonE0Td00om=o`03o`03
8?oo00;o00==ool00ol580Go00<Pool01Ol00kCoo`0>o`03UOoo04Ko0@0003Co00>Eool01?l01YGo
oiGoC0?o00BEoom<0_l01DcooolA00[o00<AC?l00_l3C0Oo00>Eool01_l00iGoo`05o`03]9Fd00BE
00TPUIFEoiGoUK@00_l00iGoo`02o`03UDco00;o00Q<4Da<UKCoC0Go00DPooooC006o`038?oo00;o
1R06o`03]?oo013o00>Eool0AOl10000<ol00iGoo`04o`03UOoo00;o00>ECOl00_l00a6Eo`03o`05
COoooa401?l00kA=o`05o`04COm=o`==1ol00iGoo`06o`03UOoo00;o1ID01kCooiGo89D00_l3U@;o
00>Eool00ol014fEUID2C@084OooUKA=odd4o`048?ooC@Oo00<Pool01ol78003]23o013o00>Eool0
AOl10000<_l00iGoo`06o`05UOoood`01?l00a7oU@03o`03C?oo00;o00HA];Bdod`7o`A<0_l00dco
o`05o`03UOoo00Ko1ID2o`:E0[@01?lPUB02U@;o00BEoiGo1ID00dbEo`02o`03UDco00:E00>dC?l0
0_l01dcoUOlPod`00_l480;o00<Pool01ol00b3oo`03o`03]?oo01;o00>Eool0A?l10000<_l00iGo
o`07o`03UOm=00Go00<Aool00ol00dgoo`03]0?o00==ool00Td3o`9=0_l01Dgooom=00Ko00>Eool0
1?l2U@03oiGo00?o00NEokBEok@P00:E1?l00iGoU@02U@04oa7oC@Co19D00a7oC@05o`05CIDP84d0
0b06o`038?oo00Oo00<Pool00_l00kCoo`0Bo`03UOoo04Go0@00037o00>Eool02Ol2C0Ko00@Aoooo
1;@2o`048?ooo`=<0_l3C0Co00=<ool00_l00dcoo`04o`03UOoo00>E0_l00iGoo`02o`03UOnd00;o
00JE8;BEoiD5o`07UOnEoa7oC002o`>E00A<oooo1b001IDPob1<00Go00E<oooo8009o`038?oo00;o
00>dool04Ol00iGoo`16o`40000ao`03UOoo00_o0Td4o`038;Bd00:d00==ool00Td00b3oC@02C@;o
0Td00om=o`04o`03COoo00;o00==ool00_l380:E12000iGoo`03o`03UKCo00;o00LPoondUB2E00?o
00LAUOooUA7o00>E00CoUOm=0ol00kA=o`04o`04UDe=80A=00?oCOl00ol0121=CDd6o`058?oook@0
4ol00iGoo`17o`40000bo`03UOoo00[o0[@2C004okBdo`9<00GoC4a<o`03C003oda<00Ko00E<oooo
C004o`03C?oo00co00>E82000R000iFdo`02o`0;8?oooiFd8?nEoa400_l00iGoo`02U@05odcoUK@0
1D`00kA<C007C00384a<00;o1T`00b1<C005o`03C?lP00[o2YD2o`03UOoo04So0@0003?o00>Eool0
1_l3]0;o0[@2C@0384e=009=0_l2C@03oddP00?o00==ool00ol00dgoo`02C@?o00==ool03?l00iGo
o`04o`04]?lP80?o00>EoiD00YD00onEo`02o`07UOooob3o]004C@;o0Td2o`==0YD01Om=ob3o00==
0ol3C@048?ooC@Co00==ob005?l2UD_o0@0003[o0[@00b3oo`02]0?o0d`8o`03C23o00?o0T`2o`04
C?m<C0Go00=<ool04_l01;Co8?l6U@;o00BE4IGo0[@019E<C4`2]003UOoo00U<0YD2o`04C?oo80;o
00=<];@00T`3o`048?ooo`>d00E<oooo8002o`BdF_l10000=ol3]0;o00<Pool01?l014goob09o`03
COoo00Co0Td00om=o`05o`03COoo009=4?l00kCo8002U@03oiFE00Go00HP];BdoiD3]0;o00<PUDd0
14d01?m=CDd2U@?o00==ok@01;@014goodd2o`Jd00CoCDgo1[ANo`40000fo`03]?oo00Co00<Pool0
1_l00b3oo`07o`03C23o00Go0T`6o`04C?ooC1;o00>d89D00_l00iGoo`03o`>d00FEoonE]004o`I<
0ol01;BE4D`3o`>d0_l0117oC?l2C0>d0_l00a7oo`02o`>d0ol64E_o0@0003go00<Pool01_l00b3o
o`06o`03COlP00Go00==ool01Ol014goodd;o`03]4go00Co00>d89D00_l4U@>d0_l01R3oUIGoU@;o
0Td2o`0384e=00;o0iD01?lACDd7o`044Dgoo`9=1Ol00a7oo`02o`9=IOl10000?Ol00b3oo`07o`03
8?oo00Co00A<oolP1Ol00dcoo`04o`04C?ooC0co00>dC?l01?l01B2EoonE00?o00>dC9D01YD3o`03
UOoo00?o00<PUID00YD4o`034Om<00Oo00A<oooo0T`5o`034Ooo00;o00=<od`0I?l10000?Ol00b3o
o`07o`038?oo00?o00E=oooo8004o`03COoo00;o0dd2o`03COoo00_o00==]?l00ol01B3oUOnE00Ko
00I=ooooUB05o`03UKCo00:E00<Pool01_l0115=odd5o`03COlA00;o0Td3o`03UOlA00?o00E=oooo
U@0:o`03UOoo05Ko0@0003ko00<Pool01_l00b3oo`03o`03C?oo00;o00@Poom<0_l3C0Go00=<ool0
2_l00dco]003o`048?nEo`>E1_l01DcoUIDP00Ko0YD2o`03C23o00Ko00E<ooooC004o`03C?lA00;o
0T`3o`03UOlA00;o00=<ool00_l00iGoo`08o`03UOoo05Ko0@0003ko00<Pool01ol01B3ooom=00Go
00<Podd03?l00dgoo`09o`04COoo]08P00@AUIFE0_l9U@;o00<Pool00ol01kCooom=ob001_l48006
odgoUOm=0_l01Q7oCOm=U@9=00GoUA7oC@03o`04UDgoU@[o00>Eool0EOl10000?_l00b3oo`07o`04
8?ooC0;o1T`=o`03C?oo00So00I<oooo8;@2o`03UOoo00;o0YD5o`03UOm<00;o00<Pool00_l00k@P
80098003C?oo00;o0a4019E<4A43o`=<00>Eool014`4o`04UOooU@[o00>Eool0EOl10000?_l00b3o
o`08o`0384go01Ko00==ool01ol014goob02o`03]9Go00?o00>Eoa401?l01iGooom=ob000Q4380;o
00E=oooo8004o`05COooodd00ol00iE=o`02o`==0_l3C@03oiFE00Co00==UOl00_l00iGoo`08o`03
UOoo05Co0@0003oo00<Pool01Ol3C1So00=<ool01_l014coob02o`03]9Fd00?o00FEoa7oU@02o`03
UOoo00;o00A<4A4P0_l01KCooom<00?o00DPooooC003o`03C?m<00=<1?l2C0?o00JEoonEod`3o`03
C?nE00;o00>Eool02?l00iGoo`1Eo`40000oo`038?oo00;o0ddKo`03COoo00Go00A=oolP0ol00kCo
C@03o`07UA7ooiGoU@04o`05COooob000_l01KCooom=00?o00@Poom=0ol3C@?o00FEooooC@05o`03
UOnE00;o00==ool00ol00iGoU@0:o`03UOoo05Ko0@0006?o00=<ool01?l00dco8003o`04UOndC0;o
00>E4Ol00_l2U@Co00=<ool00_l00b3o]003o`03C?oo00?o00<Pod`02Ol01KCooom<00Go0YD4o`03
C?oo00;o0YD:o`03UOoo05Oo0@0006?o00==ool014d00olPo`03o`07UOoo]4go4@05o`03UOoo00;o
00==ool00ol00b2do`03o`M=00?oUID00YD5o`05]?ooodd01Ol00iGoo`04o`05COoooiD02_l00iGo
o`1Ho`40001So`=<1?l00b3oo`02o`03UOoo00;o00Bd8?nE1?l00iE<C002C003oa7o00;o00>d8;@0
1_l6U@So00FdUOooC005o`:E1ol014coUID9o`03UOoo05Wo0@0006So0R04o`03UOm=00?o00DP]?oo
U@04C@>E0_l0117oool2]0Co0iD>o`05]9Goodd00ol00b2E80078005odfEoiD02?l00iGoo`1Jo`40
001Wo`038?oo00Co00NEoom<ob2E00=<1ID00a7oo`02o`044Ooo]0Ko00>Eool00ol480Oo00BdUB1<
120019GooiD6o`05C9GooiD01ol00iGoo`1Ko`40001Vo`038?oo00Co00>Eool00_l00b3oU@02o`03
]?nE00?o00<Aool00YD01?lAok@5o`03UB0P00@P1ol34@03]22E00>E0_l019Goool4U@;o00==UOl0
0_l4U@?o00>EoiD02YEBo`40001Uo`038?oo00Ko00JEob0Pod`6o`03UOlA00>E0ol980[o0a43o`06
]?ooodco0YD8o`03UDbE00So1ID:o`03UOoo053o0@0006Co00<Pool02?l01B3ooiE=00Oo0YD7o`03
]?oo00;o00>Eool00Td=o`05]?ooodd02?l4U@03COoo00[o00>Eool02_l00iGoo`1@o`40001^o`07
8?nEoiGoC005o`034KBd00:d1Ol01KCooonE00=<00?oC?l03?l00kCoo`07o`>E0ol00iGoo`0:o`03
UOoo00co00>Eool0Col10000KOl01B3ooonE00;o00==ool01;@8o`03]?oo00==00>Eool00_l00dgo
o`0:o`03]?oo00Oo00>Eool01?l00iGoo`08o`03UOoo00go00>Eool0Col10000K?l00b3oo`02o`06
UOoo]4bd0_l00b3oo`07o`=<1?l00iGoo`02o`03C?oo00Oo0[@9o`03UOoo00Go00>Eool02?l00iGo
o`0=o`03UOoo04oo0@0006co00<Pool00ol019FdCDd3o`038?oo00Go0Td00kCoo`04o`JE00A=UIFE
1Ol2]0So00>Eool01_l00iGoo`07o`03UOoo00go00>Eool0D?l10000IOl00dcoo`03o`038?oo00Co
00BEoda<1?l00b3oo`05o`03]?oo00;o0iD00onEo`03o`03C?oo00Go00>dool02?l00iGoo`0480?o
00>Eool05Ol00iGoU@03UDko0@0006Go00==ool00_l00b3oo`06o`04UOooC@?o00<Pool02_l00iGo
o`02o`04UOooC@?o0YD3o`03]?oo00Go0R0019DP8207o`03UOoo017o1YD3o`03UOoo04co0@0006Ko
00A<oolP2Ol014bEod`3o`0389FE00Wo00>Eool01?l00iE<o`03U@Co2B02o`03UOoo00Wo00>Eool0
3Ol3U@03oiFE00Oo00>Eool0Bol10000I_l014go8?l9C@;o00>Eodd00iD00b3oo`07o`03UOoo00Go
00==UID01ol00kCoo`07o`03UOoo00[o00>Eool01?l00a7oo`06o`04UOooU@Wo00>Eool0Bol10000
Iol3C0co0YD014coob08o`03UOoo00Go00=<ool02?l00kCoo`06o`03UOoo00co00BEoond0_l00a7o
o`05o`04UOooU@[o00>Eool0Bol10000NOl014goob06o`03UOoo00Ko00==ool01ol00kCoo`06o`03
UOoo017o00BdoolA1Ol019GooiD<o`03UOoo04[o0@0007Wo00A<oolP1ol00iGoo`04o`03C?oo00So
00>dool01Ol00iGoo`0Co`03]?lA00Co00BEoonE3Ol00iGoo`1:o`40001Yo`03COoo00co00E=oooo
8008o`03UOoo00;o00==ool02Ol00kCoo`05o`03UOoo01Co00>d4Ol00_l00iGoo`0>o`03UOoo04_o
0@0006Wo00=<ool02ol00dcoo`03o`038?oo00Ko00FEooooC00:o`03]?oo00Oo00>Eool05?l00k@P
o`0Ao`03UOoo04co0@0006Wo00==ool02ol00dgoo`03o`038?oo00?o0dd019E=CDdFo`03UOoo00go
0[@4o`038?oo00Oo0Td7o`03UOoo04go0@0006[o00=<ool01_l7C0?o00<Pool01ol00iGoo`04o`:E
4Ol00iGoo`07o`038?nd00:d1Ol00b3o]005o`=<00?oC?l01?l2UE3o0@0006[o2Dd3o`04COooo`9=
3?l00iGoo`03UA_o1;@7o`058?oook@014d3o`034Om=00?o00>Eool0D?l10000MOl00dcoo`09o`03
8?oo00Go0YDKo`>d0ol00b3oo`04o`078?ooC;A<]005o`074OooodcoU@1Co`40001do`03COoo00[o
00<Pool08?l2]0Ko00<Pool00_l28005ode=ok@01_l00a7oo`03o`03COoo05;o0@0007?o00=<ool0
2ol00b3oo`0Xo`058?ooob001ol00kCoo`02o`034Ooo00?o00>EC?l0Dol10000LOl2C@ko00<Pool0
7Ol4C@Oo00A=84dP2Ol01;Cooa46o`03COoo05?o0@00073o00=<ool03_l00b3oo`0Lo`03C?oo00;o
0d`3o`05C?lP8?l00d`7o`03]23o00Go00=<ool02?l4UDSo0@0006oo00==ool03ol00b3oo`0Ko`03
COoo00So00==ool00R06o`07COoo8?lP]006o`03CKCo00Go0iD3o`03UOoo04Ko0@0006ko00=<ool0
4?l00b3oo`0Jo`03C?oo00So00=<ool00b07o`04C?lP80;o00>dool00_l00dco]00=o`03UOoo04Go
0@0006go00==ool04Ol00b3oo`0Io`03COoo00So00E=oolPo`0280So00==8?l00ol01[Cooom=]0;o
00<Aool02Ol00iGoo`15o`40001]o`03C?oo00Co1P07o`038?oo01So00=<ool02?l014coob02o`03
8?lP00Oo0R05o`07]?m<okCo4@0<o`03UOoo04Go0@0006go00==ool00ol800Ko00<Pool05ol00dgo
o`08o`04COoo80?o1B04o`048?lPC@Go00E=okCo4@0>o`03UOoo04Co0@0006ko00A<oooo2P05o`03
8?oo01Ko00=<ool02?l014coob04o`058?oo8?l01b000dcoo`02o`05C?oo]1403ol00iGoo`14o`40
001^o`==3004o`038?oo01Go00==ool02?l00dgoo`06o`048?oo80?o00@Poooo1B001Dgook@A017o
00>Eool0@ol10000L?l>00?o00<Pool05?l00dcoo`08o`03C?oo00Oo00LPoooo8?lP00?o0d`01?m<
ool280034Ooo013o00>Eool0@ol10000L?l>00?o00<Pool05?l00dgoo`08o`03COoo00Oo00<Pool0
0_l00b3oo`03o`058?m=odd00_l00kCoo`0Ao`03UOoo04?o0@00073o3P000ond]007]17o00=<ool0
1ol00dcoo`03o`9<0_l01B3ooolP00Ko00<Pool00T`00ondo`0Do`03UOoo04;o0@00073o1P000a40
000300>d0_l00b3oo`0Eo`03COoo00Oo14d01?m=odd2o`048?oo80Oo00<Pool00Td00kCoo`0Co`03
UOoo04?o0@00073o1P000a40000501_o00A<oooo1T`01?m<ool6C00384`P009<1_l01R3oC?ndC1Co
00>Eool0A?l10000L?l600034@0000D07?l3C@Oo14d3o`04COlP80Oo00E=ob3oC@03o`03COoo00;o
19D:o`03UOoo04Go0@00077o1@000a40000400co00>Eool06Ol00dcoo`03o`03C?lP00So0T`00b1<
o`03o`03C?oo00Ko1YD3o`03UOoo04Ko0@0007;o10000a40000300go00>Eool06Ol00dgoo`04o`E=
00>dCDd00Td2o`038?oo00;o0[@00dfdo`0;o`>EBOl10000Lol300034@0000803ol00iGoo`0Eo`06
4Oooodco1K@0116d];@2o`Zd0ol00dcoo`1Fo`40001do`H00_l00iGoo`0;o`03UOoo01Go00DAoooo
C@06o`034Ooo00?o00==ool00_l44@Go00==ool0EOl10000O?l00iGoo`0;o`03UOoo01Go00DAoooo
C006o`034Om<00;o00=<ool01ol34@;o00=<ool0EOl10000O?l00iGoo`0<o`03UOoo01Co00<Aool0
0_l00dgoo`03o`034Om=00;o00==ool02ol00dgoo`1Fo`40001lo`03UOoo00_o00>Eool05Ol00a7o
o`02o`03C?oo00?o00<Aool00T`4o`03UOoo00Ko00A<oonEE_l10000O?l00iGoo`0:o`03UOoo01Ko
00<Aool00_l00dgoo`03o`044OooC@Go00>Eool01_l014gooiEFo`40001lo`03UOoo00Wo00>Eool0
7Ol00iGoo`02o`044OooC0Ko00BEoooo14`4o`03UOoo05?o0@0007co00>Eool02?l00iGoo`0No`04
UOooo`A=00CoCDfE1dd8o`03UOoo05?o0@0007co00>Eool01_l2UB7o14`7o`05UOoooiD02ol00iGo
o`1Co`40001lo`03UOoo00Go00>Eool08Ol00iGoo`08o`04UOooo`:E2ol00iGoo`1Bo`40001lo`03
UOoo00Co00>Eool08_l00iGoo`09o`03UOnE00co00>Eool0Dol10000O?l4U@;o00>Eool08ol00iGo
o`09o`:E3?l00iGoo`1Do`400020o`:E9_l00iGoo`09o`03UOoo00[o00>Eool0EOl10000Z?l00iGo
o`08o`:E2ol00iGoo`1Fo`40002Xo`03UOoo00So0YD:o`03UOoo05Oo0@000:Wo00>Eool01_l00iGo
U@09o`03UOoo05So0@000:Wo00>Eool01Ol019GooiD8o`03UOoo05Wo0@000:Wo19D3o`05UOoooiD0
1ol00iGoo`1Jo`40002]o`>E1?l4U@?o00>Eool0Fol10000^?l3UEko0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001
\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0732721, 0.003125, 0.00321419, 
  0.00363658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0918703 1.1294 -0.00500063 0.980488 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.10726 .38622 m
.10627 .39683 L
s
P
p
.2 1 0 r
.005 w
.11899 .37751 m
.10726 .38622 L
s
P
p
.2 1 0 r
.005 w
.1298 .37935 m
.11899 .37751 L
s
P
p
.2 1 0 r
.005 w
.16596 .3426 m
.16513 .3531 L
s
P
p
.2 1 0 r
.005 w
.17771 .33387 m
.16596 .3426 L
s
P
p
.2 1 0 r
.005 w
.18947 .32513 m
.17771 .33387 L
s
P
p
.2 1 0 r
.005 w
.2005 .32683 m
.18947 .32513 L
s
P
p
.2 1 0 r
.005 w
.10627 .39683 m
.10528 .4075 L
s
P
p
.2 1 0 r
.005 w
.14068 .3812 m
.1298 .37935 L
s
P
p
.2 1 0 r
.005 w
.19976 .33732 m
.2005 .32683 L
s
P
p
.2 1 0 r
.005 w
.10528 .4075 m
.11612 .40943 L
s
P
p
1 .6 0 r
.005 w
.16347 .37427 m
.15249 .37243 L
s
P
p
0 1 1 r
.005 w
.1643 .36366 m
.17532 .36547 L
s
P
p
.2 1 0 r
.005 w
.19902 .34787 m
.19976 .33732 L
s
P
p
.2 1 0 r
.005 w
.21159 .32853 m
.21088 .33906 L
s
P
p
.2 1 0 r
.005 w
.22342 .31974 m
.21159 .32853 L
s
P
p
.2 1 0 r
.005 w
.23526 .31095 m
.22342 .31974 L
s
P
p
.2 1 0 r
.005 w
.24649 .31262 m
.23526 .31095 L
s
P
p
1 0 .6 r
.005 w
.16263 .38494 m
.16347 .37427 L
s
P
p
0 1 1 r
.005 w
.17532 .36547 m
.18639 .3673 L
s
P
p
.2 1 0 r
.005 w
.24587 .32313 m
.24649 .31262 L
s
P
p
0 1 1 r
.005 w
.12701 .41138 m
.13888 .40257 L
s
P
p
0 1 1 r
.005 w
.13888 .40257 m
.15075 .39376 L
s
P
p
1 0 .6 r
.005 w
.16178 .39567 m
.16263 .38494 L
s
P
p
1 .6 0 r
.005 w
.20946 .36028 m
.21017 .34964 L
s
P
p
0 1 1 r
.005 w
.21017 .34964 m
.22138 .35142 L
s
P
p
.2 1 0 r
.005 w
.24525 .33371 m
.24587 .32313 L
s
P
p
1 .6 0 r
.005 w
.13797 .41335 m
.12607 .42218 L
s
P
p
1 0 .6 r
.005 w
.14899 .41532 m
.13797 .41335 L
s
P
p
.2 0 1 r
.005 w
.16178 .39567 m
.17369 .38683 L
s
P
p
.2 0 1 r
.005 w
.16093 .40646 m
.16178 .39567 L
s
P
p
.2 0 1 r
.005 w
.17369 .38683 m
.18483 .38872 L
s
P
p
.2 0 1 r
.005 w
.17369 .38683 m
.18561 .37798 L
s
P
p
.2 0 1 r
.005 w
.18561 .37798 m
.19678 .37985 L
s
P
p
1 0 .6 r
.005 w
.20874 .37098 m
.20946 .36028 L
s
P
p
0 1 1 r
.005 w
.22138 .35142 m
.23266 .35322 L
s
P
p
.2 1 0 r
.005 w
.10127 .45074 m
.10026 .46169 L
s
P
p
.2 1 0 r
.005 w
.1132 .44189 m
.10127 .45074 L
s
P
p
.2 1 0 r
.005 w
.12512 .43303 m
.1132 .44189 L
s
P
p
1 0 .6 r
.005 w
.16008 .4173 m
.14899 .41532 L
s
P
p
.2 0 1 r
.005 w
.16008 .4173 m
.16093 .40646 L
s
P
p
.2 0 1 r
.005 w
.18483 .38872 m
.19602 .39063 L
s
P
p
.2 0 1 r
.005 w
.19678 .37985 m
.19602 .39063 L
s
P
p
.2 0 1 r
.005 w
.19678 .37985 m
.20801 .38173 L
s
P
p
1 0 .6 r
.005 w
.20801 .38173 m
.20874 .37098 L
s
P
p
1 .6 0 r
.005 w
.25601 .34612 m
.2566 .33545 L
s
P
p
.2 1 0 r
.005 w
.10026 .46169 m
.11122 .46382 L
s
P
p
0 1 1 r
.005 w
.14722 .43712 m
.14811 .42619 L
s
P
p
1 0 .6 r
.005 w
.17123 .4193 m
.16008 .4173 L
s
P
p
.2 0 1 r
.005 w
.18324 .41039 m
.17206 .40842 L
s
P
p
.2 0 1 r
.005 w
.19602 .39063 m
.19526 .40147 L
s
P
p
.2 0 1 r
.005 w
.20801 .38173 m
.20729 .39255 L
s
P
p
.2 0 1 r
.005 w
.232 .36393 m
.24338 .36577 L
s
P
p
.2 1 0 r
.005 w
.11122 .46382 m
.12225 .46595 L
s
P
p
0 1 1 r
.005 w
.14632 .4481 m
.14722 .43712 L
s
P
p
.2 0 1 r
.005 w
.19526 .40147 m
.18324 .41039 L
s
P
p
.2 0 1 r
.005 w
.20729 .39255 m
.19526 .40147 L
s
P
p
.2 0 1 r
.005 w
.24338 .36577 m
.25482 .36763 L
s
P
p
.2 1 0 r
.005 w
.12225 .46595 m
.13428 .45703 L
s
P
p
1 .6 0 r
.005 w
.15836 .43917 m
.14632 .4481 L
s
P
p
1 0 .6 r
.005 w
.1704 .43024 m
.15836 .43917 L
s
P
p
1 0 .6 r
.005 w
.18245 .42131 m
.1704 .43024 L
s
P
p
.2 0 1 r
.005 w
.18245 .42131 m
.1945 .41237 L
s
P
p
.2 0 1 r
.005 w
.18165 .43229 m
.18245 .42131 L
s
P
p
.2 0 1 r
.005 w
.1945 .41237 m
.20582 .41436 L
s
P
p
.2 0 1 r
.005 w
.23001 .39642 m
.21861 .39448 L
s
P
p
.2 1 0 r
.005 w
.4365 .2225 m
.4364 .23294 L
s
P
p
.2 1 0 r
.005 w
.44861 .21351 m
.4365 .2225 L
s
P
p
.2 0 1 r
.005 w
.25482 .36763 m
.25421 .37847 L
s
P
p
.2 1 0 r
.005 w
.46068 .21492 m
.44861 .21351 L
s
P
p
.2 1 0 r
.005 w
.49707 .17756 m
.49714 .18788 L
s
P
p
.2 1 0 r
.005 w
.5092 .16856 m
.49707 .17756 L
s
P
p
.2 1 0 r
.005 w
.12129 .47705 m
.12031 .4882 L
s
P
p
.2 1 0 r
.005 w
.13335 .4681 m
.12129 .47705 L
s
P
p
.2 1 0 r
.005 w
.52133 .15956 m
.5092 .16856 L
s
P
p
.2 1 0 r
.005 w
.14542 .45915 m
.13335 .4681 L
s
P
p
.2 1 0 r
.005 w
.53363 .16081 m
.52133 .15956 L
s
P
p
.2 0 1 r
.005 w
.18165 .43229 m
.19373 .42333 L
s
P
p
.2 0 1 r
.005 w
.18084 .44333 m
.18165 .43229 L
s
P
p
.2 0 1 r
.005 w
.19373 .42333 m
.20582 .41436 L
s
P
p
.2 0 1 r
.005 w
.20582 .41436 m
.2172 .41637 L
s
P
p
.2 0 1 r
.005 w
.24211 .38745 m
.23001 .39642 L
s
P
p
.2 0 1 r
.005 w
.25421 .37847 m
.24211 .38745 L
s
P
p
.2 1 0 r
.005 w
.4364 .23294 m
.4363 .24344 L
s
P
p
.2 1 0 r
.005 w
.47283 .21634 m
.46068 .21492 L
s
P
p
.2 1 0 r
.005 w
.12031 .4882 m
.13147 .49043 L
s
P
p
.2 1 0 r
.005 w
.32693 .32454 m
.32653 .33531 L
s
P
p
.2 1 0 r
.005 w
.33907 .31554 m
.32693 .32454 L
s
P
p
.2 1 0 r
.005 w
.35121 .30654 m
.33907 .31554 L
s
P
p
.2 1 0 r
.005 w
.5338 .17113 m
.53363 .16081 L
s
P
p
.2 1 0 r
.005 w
.36305 .30823 m
.35121 .30654 L
s
P
p
0 1 1 r
.005 w
.16788 .46344 m
.16873 .45231 L
s
P
p
.2 0 1 r
.005 w
.19218 .44542 m
.18084 .44333 L
s
P
p
.2 0 1 r
.005 w
.2172 .41637 m
.21649 .4274 L
s
P
p
.2 1 0 r
.005 w
.41197 .26148 m
.4118 .27208 L
s
P
p
.2 1 0 r
.005 w
.42413 .25246 m
.41197 .26148 L
s
P
p
.2 1 0 r
.005 w
.4362 .25399 m
.42413 .25246 L
s
P
p
.2 1 0 r
.005 w
.4363 .24344 m
.44841 .24494 L
s
P
p
1 .6 0 r
.005 w
.49728 .20871 m
.48502 .20731 L
s
P
p
0 1 1 r
.005 w
.49721 .19827 m
.5095 .19964 L
s
P
p
.2 1 0 r
.005 w
.13147 .49043 m
.14268 .49267 L
s
P
p
.2 1 0 r
.005 w
.53397 .1815 m
.5338 .17113 L
s
P
p
0 1 1 r
.005 w
.16703 .47462 m
.16788 .46344 L
s
P
p
.2 1 0 r
.005 w
.36274 .31899 m
.36305 .30823 L
s
P
p
.2 0 1 r
.005 w
.20359 .44753 m
.19218 .44542 L
s
P
p
.2 1 0 r
.005 w
.4118 .27208 m
.41163 .28275 L
s
P
p
1 0 .6 r
.005 w
.22866 .41838 m
.22798 .42945 L
s
P
p
.2 1 0 r
.005 w
.44834 .25554 m
.4362 .25399 L
s
P
p
1 0 .6 r
.005 w
.49734 .21921 m
.49728 .20871 L
s
P
p
0 1 1 r
.005 w
.5095 .19964 m
.52187 .20102 L
s
P
p
0 1 1 r
.005 w
.32612 .34613 m
.33795 .34795 L
s
P
p
.2 1 0 r
.005 w
.14268 .49267 m
.15486 .48365 L
s
P
p
.2 1 0 r
.005 w
.36243 .3298 m
.36274 .31899 L
s
P
p
1 .6 0 r
.005 w
.17921 .4656 m
.17839 .47682 L
s
P
p
1 0 .6 r
.005 w
.1914 .45657 m
.17921 .4656 L
s
P
p
1 0 .6 r
.005 w
.20359 .44753 m
.1914 .45657 L
s
P
p
1 0 .6 r
.005 w
.21578 .43849 m
.20359 .44753 L
s
P
p
.2 1 0 r
.005 w
.41163 .28275 m
.42372 .28438 L
s
P
p
1 0 .6 r
.005 w
.22798 .42945 m
.22729 .44059 L
s
P
p
1 .6 0 r
.005 w
.47283 .24798 m
.46058 .24646 L
s
P
p
0 1 1 r
.005 w
.46058 .24646 m
.47283 .23738 L
s
P
p
0 1 1 r
.005 w
.47283 .23738 m
.48509 .22829 L
s
P
p
1 0 .6 r
.005 w
.49741 .22977 m
.49734 .21921 L
s
P
p
1 0 .6 r
.005 w
.3253 .36797 m
.32571 .35702 L
s
P
p
0 1 1 r
.005 w
.33795 .34795 m
.34985 .34978 L
s
P
p
1 .6 0 r
.005 w
.54662 .19329 m
.54642 .18283 L
s
P
p
0 1 1 r
.005 w
.21434 .46087 m
.20283 .45871 L
s
P
p
.2 0 1 r
.005 w
.21506 .44965 m
.22729 .44059 L
s
P
p
.2 0 1 r
.005 w
.21434 .46087 m
.21506 .44965 L
s
P
p
1 0 .6 r
.005 w
.22729 .44059 m
.22661 .45179 L
s
P
p
1 0 .6 r
.005 w
.23953 .43152 m
.25115 .4336 L
s
P
p
1 0 .6 r
.005 w
.48515 .24952 m
.47283 .24798 L
s
P
p
.2 0 1 r
.005 w
.49741 .22977 m
.50971 .22065 L
s
P
p
1 0 .6 r
.005 w
.49748 .24038 m
.49741 .22977 L
s
P
p
.2 0 1 r
.005 w
.50971 .22065 m
.52201 .21153 L
s
P
p
1 0 .6 r
.005 w
.32489 .37897 m
.3253 .36797 L
s
P
p
.2 0 1 r
.005 w
.52201 .21153 m
.53449 .21296 L
s
P
p
1 0 .6 r
.005 w
.52201 .21153 m
.53431 .20241 L
s
P
p
1 0 .6 r
.005 w
.53431 .20241 m
.54662 .19329 L
s
P
p
0 1 1 r
.005 w
.55894 .18417 m
.55918 .19466 L
s
P
p
1 .6 0 r
.005 w
.37413 .34249 m
.37441 .33158 L
s
P
p
.2 1 0 r
.005 w
.58358 .1659 m
.57126 .17504 L
s
P
p
.2 1 0 r
.005 w
.18982 .47904 m
.18903 .49037 L
s
P
p
.2 1 0 r
.005 w
.59625 .16719 m
.58358 .1659 L
s
P
p
.2 0 1 r
.005 w
.21361 .47216 m
.21434 .46087 L
s
P
p
0 1 1 r
.005 w
.22591 .46304 m
.21434 .46087 L
s
P
p
0 1 1 r
.005 w
.43589 .28602 m
.4482 .2769 L
s
P
p
1 0 .6 r
.005 w
.25115 .4336 m
.26284 .43569 L
s
P
p
0 1 1 r
.005 w
.4482 .2769 m
.46051 .26777 L
s
P
p
1 0 .6 r
.005 w
.49755 .25106 m
.48515 .24952 L
s
P
p
.2 0 1 r
.005 w
.50992 .2419 m
.50981 .23125 L
s
P
p
1 0 .6 r
.005 w
.32447 .39004 m
.32489 .37897 L
s
P
p
1 0 .6 r
.005 w
.33719 .36986 m
.3495 .36074 L
s
P
p
.2 0 1 r
.005 w
.53449 .21296 m
.53466 .22357 L
s
P
p
.2 0 1 r
.005 w
.53449 .21296 m
.54704 .2144 L
s
P
p
.2 0 1 r
.005 w
.3495 .36074 m
.3615 .36262 L
s
P
p
1 0 .6 r
.005 w
.3495 .36074 m
.36181 .35162 L
s
P
p
1 0 .6 r
.005 w
.36181 .35162 m
.37413 .34249 L
s
P
p
0 1 1 r
.005 w
.55918 .19466 m
.55942 .20522 L
s
P
p
.2 1 0 r
.005 w
.17674 .49947 m
.17591 .51088 L
s
P
p
.2 1 0 r
.005 w
.18903 .49037 m
.17674 .49947 L
s
P
p
.2 1 0 r
.005 w
.20132 .48126 m
.18903 .49037 L
s
P
p
.2 1 0 r
.005 w
.18903 .49037 m
.18823 .50176 L
s
P
p
0 1 1 r
.005 w
.38645 .33336 m
.38621 .34431 L
s
P
p
.2 1 0 r
.005 w
.21288 .4835 m
.20132 .48126 L
s
P
p
.2 1 0 r
.005 w
.41111 .3151 m
.39878 .32423 L
s
P
p
.2 1 0 r
.005 w
.609 .16849 m
.59625 .16719 L
s
P
p
.2 0 1 r
.005 w
.22522 .47437 m
.21361 .47216 L
s
P
p
.2 1 0 r
.005 w
.42331 .31684 m
.41111 .3151 L
s
P
p
1 .6 0 r
.005 w
.44813 .28767 m
.43579 .29682 L
s
P
p
1 0 .6 r
.005 w
.46044 .28933 m
.44813 .28767 L
s
P
p
.2 0 1 r
.005 w
.26284 .43569 m
.27516 .42657 L
s
P
p
.2 0 1 r
.005 w
.26225 .44695 m
.26284 .43569 L
s
P
p
1 0 .6 r
.005 w
.26284 .43569 m
.2746 .4378 L
s
P
p
.2 0 1 r
.005 w
.47283 .26937 m
.48519 .26022 L
s
P
p
.2 0 1 r
.005 w
.47283 .28016 m
.47283 .26937 L
s
P
p
1 0 .6 r
.005 w
.28748 .41744 m
.29932 .41949 L
s
P
p
.2 0 1 r
.005 w
.48519 .26022 m
.49755 .25106 L
s
P
p
.2 0 1 r
.005 w
.48519 .26022 m
.49762 .2618 L
s
P
p
1 0 .6 r
.005 w
.51002 .25261 m
.49755 .25106 L
s
P
p
.2 0 1 r
.005 w
.52243 .24342 m
.50992 .2419 L
s
P
p
.2 0 1 r
.005 w
.32447 .39004 m
.33681 .38091 L
s
P
p
.2 0 1 r
.005 w
.32405 .40118 m
.32447 .39004 L
s
P
p
.2 0 1 r
.005 w
.33681 .38091 m
.34915 .37176 L
s
P
p
.2 0 1 r
.005 w
.33643 .39201 m
.33681 .38091 L
s
P
p
.2 0 1 r
.005 w
.53466 .22357 m
.53484 .23423 L
s
P
p
.2 0 1 r
.005 w
.34915 .37176 m
.36119 .37368 L
s
P
p
.2 0 1 r
.005 w
.54704 .2144 m
.54725 .22504 L
s
P
p
.2 0 1 r
.005 w
.3615 .36262 m
.37358 .3645 L
s
P
p
.2 1 0 r
.005 w
.18823 .50176 m
.19978 .50407 L
s
P
p
.2 0 1 r
.005 w
.18742 .51322 m
.18823 .50176 L
s
P
p
0 1 1 r
.005 w
.38621 .34431 m
.38597 .35533 L
s
P
p
.2 0 1 r
.005 w
.39857 .33516 m
.41094 .326 L
s
P
p
.2 0 1 r
.005 w
.39836 .34615 m
.39857 .33516 L
s
P
p
.2 1 0 r
.005 w
.21215 .49491 m
.21288 .4835 L
s
P
p
.2 1 0 r
.005 w
.41094 .326 m
.41076 .33697 L
s
P
p
.2 1 0 r
.005 w
.42331 .31684 m
.41094 .326 L
s
P
p
.2 1 0 r
.005 w
.60938 .17901 m
.609 .16849 L
s
P
p
.2 0 1 r
.005 w
.23756 .46523 m
.22522 .47437 L
s
P
p
.2 1 0 r
.005 w
.22452 .48575 m
.22522 .47437 L
s
P
p
1 0 .6 r
.005 w
.22522 .47437 m
.23689 .47659 L
s
P
p
.2 1 0 r
.005 w
.43568 .30767 m
.42331 .31684 L
s
P
p
.2 1 0 r
.005 w
.43558 .31859 m
.42331 .31684 L
s
P
p
.2 0 1 r
.005 w
.2499 .45609 m
.23756 .46523 L
s
P
p
.2 0 1 r
.005 w
.26165 .45826 m
.26225 .44695 L
s
P
p
1 0 .6 r
.005 w
.47283 .291 m
.46044 .28933 L
s
P
p
.2 0 1 r
.005 w
.47283 .291 m
.47283 .28016 L
s
P
p
1 0 .6 r
.005 w
.29932 .41949 m
.31123 .42156 L
s
P
p
.2 0 1 r
.005 w
.49762 .2618 m
.51013 .26339 L
s
P
p
.2 0 1 r
.005 w
.51002 .25261 m
.51013 .26339 L
s
P
p
.2 0 1 r
.005 w
.33604 .40319 m
.32405 .40118 L
s
P
p
.2 0 1 r
.005 w
.53484 .23423 m
.52243 .24342 L
s
P
p
.2 0 1 r
.005 w
.53501 .24496 m
.52243 .24342 L
s
P
p
.2 0 1 r
.005 w
.34845 .394 m
.33643 .39201 L
s
P
p
.2 0 1 r
.005 w
.54725 .22504 m
.53484 .23423 L
s
P
p
.2 0 1 r
.005 w
.54725 .22504 m
.54746 .23574 L
s
P
p
0 1 1 r
.005 w
.17507 .52237 m
.18662 .52474 L
s
P
p
.2 0 1 r
.005 w
.37358 .3645 m
.37329 .37561 L
s
P
p
.2 0 1 r
.005 w
.19901 .51557 m
.18742 .51322 L
s
P
p
.2 1 0 r
.005 w
.58452 .19743 m
.59695 .18823 L
s
P
p
.2 1 0 r
.005 w
.19978 .50407 m
.21215 .49491 L
s
P
p
.2 0 1 r
.005 w
.41059 .34799 m
.39836 .34615 L
s
P
p
.2 1 0 r
.005 w
.59695 .18823 m
.60938 .17901 L
s
P
p
.2 1 0 r
.005 w
.21141 .50639 m
.21215 .49491 L
s
P
p
.2 1 0 r
.005 w
.21215 .49491 m
.22452 .48575 L
s
P
p
.2 1 0 r
.005 w
.41076 .33697 m
.42303 .33878 L
s
P
p
.2 1 0 r
.005 w
.22452 .48575 m
.22381 .49721 L
s
P
p
.2 1 0 r
.005 w
.23689 .47659 m
.22452 .48575 L
s
P
p
.2 1 0 r
.005 w
.24927 .46743 m
.23689 .47659 L
s
P
p
.2 0 1 r
.005 w
.23622 .48802 m
.23689 .47659 L
s
P
p
1 0 .6 r
.005 w
.23689 .47659 m
.24864 .47883 L
s
P
p
.2 1 0 r
.005 w
.43547 .32957 m
.43558 .31859 L
s
P
p
.2 1 0 r
.005 w
.26105 .46964 m
.24927 .46743 L
s
P
p
.2 0 1 r
.005 w
.27348 .46045 m
.26165 .45826 L
s
P
p
0 1 1 r
.005 w
.27404 .44909 m
.26165 .45826 L
s
P
p
0 1 1 r
.005 w
.46037 .31113 m
.46041 .3002 L
s
P
p
0 1 1 r
.005 w
.28643 .43992 m
.27404 .44909 L
s
P
p
1 0 .6 r
.005 w
.48529 .29268 m
.47283 .291 L
s
P
p
1 0 .6 r
.005 w
.31123 .42156 m
.32321 .42363 L
s
P
p
.2 0 1 r
.005 w
.51013 .26339 m
.51023 .27422 L
s
P
p
.2 0 1 r
.005 w
.3481 .40521 m
.33604 .40319 L
s
P
p
.2 0 1 r
.005 w
.54746 .23574 m
.53501 .24496 L
s
P
p
.2 0 1 r
.005 w
.36087 .3848 m
.34845 .394 L
s
P
p
.2 0 1 r
.005 w
.36055 .39599 m
.34845 .394 L
s
P
p
1 0 .6 r
.005 w
.54746 .23574 m
.55991 .22652 L
s
P
p
.2 0 1 r
.005 w
.37329 .37561 m
.36087 .3848 L
s
P
p
1 0 .6 r
.005 w
.55991 .22652 m
.57237 .21729 L
s
P
p
1 0 .6 r
.005 w
.17338 .54553 m
.17422 .53391 L
s
P
p
1 0 .6 r
.005 w
.37329 .37561 m
.37301 .38677 L
s
P
p
1 .6 0 r
.005 w
.57237 .21729 m
.58483 .20806 L
s
P
p
0 1 1 r
.005 w
.18662 .52474 m
.19823 .52713 L
s
P
p
0 1 1 r
.005 w
.58483 .20806 m
.58515 .21875 L
s
P
p
.2 0 1 r
.005 w
.21141 .50639 m
.19901 .51557 L
s
P
p
.2 1 0 r
.005 w
.60977 .18959 m
.5973 .19883 L
s
P
p
.2 0 1 r
.005 w
.22381 .49721 m
.21141 .50639 L
s
P
p
.2 1 0 r
.005 w
.41059 .34799 m
.42303 .33878 L
s
P
p
.2 0 1 r
.005 w
.42289 .34985 m
.41059 .34799 L
s
P
p
.2 1 0 r
.005 w
.62267 .19097 m
.60977 .18959 L
s
P
p
.2 1 0 r
.005 w
.42303 .33878 m
.43537 .34061 L
s
P
p
.2 1 0 r
.005 w
.42303 .33878 m
.43547 .32957 L
s
P
p
.2 0 1 r
.005 w
.23555 .49951 m
.23622 .48802 L
s
P
p
1 .6 0 r
.005 w
.24864 .47883 m
.26045 .48109 L
s
P
p
.2 0 1 r
.005 w
.44792 .32035 m
.46037 .31113 L
s
P
p
.2 0 1 r
.005 w
.44785 .33137 m
.44792 .32035 L
s
P
p
.2 1 0 r
.005 w
.26045 .48109 m
.26105 .46964 L
s
P
p
0 1 1 r
.005 w
.46034 .32213 m
.46037 .31113 L
s
P
p
.2 0 1 r
.005 w
.46037 .31113 m
.47283 .30191 L
s
P
p
.2 0 1 r
.005 w
.2859 .45125 m
.27348 .46045 L
s
P
p
1 0 .6 r
.005 w
.27348 .46045 m
.28537 .46264 L
s
P
p
.2 0 1 r
.005 w
.47283 .30191 m
.48533 .30363 L
s
P
p
.2 0 1 r
.005 w
.29833 .44205 m
.2859 .45125 L
s
P
p
.2 1 0 r
.005 w
.31031 .44419 m
.29833 .44205 L
s
P
p
.2 0 1 r
.005 w
.51023 .27422 m
.49776 .28345 L
s
P
p
1 .6 0 r
.005 w
.32321 .42363 m
.32278 .43496 L
s
P
p
.2 0 1 r
.005 w
.53536 .26659 m
.53519 .25574 L
s
P
p
.2 0 1 r
.005 w
.37301 .38677 m
.36055 .39599 L
s
P
p
1 0 .6 r
.005 w
.17252 .5572 m
.17338 .54553 L
s
P
p
1 0 .6 r
.005 w
.37301 .38677 m
.37273 .39799 L
s
P
p
1 0 .6 r
.005 w
.37301 .38677 m
.38547 .37754 L
s
P
p
1 0 .6 r
.005 w
.38547 .37754 m
.39794 .36832 L
s
P
p
0 1 1 r
.005 w
.58515 .21875 m
.58547 .2295 L
s
P
p
1 .6 0 r
.005 w
.39794 .36832 m
.39773 .37949 L
s
P
p
1 .6 0 r
.005 w
.39794 .36832 m
.41041 .35908 L
s
P
p
0 1 1 r
.005 w
.41041 .35908 m
.41023 .37024 L
s
P
p
0 1 1 r
.005 w
.22311 .50872 m
.23487 .51107 L
s
P
p
1 .6 0 r
.005 w
.2224 .5203 m
.22311 .50872 L
s
P
p
.2 1 0 r
.005 w
.43537 .34061 m
.42289 .34985 L
s
P
p
.2 1 0 r
.005 w
.63565 .19236 m
.62267 .19097 L
s
P
p
.2 0 1 r
.005 w
.24736 .50183 m
.23555 .49951 L
s
P
p
0 1 1 r
.005 w
.248 .4903 m
.23555 .49951 L
s
P
p
.2 1 0 r
.005 w
.43537 .34061 m
.44785 .33137 L
s
P
p
.2 1 0 r
.005 w
.44778 .34245 m
.43537 .34061 L
s
P
p
0 1 1 r
.005 w
.26045 .48109 m
.248 .4903 L
s
P
p
.2 0 1 r
.005 w
.4603 .33318 m
.44785 .33137 L
s
P
p
1 0 .6 r
.005 w
.44785 .33137 m
.44778 .34245 L
s
P
p
.2 1 0 r
.005 w
.25985 .49259 m
.26045 .48109 L
s
P
p
.2 1 0 r
.005 w
.27291 .47187 m
.27234 .48335 L
s
P
p
.2 1 0 r
.005 w
.28537 .46264 m
.27291 .47187 L
s
P
p
.2 1 0 r
.005 w
.27291 .47187 m
.28484 .4741 L
s
P
p
1 0 .6 r
.005 w
.48533 .30363 m
.47283 .31288 L
s
P
p
.2 1 0 r
.005 w
.29784 .45342 m
.28537 .46264 L
s
P
p
1 0 .6 r
.005 w
.28537 .46264 m
.29734 .46485 L
s
P
p
1 0 .6 r
.005 w
.49783 .29437 m
.48533 .30363 L
s
P
p
.2 1 0 r
.005 w
.30984 .4556 m
.29784 .45342 L
s
P
p
1 0 .6 r
.005 w
.51034 .28512 m
.49783 .29437 L
s
P
p
0 1 1 r
.005 w
.32278 .43496 m
.31031 .44419 L
s
P
p
.2 1 0 r
.005 w
.30984 .4556 m
.31031 .44419 L
s
P
p
0 1 1 r
.005 w
.33526 .42572 m
.32278 .43496 L
s
P
p
.2 0 1 r
.005 w
.5481 .26821 m
.53536 .26659 L
s
P
p
0 1 1 r
.005 w
.35991 .41856 m
.34775 .41648 L
s
P
p
.2 0 1 r
.005 w
.35991 .41856 m
.36023 .40724 L
s
P
p
1 0 .6 r
.005 w
.17167 .56895 m
.17252 .5572 L
s
P
p
1 0 .6 r
.005 w
.37273 .39799 m
.37244 .40929 L
s
P
p
.2 0 1 r
.005 w
.57294 .23878 m
.57322 .24962 L
s
P
p
.2 0 1 r
.005 w
.19745 .53876 m
.20917 .54121 L
s
P
p
0 1 1 r
.005 w
.41023 .37024 m
.41005 .38146 L
s
P
p
1 0 .6 r
.005 w
.22168 .53195 m
.2224 .5203 L
s
P
p
1 .6 0 r
.005 w
.2224 .5203 m
.23419 .5227 L
s
P
p
0 1 1 r
.005 w
.43515 .36289 m
.42274 .36098 L
s
P
p
.2 0 1 r
.005 w
.42274 .36098 m
.43526 .35172 L
s
P
p
.2 0 1 r
.005 w
.4226 .37217 m
.42274 .36098 L
s
P
p
0 1 1 r
.005 w
.23487 .51107 m
.24671 .51343 L
s
P
p
.2 0 1 r
.005 w
.43526 .35172 m
.44778 .34245 L
s
P
p
.2 1 0 r
.005 w
.63612 .20307 m
.63565 .19236 L
s
P
p
.2 0 1 r
.005 w
.25985 .49259 m
.24736 .50183 L
s
P
p
.2 1 0 r
.005 w
.46027 .3443 m
.44778 .34245 L
s
P
p
1 0 .6 r
.005 w
.44778 .34245 m
.44771 .3536 L
s
P
p
.2 0 1 r
.005 w
.27234 .48335 m
.25985 .49259 L
s
P
p
.2 0 1 r
.005 w
.47283 .33501 m
.4603 .33318 L
s
P
p
.2 1 0 r
.005 w
.2843 .48563 m
.27234 .48335 L
s
P
p
.2 1 0 r
.005 w
.28484 .4741 m
.29684 .47636 L
s
P
p
1 .6 0 r
.005 w
.29734 .46485 m
.30938 .46708 L
s
P
p
1 0 .6 r
.005 w
.4979 .30536 m
.49797 .3164 L
s
P
p
.2 1 0 r
.005 w
.30938 .46708 m
.30984 .4556 L
s
P
p
.2 1 0 r
.005 w
.33487 .43709 m
.33447 .44851 L
s
P
p
.2 1 0 r
.005 w
.35959 .42994 m
.34739 .42782 L
s
P
p
.2 0 1 r
.005 w
.56091 .26984 m
.5481 .26821 L
s
P
p
1 .6 0 r
.005 w
.37244 .40929 m
.35991 .41856 L
s
P
p
0 1 1 r
.005 w
.37215 .42064 m
.35991 .41856 L
s
P
p
.2 0 1 r
.005 w
.57322 .24962 m
.57351 .26051 L
s
P
p
.2 0 1 r
.005 w
.39751 .39074 m
.41005 .38146 L
s
P
p
.2 0 1 r
.005 w
.3973 .40204 m
.39751 .39074 L
s
P
p
.2 0 1 r
.005 w
.20917 .54121 m
.22096 .54367 L
s
P
p
.2 0 1 r
.005 w
.41005 .38146 m
.42246 .38343 L
s
P
p
.2 1 0 r
.005 w
.41005 .38146 m
.40987 .39274 L
s
P
p
.2 1 0 r
.005 w
.61095 .2217 m
.62353 .21239 L
s
P
p
1 0 .6 r
.005 w
.22096 .54367 m
.22168 .53195 L
s
P
p
.2 0 1 r
.005 w
.43504 .37412 m
.4226 .37217 L
s
P
p
.2 1 0 r
.005 w
.62353 .21239 m
.63612 .20307 L
s
P
p
0 1 1 r
.005 w
.44763 .3648 m
.43515 .36289 L
s
P
p
.2 1 0 r
.005 w
.24671 .51343 m
.25862 .51581 L
s
P
p
1 .6 0 r
.005 w
.44771 .3536 m
.44763 .3648 L
s
P
p
.2 1 0 r
.005 w
.46023 .35549 m
.46027 .3443 L
s
P
p
0 1 1 r
.005 w
.27177 .4949 m
.28376 .49722 L
s
P
p
1 .6 0 r
.005 w
.27119 .50652 m
.27177 .4949 L
s
P
p
0 1 1 r
.005 w
.29684 .47636 m
.2843 .48563 L
s
P
p
.2 1 0 r
.005 w
.28376 .49722 m
.2843 .48563 L
s
P
p
0 1 1 r
.005 w
.30938 .46708 m
.29684 .47636 L
s
P
p
1 0 .6 r
.005 w
.49797 .3164 m
.49805 .32751 L
s
P
p
.2 1 0 r
.005 w
.30891 .47862 m
.30938 .46708 L
s
P
p
.2 1 0 r
.005 w
.32192 .4578 m
.33408 .46001 L
s
P
p
.2 1 0 r
.005 w
.33447 .44851 m
.33408 .46001 L
s
P
p
.2 1 0 r
.005 w
.34703 .43923 m
.33447 .44851 L
s
P
p
.2 1 0 r
.005 w
.35959 .42994 m
.34703 .43923 L
s
P
p
.2 1 0 r
.005 w
.35926 .44138 m
.35959 .42994 L
s
P
p
.2 0 1 r
.005 w
.57351 .26051 m
.56091 .26984 L
s
P
p
.2 0 1 r
.005 w
.38447 .42274 m
.37215 .42064 L
s
P
p
.2 0 1 r
.005 w
.19508 .57405 m
.18334 .57149 L
s
P
p
.2 0 1 r
.005 w
.39708 .41341 m
.3973 .40204 L
s
P
p
1 .6 0 r
.005 w
.59873 .24186 m
.61134 .23252 L
s
P
p
.2 1 0 r
.005 w
.40987 .39274 m
.40969 .40408 L
s
P
p
1 0 .6 r
.005 w
.22024 .55545 m
.22096 .54367 L
s
P
p
.2 0 1 r
.005 w
.42246 .38343 m
.43493 .38542 L
s
P
p
.2 1 0 r
.005 w
.43504 .37412 m
.44763 .3648 L
s
P
p
.2 0 1 r
.005 w
.44756 .37608 m
.43504 .37412 L
s
P
p
.2 0 1 r
.005 w
.24607 .5251 m
.25801 .52752 L
s
P
p
.2 1 0 r
.005 w
.44763 .3648 m
.46023 .35549 L
s
P
p
.2 1 0 r
.005 w
.25862 .51581 m
.27061 .5182 L
s
P
p
1 0 .6 r
.005 w
.27061 .5182 m
.27119 .50652 L
s
P
p
1 .6 0 r
.005 w
.27119 .50652 m
.28321 .50888 L
s
P
p
0 1 1 r
.005 w
.48547 .34804 m
.47283 .34617 L
s
P
p
.2 0 1 r
.005 w
.47283 .34617 m
.48544 .33684 L
s
P
p
.2 0 1 r
.005 w
.47283 .35739 m
.47283 .34617 L
s
P
p
0 1 1 r
.005 w
.28376 .49722 m
.29582 .49956 L
s
P
p
.2 1 0 r
.005 w
.28321 .50888 m
.28376 .49722 L
s
P
p
.2 0 1 r
.005 w
.48544 .33684 m
.49805 .32751 L
s
P
p
.2 0 1 r
.005 w
.49805 .32751 m
.51077 .32933 L
s
P
p
1 0 .6 r
.005 w
.49805 .32751 m
.49812 .33869 L
s
P
p
.2 1 0 r
.005 w
.33368 .47157 m
.32149 .46932 L
s
P
p
.2 1 0 r
.005 w
.33408 .46001 m
.3463 .46223 L
s
P
p
.2 1 0 r
.005 w
.35894 .45289 m
.35926 .44138 L
s
P
p
.2 1 0 r
.005 w
.37157 .44355 m
.37186 .43206 L
s
P
p
0 1 1 r
.005 w
.38421 .4342 m
.38447 .42274 L
s
P
p
.2 0 1 r
.005 w
.39708 .41341 m
.38447 .42274 L
s
P
p
.2 0 1 r
.005 w
.20765 .56475 m
.19508 .57405 L
s
P
p
1 0 .6 r
.005 w
.39708 .41341 m
.40969 .40408 L
s
P
p
.2 0 1 r
.005 w
.22024 .55545 m
.20765 .56475 L
s
P
p
.2 1 0 r
.005 w
.40969 .40408 m
.42217 .40614 L
s
P
p
1 0 .6 r
.005 w
.40969 .40408 m
.42231 .39475 L
s
P
p
1 .6 0 r
.005 w
.42231 .39475 m
.43493 .38542 L
s
P
p
1 .6 0 r
.005 w
.42231 .39475 m
.42217 .40614 L
s
P
p
.2 0 1 r
.005 w
.43493 .38542 m
.43483 .39678 L
s
P
p
.2 1 0 r
.005 w
.44749 .38742 m
.44756 .37608 L
s
P
p
.2 1 0 r
.005 w
.46019 .36673 m
.44756 .37608 L
s
P
p
.2 0 1 r
.005 w
.25801 .52752 m
.27003 .52996 L
s
P
p
.2 1 0 r
.005 w
.47283 .36868 m
.46019 .36673 L
s
P
p
.2 1 0 r
.005 w
.46019 .36673 m
.46016 .37805 L
s
P
p
1 0 .6 r
.005 w
.27003 .52996 m
.27061 .5182 L
s
P
p
.2 1 0 r
.005 w
.27061 .5182 m
.28321 .50888 L
s
P
p
.2 0 1 r
.005 w
.48551 .3593 m
.47283 .35739 L
s
P
p
1 0 .6 r
.005 w
.47283 .35739 m
.47283 .36868 L
s
P
p
0 1 1 r
.005 w
.49819 .34992 m
.48547 .34804 L
s
P
p
.2 1 0 r
.005 w
.29582 .49956 m
.30796 .50191 L
s
P
p
1 .6 0 r
.005 w
.32062 .49256 m
.32105 .4809 L
s
P
p
.2 1 0 r
.005 w
.33328 .4832 m
.33368 .47157 L
s
P
p
.2 1 0 r
.005 w
.3463 .46223 m
.35861 .46447 L
s
P
p
.2 1 0 r
.005 w
.3463 .46223 m
.35894 .45289 L
s
P
p
.2 1 0 r
.005 w
.35894 .45289 m
.37157 .44355 L
s
P
p
0 1 1 r
.005 w
.38396 .44573 m
.38421 .4342 L
s
P
p
.2 1 0 r
.005 w
.42217 .40614 m
.43483 .39678 L
s
P
p
.2 0 1 r
.005 w
.2441 .5605 m
.23213 .55797 L
s
P
p
.2 1 0 r
.005 w
.43483 .39678 m
.44749 .38742 L
s
P
p
0 1 1 r
.005 w
.43483 .39678 m
.43472 .40821 L
s
P
p
0 1 1 r
.005 w
.46012 .38943 m
.44749 .38742 L
s
P
p
.2 1 0 r
.005 w
.46016 .37805 m
.46012 .38943 L
s
P
p
1 0 .6 r
.005 w
.26944 .54177 m
.27003 .52996 L
s
P
p
1 0 .6 r
.005 w
.47283 .36868 m
.47283 .38003 L
s
P
p
.2 1 0 r
.005 w
.48555 .37063 m
.47283 .36868 L
s
P
p
.2 0 1 r
.005 w
.49827 .36123 m
.48551 .3593 L
s
P
p
.2 0 1 r
.005 w
.29531 .51126 m
.30748 .51366 L
s
P
p
.2 1 0 r
.005 w
.30796 .50191 m
.32018 .50428 L
s
P
p
1 0 .6 r
.005 w
.52357 .33116 m
.52372 .34241 L
s
P
p
.2 1 0 r
.005 w
.33287 .49489 m
.33328 .4832 L
s
P
p
.2 1 0 r
.005 w
.35861 .46447 m
.37128 .4551 L
s
P
p
1 .6 0 r
.005 w
.39664 .43635 m
.38396 .44573 L
s
P
p
.2 0 1 r
.005 w
.39642 .44792 m
.38396 .44573 L
s
P
p
1 0 .6 r
.005 w
.40933 .42698 m
.39664 .43635 L
s
P
p
1 0 .6 r
.005 w
.42202 .41759 m
.40933 .42698 L
s
P
p
.2 0 1 r
.005 w
.42202 .41759 m
.43472 .40821 L
s
P
p
.2 0 1 r
.005 w
.42187 .42911 m
.42202 .41759 L
s
P
p
.2 0 1 r
.005 w
.43472 .40821 m
.44734 .41029 L
s
P
p
.2 1 0 r
.005 w
.43472 .40821 m
.43461 .4197 L
s
P
p
.2 0 1 r
.005 w
.25677 .55114 m
.2441 .5605 L
s
P
p
.2 0 1 r
.005 w
.26944 .54177 m
.25677 .55114 L
s
P
p
.2 1 0 r
.005 w
.46012 .38943 m
.47283 .39145 L
s
P
p
1 .6 0 r
.005 w
.47283 .38003 m
.47283 .39145 L
s
P
p
.2 1 0 r
.005 w
.48558 .38202 m
.48555 .37063 L
s
P
p
.2 1 0 r
.005 w
.49834 .3726 m
.49827 .36123 L
s
P
p
.2 0 1 r
.005 w
.30748 .51366 m
.31973 .51606 L
s
P
p
.2 1 0 r
.005 w
.32018 .50428 m
.33287 .49489 L
s
P
p
1 0 .6 r
.005 w
.52372 .34241 m
.52387 .35373 L
s
P
p
.2 1 0 r
.005 w
.35828 .47612 m
.35794 .48783 L
s
P
p
.2 1 0 r
.005 w
.37099 .46672 m
.35828 .47612 L
s
P
p
.2 1 0 r
.005 w
.38344 .46899 m
.37099 .46672 L
s
P
p
.2 1 0 r
.005 w
.3837 .45732 m
.37099 .46672 L
s
P
p
.2 0 1 r
.005 w
.40896 .45013 m
.39642 .44792 L
s
P
p
.2 0 1 r
.005 w
.42172 .4407 m
.42187 .42911 L
s
P
p
.2 1 0 r
.005 w
.43461 .4197 m
.43449 .43126 L
s
P
p
.2 0 1 r
.005 w
.44734 .41029 m
.46005 .41238 L
s
P
p
.2 1 0 r
.005 w
.46008 .40087 m
.47283 .39145 L
s
P
p
.2 1 0 r
.005 w
.47283 .39145 m
.48558 .38202 L
s
P
p
.2 0 1 r
.005 w
.29376 .54678 m
.28156 .54427 L
s
P
p
.2 1 0 r
.005 w
.48558 .38202 m
.49834 .3726 L
s
P
p
0 1 1 r
.005 w
.51121 .37457 m
.49834 .3726 L
s
P
p
.2 0 1 r
.005 w
.31973 .51606 m
.31929 .52792 L
s
P
p
1 0 .6 r
.005 w
.52387 .35373 m
.52401 .36511 L
s
P
p
.2 1 0 r
.005 w
.35794 .48783 m
.35761 .49961 L
s
P
p
.2 1 0 r
.005 w
.35794 .48783 m
.37039 .49016 L
s
P
p
.2 1 0 r
.005 w
.39597 .47127 m
.38344 .46899 L
s
P
p
0 1 1 r
.005 w
.40877 .46181 m
.40896 .45013 L
s
P
p
.2 0 1 r
.005 w
.42172 .4407 m
.40896 .45013 L
s
P
p
.2 1 0 r
.005 w
.43449 .43126 m
.44719 .43343 L
s
P
p
1 .6 0 r
.005 w
.44727 .42182 m
.46005 .41238 L
s
P
p
.2 0 1 r
.005 w
.46005 .41238 m
.46001 .42396 L
s
P
p
.2 1 0 r
.005 w
.47283 .41449 m
.47283 .40293 L
s
P
p
.2 1 0 r
.005 w
.48562 .39348 m
.48566 .40501 L
s
P
p
.2 0 1 r
.005 w
.30652 .53735 m
.29376 .54678 L
s
P
p
.2 0 1 r
.005 w
.31929 .52792 m
.30652 .53735 L
s
P
p
1 .6 0 r
.005 w
.52401 .36511 m
.51121 .37457 L
s
P
p
0 1 1 r
.005 w
.52416 .37656 m
.51121 .37457 L
s
P
p
.2 0 1 r
.005 w
.54963 .34618 m
.56245 .33671 L
s
P
p
.2 0 1 r
.005 w
.54986 .35758 m
.54963 .34618 L
s
P
p
.2 1 0 r
.005 w
.35761 .49961 m
.37009 .50199 L
s
P
p
1 0 .6 r
.005 w
.56245 .33671 m
.57527 .32724 L
s
P
p
.2 0 1 r
.005 w
.56245 .33671 m
.57557 .33859 L
s
P
p
.2 1 0 r
.005 w
.37039 .49016 m
.38292 .49252 L
s
P
p
1 0 .6 r
.005 w
.57527 .32724 m
.5881 .31776 L
s
P
p
1 0 .6 r
.005 w
.5881 .31776 m
.60093 .30828 L
s
P
p
1 .6 0 r
.005 w
.42142 .46408 m
.40877 .46181 L
s
P
p
0 1 1 r
.005 w
.40859 .47356 m
.40877 .46181 L
s
P
p
0 1 1 r
.005 w
.61376 .2988 m
.61418 .31007 L
s
P
p
.2 1 0 r
.005 w
.63945 .27982 m
.62661 .28931 L
s
P
p
.2 1 0 r
.005 w
.65283 .28151 m
.63945 .27982 L
s
P
p
.2 1 0 r
.005 w
.44719 .43343 m
.46001 .42396 L
s
P
p
.2 1 0 r
.005 w
.46001 .42396 m
.47283 .41449 L
s
P
p
.2 1 0 r
.005 w
.48566 .40501 m
.4857 .41661 L
s
P
p
.2 1 0 r
.005 w
.49849 .39553 m
.48566 .40501 L
s
P
p
.2 1 0 r
.005 w
.51132 .38605 m
.49849 .39553 L
s
P
p
.2 1 0 r
.005 w
.51144 .39759 m
.49849 .39553 L
s
P
p
.2 0 1 r
.005 w
.55008 .36905 m
.54986 .35758 L
s
P
p
.2 0 1 r
.005 w
.56298 .35953 m
.56271 .34809 L
s
P
p
.2 0 1 r
.005 w
.56271 .34809 m
.57557 .33859 L
s
P
p
.2 0 1 r
.005 w
.57557 .33859 m
.58877 .34047 L
s
P
p
.2 1 0 r
.005 w
.38292 .49252 m
.39575 .48304 L
s
P
p
1 0 .6 r
.005 w
.58844 .32908 m
.60168 .33094 L
s
P
p
0 1 1 r
.005 w
.61418 .31007 m
.61459 .3214 L
s
P
p
1 0 .6 r
.005 w
.43427 .45459 m
.42142 .46408 L
s
P
p
1 0 .6 r
.005 w
.44712 .4451 m
.43427 .45459 L
s
P
p
1 0 .6 r
.005 w
.45997 .4356 m
.44712 .4451 L
s
P
p
.2 1 0 r
.005 w
.66628 .28322 m
.65283 .28151 L
s
P
p
.2 1 0 r
.005 w
.4857 .41661 m
.49864 .41874 L
s
P
p
.2 1 0 r
.005 w
.4857 .41661 m
.48573 .42827 L
s
P
p
.2 1 0 r
.005 w
.52447 .39967 m
.51144 .39759 L
s
P
p
.2 1 0 r
.005 w
.52447 .39967 m
.52431 .38808 L
s
P
p
0 1 1 r
.005 w
.53739 .39013 m
.5372 .37857 L
s
P
p
.2 0 1 r
.005 w
.57618 .36148 m
.56298 .35953 L
s
P
p
.2 0 1 r
.005 w
.56324 .37103 m
.56298 .35953 L
s
P
p
0 1 1 r
.005 w
.38266 .50438 m
.39552 .49488 L
s
P
p
.2 0 1 r
.005 w
.58877 .34047 m
.58912 .35193 L
s
P
p
0 1 1 r
.005 w
.39552 .49488 m
.4084 .48538 L
s
P
p
1 0 .6 r
.005 w
.60168 .33094 m
.61501 .33281 L
s
P
p
.2 0 1 r
.005 w
.60168 .33094 m
.60206 .34237 L
s
P
p
.2 1 0 r
.005 w
.44704 .45684 m
.44697 .46865 L
s
P
p
.2 1 0 r
.005 w
.45994 .44732 m
.44704 .45684 L
s
P
p
.2 1 0 r
.005 w
.47283 .4378 m
.45994 .44732 L
s
P
p
.2 1 0 r
.005 w
.45994 .44732 m
.4599 .4591 L
s
P
p
.2 1 0 r
.005 w
.66685 .29453 m
.66628 .28322 L
s
P
p
.2 1 0 r
.005 w
.48577 .44 m
.47283 .4378 L
s
P
p
.2 1 0 r
.005 w
.48573 .42827 m
.49872 .43044 L
s
P
p
.2 1 0 r
.005 w
.49864 .41874 m
.51155 .40921 L
s
P
p
.2 1 0 r
.005 w
.49864 .41874 m
.51166 .42088 L
s
P
p
.2 1 0 r
.005 w
.51155 .40921 m
.52447 .39967 L
s
P
p
0 1 1 r
.005 w
.53758 .40175 m
.53739 .39013 L
s
P
p
1 .6 0 r
.005 w
.55054 .39218 m
.53739 .39013 L
s
P
p
.2 0 1 r
.005 w
.53739 .39013 m
.55031 .38058 L
s
P
p
.2 0 1 r
.005 w
.57648 .37303 m
.56324 .37103 L
s
P
p
.2 0 1 r
.005 w
.58946 .36345 m
.57618 .36148 L
s
P
p
1 0 .6 r
.005 w
.40802 .50922 m
.3953 .50679 L
s
P
p
.2 0 1 r
.005 w
.60206 .34237 m
.60244 .35387 L
s
P
p
1 0 .6 r
.005 w
.61501 .33281 m
.62842 .33469 L
s
P
p
.2 0 1 r
.005 w
.42112 .48773 m
.43404 .47819 L
s
P
p
.2 0 1 r
.005 w
.43404 .47819 m
.44697 .46865 L
s
P
p
.2 1 0 r
.005 w
.64092 .31367 m
.65388 .3041 L
s
P
p
.2 0 1 r
.005 w
.44697 .46865 m
.45986 .47095 L
s
P
p
.2 1 0 r
.005 w
.65388 .3041 m
.66685 .29453 L
s
P
p
.2 1 0 r
.005 w
.4599 .4591 m
.45986 .47095 L
s
P
p
.2 1 0 r
.005 w
.48581 .4518 m
.48577 .44 L
s
P
p
.2 1 0 r
.005 w
.49879 .44222 m
.48577 .44 L
s
P
p
.2 1 0 r
.005 w
.51166 .42088 m
.52462 .41132 L
s
P
p
.2 0 1 r
.005 w
.53777 .41345 m
.53758 .40175 L
s
P
p
1 0 .6 r
.005 w
.56351 .38261 m
.55054 .39218 L
s
P
p
1 0 .6 r
.005 w
.57648 .37303 m
.56351 .38261 L
s
P
p
1 0 .6 r
.005 w
.58946 .36345 m
.57648 .37303 L
s
P
p
1 0 .6 r
.005 w
.57648 .37303 m
.5898 .37504 L
s
P
p
.2 0 1 r
.005 w
.60244 .35387 m
.58946 .36345 L
s
P
p
1 0 .6 r
.005 w
.42082 .51166 m
.40802 .50922 L
s
P
p
1 .6 0 r
.005 w
.62842 .33469 m
.64142 .32509 L
s
P
p
0 1 1 r
.005 w
.44689 .48053 m
.45982 .48288 L
s
P
p
.2 0 1 r
.005 w
.45986 .47095 m
.45982 .48288 L
s
P
p
.2 1 0 r
.005 w
.45986 .47095 m
.47283 .47328 L
s
P
p
.2 1 0 r
.005 w
.48585 .46367 m
.48581 .4518 L
s
P
p
1 .6 0 r
.005 w
.52492 .43484 m
.51178 .43263 L
s
P
p
0 1 1 r
.005 w
.51178 .43263 m
.52477 .42304 L
s
P
p
.2 0 1 r
.005 w
.51189 .44445 m
.51178 .43263 L
s
P
p
0 1 1 r
.005 w
.52477 .42304 m
.53777 .41345 L
s
P
p
1 0 .6 r
.005 w
.53777 .41345 m
.551 .41559 L
s
P
p
1 0 .6 r
.005 w
.5898 .37504 m
.60321 .37707 L
s
P
p
0 1 1 r
.005 w
.62888 .3462 m
.61585 .35582 L
s
P
p
1 0 .6 r
.005 w
.4337 .51412 m
.42082 .51166 L
s
P
p
0 1 1 r
.005 w
.64192 .33658 m
.62888 .3462 L
s
P
p
1 0 .6 r
.005 w
.44674 .50449 m
.44681 .49247 L
s
P
p
.2 0 1 r
.005 w
.45982 .48288 m
.45978 .49487 L
s
P
p
0 1 1 r
.005 w
.45982 .48288 m
.47283 .48524 L
s
P
p
.2 0 1 r
.005 w
.51201 .45634 m
.51189 .44445 L
s
P
p
1 0 .6 r
.005 w
.53815 .43705 m
.52492 .43484 L
s
P
p
.2 0 1 r
.005 w
.551 .41559 m
.56405 .40597 L
s
P
p
1 0 .6 r
.005 w
.551 .41559 m
.56432 .41775 L
s
P
p
.2 0 1 r
.005 w
.56405 .40597 m
.5771 .39634 L
s
P
p
.2 0 1 r
.005 w
.5771 .39634 m
.5905 .39843 L
s
P
p
1 .6 0 r
.005 w
.60321 .37707 m
.59015 .3867 L
s
P
p
1 .6 0 r
.005 w
.60321 .37707 m
.6167 .3791 L
s
P
p
.2 0 1 r
.005 w
.62934 .35778 m
.64242 .34813 L
s
P
p
.2 0 1 r
.005 w
.62981 .36943 m
.62934 .35778 L
s
P
p
.2 0 1 r
.005 w
.64242 .34813 m
.65604 .35008 L
s
P
p
.2 0 1 r
.005 w
.45978 .49487 m
.44674 .50449 L
s
P
p
1 0 .6 r
.005 w
.44666 .51659 m
.44674 .50449 L
s
P
p
.2 1 0 r
.005 w
.66917 .3404 m
.6555 .33848 L
s
P
p
0 1 1 r
.005 w
.48589 .47561 m
.49895 .46598 L
s
P
p
1 .6 0 r
.005 w
.49902 .47796 m
.49895 .46598 L
s
P
p
0 1 1 r
.005 w
.49895 .46598 m
.51201 .45634 L
s
P
p
.2 0 1 r
.005 w
.52524 .45863 m
.51201 .45634 L
s
P
p
1 0 .6 r
.005 w
.55147 .43928 m
.53815 .43705 L
s
P
p
.2 1 0 r
.005 w
.56432 .41775 m
.56459 .4296 L
s
P
p
.2 1 0 r
.005 w
.57741 .40809 m
.56432 .41775 L
s
P
p
1 0 .6 r
.005 w
.56432 .41775 m
.57772 .41992 L
s
P
p
.2 1 0 r
.005 w
.5905 .39843 m
.57741 .40809 L
s
P
p
.2 0 1 r
.005 w
.5905 .39843 m
.59085 .41023 L
s
P
p
0 1 1 r
.005 w
.6036 .38877 m
.5905 .39843 L
s
P
p
0 1 1 r
.005 w
.6167 .3791 m
.6036 .38877 L
s
P
p
.2 0 1 r
.005 w
.63028 .38115 m
.62981 .36943 L
s
P
p
.2 1 0 r
.005 w
.62981 .36943 m
.64343 .37145 L
s
P
p
.2 1 0 r
.005 w
.64292 .35976 m
.64343 .37145 L
s
P
p
.2 1 0 r
.005 w
.65604 .35008 m
.64292 .35976 L
s
P
p
1 0 .6 r
.005 w
.44658 .52875 m
.44666 .51659 L
s
P
p
.2 0 1 r
.005 w
.65604 .35008 m
.66975 .35204 L
s
P
p
.2 1 0 r
.005 w
.66975 .35204 m
.66917 .3404 L
s
P
p
.2 0 1 r
.005 w
.47283 .49728 m
.48596 .49971 L
s
P
p
1 0 .6 r
.005 w
.51224 .48033 m
.49902 .47796 L
s
P
p
.2 1 0 r
.005 w
.70856 .31133 m
.70927 .32289 L
s
P
p
.2 1 0 r
.005 w
.72171 .30164 m
.70856 .31133 L
s
P
p
.2 1 0 r
.005 w
.73486 .29194 m
.72171 .30164 L
s
P
p
.2 0 1 r
.005 w
.52524 .45863 m
.53835 .44896 L
s
P
p
.2 1 0 r
.005 w
.74883 .29371 m
.73486 .29194 L
s
P
p
.2 0 1 r
.005 w
.53835 .44896 m
.55147 .43928 L
s
P
p
.2 0 1 r
.005 w
.55147 .43928 m
.56486 .44153 L
s
P
p
1 .6 0 r
.005 w
.57772 .41992 m
.56459 .4296 L
s
P
p
.2 1 0 r
.005 w
.56459 .4296 m
.57803 .43182 L
s
P
p
1 .6 0 r
.005 w
.57772 .41992 m
.5912 .42211 L
s
P
p
.2 0 1 r
.005 w
.38104 .57708 m
.39414 .56742 L
s
P
p
.2 0 1 r
.005 w
.38077 .58945 m
.38104 .57708 L
s
P
p
.2 0 1 r
.005 w
.59085 .41023 m
.5912 .42211 L
s
P
p
.2 0 1 r
.005 w
.60399 .40054 m
.61713 .39085 L
s
P
p
.2 0 1 r
.005 w
.60438 .41239 m
.60399 .40054 L
s
P
p
1 0 .6 r
.005 w
.40724 .55776 m
.42019 .56038 L
s
P
p
.2 0 1 r
.005 w
.61713 .39085 m
.63075 .39294 L
s
P
p
0 1 1 r
.005 w
.61756 .40267 m
.61713 .39085 L
s
P
p
.2 1 0 r
.005 w
.64394 .38322 m
.63028 .38115 L
s
P
p
.2 1 0 r
.005 w
.64343 .37145 m
.64394 .38322 L
s
P
p
.2 1 0 r
.005 w
.64343 .37145 m
.65714 .37348 L
s
P
p
.2 0 1 r
.005 w
.66975 .35204 m
.67034 .36375 L
s
P
p
.2 1 0 r
.005 w
.68355 .35401 m
.66975 .35204 L
s
P
p
.2 0 1 r
.005 w
.48596 .49971 m
.49918 .50215 L
s
P
p
1 0 .6 r
.005 w
.52555 .48271 m
.51224 .48033 L
s
P
p
.2 1 0 r
.005 w
.53854 .46094 m
.53874 .47299 L
s
P
p
.2 1 0 r
.005 w
.5517 .45123 m
.53854 .46094 L
s
P
p
.2 1 0 r
.005 w
.74966 .30526 m
.74883 .29371 L
s
P
p
.2 1 0 r
.005 w
.56486 .44153 m
.5517 .45123 L
s
P
p
.2 0 1 r
.005 w
.56486 .44153 m
.56514 .45352 L
s
P
p
0 1 1 r
.005 w
.57803 .43182 m
.56486 .44153 L
s
P
p
.2 1 0 r
.005 w
.57803 .43182 m
.59156 .43405 L
s
P
p
.2 0 1 r
.005 w
.5912 .42211 m
.57803 .43182 L
s
P
p
.2 0 1 r
.005 w
.38049 .60189 m
.38077 .58945 L
s
P
p
.2 0 1 r
.005 w
.60478 .4243 m
.60438 .41239 L
s
P
p
.2 1 0 r
.005 w
.60438 .41239 m
.618 .41456 L
s
P
p
0 1 1 r
.005 w
.618 .41456 m
.61756 .40267 L
s
P
p
1 0 .6 r
.005 w
.42019 .56038 m
.43323 .56302 L
s
P
p
.2 0 1 r
.005 w
.63075 .39294 m
.64446 .39505 L
s
P
p
1 0 .6 r
.005 w
.43335 .55069 m
.4465 .54099 L
s
P
p
.2 1 0 r
.005 w
.64394 .38322 m
.65769 .38529 L
s
P
p
.2 1 0 r
.005 w
.64446 .39505 m
.64394 .38322 L
s
P
p
1 0 .6 r
.005 w
.4465 .54099 m
.45966 .53128 L
s
P
p
.2 1 0 r
.005 w
.65714 .37348 m
.67034 .36375 L
s
P
p
.2 0 1 r
.005 w
.47283 .53383 m
.45966 .53128 L
s
P
p
1 0 .6 r
.005 w
.45966 .53128 m
.47283 .52158 L
s
P
p
0 1 1 r
.005 w
.486 .51187 m
.48604 .5241 L
s
P
p
1 .6 0 r
.005 w
.71069 .34622 m
.69676 .34427 L
s
P
p
.2 0 1 r
.005 w
.49918 .50215 m
.49926 .51435 L
s
P
p
.2 1 0 r
.005 w
.51236 .49243 m
.49918 .50215 L
s
P
p
0 1 1 r
.005 w
.70998 .33452 m
.72395 .33644 L
s
P
p
.2 1 0 r
.005 w
.52571 .49486 m
.51236 .49243 L
s
P
p
1 0 .6 r
.005 w
.53894 .48511 m
.52555 .48271 L
s
P
p
.2 1 0 r
.005 w
.53874 .47299 m
.55218 .47535 L
s
P
p
.2 1 0 r
.005 w
.75049 .31688 m
.74966 .30526 L
s
P
p
1 .6 0 r
.005 w
.55194 .46326 m
.56542 .46559 L
s
P
p
.2 1 0 r
.005 w
.7629 .2955 m
.76377 .30709 L
s
P
p
.2 1 0 r
.005 w
.77614 .28573 m
.7629 .2955 L
s
P
p
.2 0 1 r
.005 w
.56514 .45352 m
.56542 .46559 L
s
P
p
.2 1 0 r
.005 w
.78939 .27597 m
.77614 .28573 L
s
P
p
.2 1 0 r
.005 w
.80363 .2777 m
.78939 .27597 L
s
P
p
.2 0 1 r
.005 w
.39343 .60467 m
.38049 .60189 L
s
P
p
0 1 1 r
.005 w
.59192 .44606 m
.59156 .43405 L
s
P
p
.2 1 0 r
.005 w
.59156 .43405 m
.60478 .4243 L
s
P
p
.2 1 0 r
.005 w
.61844 .42652 m
.60478 .4243 L
s
P
p
1 .6 0 r
.005 w
.63122 .4048 m
.618 .41456 L
s
P
p
.2 1 0 r
.005 w
.618 .41456 m
.6317 .41674 L
s
P
p
1 0 .6 r
.005 w
.64446 .39505 m
.63122 .4048 L
s
P
p
1 0 .6 r
.005 w
.43323 .56302 m
.44634 .56568 L
s
P
p
.2 0 1 r
.005 w
.43311 .57544 m
.43323 .56302 L
s
P
p
.2 0 1 r
.005 w
.64446 .39505 m
.64497 .40696 L
s
P
p
1 0 .6 r
.005 w
.65769 .38529 m
.64446 .39505 L
s
P
p
1 0 .6 r
.005 w
.67094 .37553 m
.65769 .38529 L
s
P
p
.2 0 1 r
.005 w
.65825 .39717 m
.65769 .38529 L
s
P
p
.2 0 1 r
.005 w
.67094 .37553 m
.68482 .37759 L
s
P
p
.2 0 1 r
.005 w
.48604 .5241 m
.47283 .53383 L
s
P
p
.2 0 1 r
.005 w
.49926 .51435 m
.48604 .5241 L
s
P
p
0 1 1 r
.005 w
.48604 .5241 m
.48608 .5364 L
s
P
p
.2 1 0 r
.005 w
.49926 .51435 m
.49934 .52663 L
s
P
p
.2 1 0 r
.005 w
.51248 .50461 m
.49926 .51435 L
s
P
p
1 0 .6 r
.005 w
.71141 .35799 m
.71069 .34622 L
s
P
p
.2 1 0 r
.005 w
.52571 .49486 m
.51248 .50461 L
s
P
p
0 1 1 r
.005 w
.72395 .33644 m
.73802 .33838 L
s
P
p
.2 1 0 r
.005 w
.53914 .4973 m
.52571 .49486 L
s
P
p
.2 1 0 r
.005 w
.55218 .47535 m
.5657 .47773 L
s
P
p
.2 0 1 r
.005 w
.56542 .46559 m
.55218 .47535 L
s
P
p
.2 1 0 r
.005 w
.57867 .45583 m
.59228 .45815 L
s
P
p
0 1 1 r
.005 w
.59228 .45815 m
.59192 .44606 L
s
P
p
.2 1 0 r
.005 w
.60517 .43629 m
.59192 .44606 L
s
P
p
.2 1 0 r
.005 w
.80463 .28928 m
.80363 .2777 L
s
P
p
.2 0 1 r
.005 w
.40665 .59493 m
.39343 .60467 L
s
P
p
.2 1 0 r
.005 w
.61844 .42652 m
.60517 .43629 L
s
P
p
.2 0 1 r
.005 w
.41988 .58518 m
.40665 .59493 L
s
P
p
.2 1 0 r
.005 w
.61888 .43855 m
.61844 .42652 L
s
P
p
.2 1 0 r
.005 w
.6317 .41674 m
.64497 .40696 L
s
P
p
.2 0 1 r
.005 w
.44626 .57814 m
.43311 .57544 L
s
P
p
.2 0 1 r
.005 w
.65881 .40912 m
.65825 .39717 L
s
P
p
0 1 1 r
.005 w
.67153 .38738 m
.68482 .37759 L
s
P
p
.2 0 1 r
.005 w
.47283 .54616 m
.47283 .55857 L
s
P
p
.2 0 1 r
.005 w
.68482 .37759 m
.69879 .37966 L
s
P
p
0 1 1 r
.005 w
.68482 .37759 m
.69811 .36779 L
s
P
p
1 0 .6 r
.005 w
.71213 .36983 m
.71141 .35799 L
s
P
p
.2 1 0 r
.005 w
.53934 .50957 m
.53914 .4973 L
s
P
p
1 .6 0 r
.005 w
.76553 .33048 m
.76465 .31875 L
s
P
p
0 1 1 r
.005 w
.76465 .31875 m
.77889 .32063 L
s
P
p
.2 1 0 r
.005 w
.5657 .47773 m
.57898 .46794 L
s
P
p
1 .6 0 r
.005 w
.60557 .44835 m
.59228 .45815 L
s
P
p
.2 1 0 r
.005 w
.59228 .45815 m
.60598 .46048 L
s
P
p
.2 1 0 r
.005 w
.80563 .30093 m
.80463 .28928 L
s
P
p
1 0 .6 r
.005 w
.61888 .43855 m
.60557 .44835 L
s
P
p
1 0 .6 r
.005 w
.63218 .42874 m
.61888 .43855 L
s
P
p
.2 1 0 r
.005 w
.61932 .45065 m
.61888 .43855 L
s
P
p
1 0 .6 r
.005 w
.64549 .41893 m
.63218 .42874 L
s
P
p
.2 0 1 r
.005 w
.63267 .44082 m
.63218 .42874 L
s
P
p
0 1 1 r
.005 w
.44626 .57814 m
.43299 .58792 L
s
P
p
.2 0 1 r
.005 w
.64549 .41893 m
.65938 .42114 L
s
P
p
0 1 1 r
.005 w
.64602 .43098 m
.64549 .41893 L
s
P
p
0 1 1 r
.005 w
.45955 .56836 m
.44626 .57814 L
s
P
p
.2 0 1 r
.005 w
.4595 .58086 m
.44626 .57814 L
s
P
p
.2 0 1 r
.005 w
.47283 .55857 m
.47283 .57105 L
s
P
p
1 0 .6 r
.005 w
.69948 .3916 m
.68546 .38948 L
s
P
p
.2 0 1 r
.005 w
.69879 .37966 m
.69948 .3916 L
s
P
p
0 1 1 r
.005 w
.49942 .53898 m
.51284 .54158 L
s
P
p
.2 0 1 r
.005 w
.71213 .36983 m
.72547 .36 L
s
P
p
1 0 .6 r
.005 w
.71286 .38174 m
.71213 .36983 L
s
P
p
.2 1 0 r
.005 w
.51272 .52918 m
.52603 .51938 L
s
P
p
.2 0 1 r
.005 w
.72547 .36 m
.73882 .35016 L
s
P
p
.2 1 0 r
.005 w
.52603 .51938 m
.53934 .50957 L
s
P
p
.2 0 1 r
.005 w
.73882 .35016 m
.75302 .35215 L
s
P
p
.2 1 0 r
.005 w
.53954 .52192 m
.53934 .50957 L
s
P
p
.2 1 0 r
.005 w
.55266 .49976 m
.5529 .51208 L
s
P
p
.2 1 0 r
.005 w
.56598 .48995 m
.55266 .49976 L
s
P
p
1 0 .6 r
.005 w
.76642 .34228 m
.76553 .33048 L
s
P
p
.2 1 0 r
.005 w
.56598 .48995 m
.56626 .50224 L
s
P
p
.2 1 0 r
.005 w
.57931 .48013 m
.56598 .48995 L
s
P
p
0 1 1 r
.005 w
.77889 .32063 m
.79323 .32253 L
s
P
p
.2 1 0 r
.005 w
.593 .48254 m
.57931 .48013 L
s
P
p
.2 1 0 r
.005 w
.59264 .47031 m
.57931 .48013 L
s
P
p
1 0 .6 r
.005 w
.37965 .63968 m
.39295 .62989 L
s
P
p
1 0 .6 r
.005 w
.39295 .62989 m
.40625 .62009 L
s
P
p
.2 1 0 r
.005 w
.60598 .46048 m
.61976 .46283 L
s
P
p
.2 1 0 r
.005 w
.60598 .46048 m
.61932 .45065 L
s
P
p
1 0 .6 r
.005 w
.40625 .62009 m
.41955 .61029 L
s
P
p
1 .6 0 r
.005 w
.41955 .61029 m
.43274 .61312 L
s
P
p
.2 0 1 r
.005 w
.63315 .45297 m
.63267 .44082 L
s
P
p
0 1 1 r
.005 w
.43287 .60048 m
.43274 .61312 L
s
P
p
0 1 1 r
.005 w
.64654 .44311 m
.64602 .43098 L
s
P
p
.2 1 0 r
.005 w
.4595 .58086 m
.44618 .59068 L
s
P
p
.2 0 1 r
.005 w
.65938 .42114 m
.67335 .42337 L
s
P
p
.2 0 1 r
.005 w
.47283 .57105 m
.4595 .58086 L
s
P
p
.2 1 0 r
.005 w
.47283 .5836 m
.4595 .58086 L
s
P
p
.2 1 0 r
.005 w
.4862 .57376 m
.47283 .57105 L
s
P
p
1 0 .6 r
.005 w
.71359 .39373 m
.69948 .3916 L
s
P
p
1 .6 0 r
.005 w
.4995 .55141 m
.51284 .54158 L
s
P
p
1 0 .6 r
.005 w
.49958 .56391 m
.4995 .55141 L
s
P
p
0 1 1 r
.005 w
.51284 .54158 m
.52635 .5442 L
s
P
p
.2 0 1 r
.005 w
.75302 .35215 m
.75387 .36406 L
s
P
p
.2 0 1 r
.005 w
.75302 .35215 m
.76731 .35416 L
s
P
p
1 0 .6 r
.005 w
.76731 .35416 m
.76642 .34228 L
s
P
p
.2 1 0 r
.005 w
.56626 .50224 m
.56655 .5146 L
s
P
p
.2 1 0 r
.005 w
.56626 .50224 m
.57996 .50473 L
s
P
p
.2 0 1 r
.005 w
.37908 .66525 m
.37937 .65243 L
s
P
p
.2 1 0 r
.005 w
.60679 .48497 m
.593 .48254 L
s
P
p
.2 1 0 r
.005 w
.59337 .49485 m
.593 .48254 L
s
P
p
1 .6 0 r
.005 w
.82112 .31453 m
.82007 .30276 L
s
P
p
0 1 1 r
.005 w
.62021 .47508 m
.61976 .46283 L
s
P
p
.2 1 0 r
.005 w
.61976 .46283 m
.63315 .45297 L
s
P
p
0 1 1 r
.005 w
.43274 .61312 m
.43262 .62584 L
s
P
p
.2 1 0 r
.005 w
.4461 .60329 m
.45942 .60611 L
s
P
p
1 0 .6 r
.005 w
.67335 .42337 m
.65994 .43324 L
s
P
p
.2 0 1 r
.005 w
.67335 .42337 m
.67396 .43551 L
s
P
p
1 0 .6 r
.005 w
.68675 .41349 m
.67335 .42337 L
s
P
p
.2 1 0 r
.005 w
.48625 .58636 m
.47283 .5836 L
s
P
p
1 0 .6 r
.005 w
.70017 .40361 m
.68675 .41349 L
s
P
p
.2 1 0 r
.005 w
.48625 .58636 m
.4862 .57376 L
s
P
p
1 0 .6 r
.005 w
.49966 .57649 m
.49958 .56391 L
s
P
p
1 0 .6 r
.005 w
.72779 .39587 m
.71359 .39373 L
s
P
p
.2 0 1 r
.005 w
.74126 .38595 m
.72701 .38384 L
s
P
p
.2 0 1 r
.005 w
.52635 .5442 m
.53975 .53433 L
s
P
p
.2 0 1 r
.005 w
.52652 .55672 m
.52635 .5442 L
s
P
p
.2 0 1 r
.005 w
.53975 .53433 m
.55314 .52447 L
s
P
p
.2 0 1 r
.005 w
.75387 .36406 m
.75473 .37603 L
s
P
p
0 1 1 r
.005 w
.55314 .52447 m
.56683 .52704 L
s
P
p
1 .6 0 r
.005 w
.55339 .53693 m
.55314 .52447 L
s
P
p
.2 0 1 r
.005 w
.76731 .35416 m
.76821 .3661 L
s
P
p
.2 1 0 r
.005 w
.56655 .5146 m
.58028 .51714 L
s
P
p
1 0 .6 r
.005 w
.78076 .34425 m
.79421 .33435 L
s
P
p
.2 1 0 r
.005 w
.57996 .50473 m
.59374 .50723 L
s
P
p
.2 0 1 r
.005 w
.79421 .33435 m
.80869 .3363 L
s
P
p
1 0 .6 r
.005 w
.79421 .33435 m
.80766 .32444 L
s
P
p
.2 0 1 r
.005 w
.39221 .66828 m
.37908 .66525 L
s
P
p
.2 1 0 r
.005 w
.59374 .50723 m
.59337 .49485 L
s
P
p
1 0 .6 r
.005 w
.80766 .32444 m
.82112 .31453 L
s
P
p
1 .6 0 r
.005 w
.63413 .4775 m
.62021 .47508 L
s
P
p
0 1 1 r
.005 w
.62066 .48741 m
.62021 .47508 L
s
P
p
0 1 1 r
.005 w
.83459 .30461 m
.8357 .31641 L
s
P
p
.2 0 1 r
.005 w
.41923 .6357 m
.41907 .64852 L
s
P
p
.2 1 0 r
.005 w
.86153 .28476 m
.84806 .29469 L
s
P
p
.2 1 0 r
.005 w
.87625 .28655 m
.86153 .28476 L
s
P
p
.2 1 0 r
.005 w
.45942 .60611 m
.47283 .60895 L
s
P
p
.2 1 0 r
.005 w
.48629 .59905 m
.48625 .58636 L
s
P
p
1 0 .6 r
.005 w
.49975 .58914 m
.49966 .57649 L
s
P
p
.2 0 1 r
.005 w
.52652 .55672 m
.54016 .5594 L
s
P
p
.2 0 1 r
.005 w
.75473 .37603 m
.74126 .38595 L
s
P
p
.2 0 1 r
.005 w
.76821 .3661 m
.75473 .37603 L
s
P
p
1 0 .6 r
.005 w
.55364 .54948 m
.55339 .53693 L
s
P
p
0 1 1 r
.005 w
.56683 .52704 m
.58061 .52962 L
s
P
p
.2 0 1 r
.005 w
.78265 .36816 m
.7817 .35617 L
s
P
p
.2 0 1 r
.005 w
.7817 .35617 m
.79519 .34624 L
s
P
p
.2 1 0 r
.005 w
.59374 .50723 m
.6072 .49732 L
s
P
p
.2 0 1 r
.005 w
.80869 .3363 m
.82326 .33827 L
s
P
p
.2 0 1 r
.005 w
.40543 .67133 m
.39221 .66828 L
s
P
p
0 1 1 r
.005 w
.8357 .31641 m
.83681 .32829 L
s
P
p
.2 0 1 r
.005 w
.41907 .64852 m
.4189 .66142 L
s
P
p
1 0 .6 r
.005 w
.64761 .46758 m
.63413 .4775 L
s
P
p
1 0 .6 r
.005 w
.66109 .45765 m
.64761 .46758 L
s
P
p
1 0 .6 r
.005 w
.67457 .44772 m
.66109 .45765 L
s
P
p
.2 1 0 r
.005 w
.89105 .28836 m
.87625 .28655 L
s
P
p
.2 1 0 r
.005 w
.45938 .61885 m
.47283 .60895 L
s
P
p
.2 1 0 r
.005 w
.47283 .60895 m
.48629 .59905 L
s
P
p
.2 1 0 r
.005 w
.51321 .57923 m
.51333 .59193 L
s
P
p
.2 1 0 r
.005 w
.52668 .56932 m
.51321 .57923 L
s
P
p
.2 1 0 r
.005 w
.54036 .57205 m
.52668 .56932 L
s
P
p
.2 0 1 r
.005 w
.55388 .5621 m
.54016 .5594 L
s
P
p
1 0 .6 r
.005 w
.55388 .5621 m
.55364 .54948 L
s
P
p
.2 0 1 r
.005 w
.79717 .37024 m
.78265 .36816 L
s
P
p
.2 0 1 r
.005 w
.7836 .38023 m
.78265 .36816 L
s
P
p
1 0 .6 r
.005 w
.58061 .52962 m
.58094 .54219 L
s
P
p
.2 0 1 r
.005 w
.58061 .52962 m
.59411 .51969 L
s
P
p
0 1 1 r
.005 w
.59411 .51969 m
.60761 .50975 L
s
P
p
0 1 1 r
.005 w
.60761 .50975 m
.62112 .49981 L
s
P
p
1 .6 0 r
.005 w
.60802 .52226 m
.60761 .50975 L
s
P
p
.2 0 1 r
.005 w
.60761 .50975 m
.62157 .51229 L
s
P
p
.2 0 1 r
.005 w
.82326 .33827 m
.82434 .35025 L
s
P
p
1 0 .6 r
.005 w
.82326 .33827 m
.83793 .34025 L
s
P
p
.2 0 1 r
.005 w
.4189 .66142 m
.40543 .67133 L
s
P
p
1 0 .6 r
.005 w
.4189 .66142 m
.43238 .6515 L
s
P
p
1 0 .6 r
.005 w
.43238 .6515 m
.44586 .64158 L
s
P
p
1 .6 0 r
.005 w
.44586 .64158 m
.45934 .63166 L
s
P
p
0 1 1 r
.005 w
.45934 .63166 m
.4593 .64456 L
s
P
p
.2 1 0 r
.005 w
.89234 .3002 m
.89105 .28836 L
s
P
p
.2 1 0 r
.005 w
.48633 .61181 m
.47283 .62174 L
s
P
p
.2 1 0 r
.005 w
.49991 .61468 m
.48633 .61181 L
s
P
p
.2 1 0 r
.005 w
.51333 .59193 m
.51346 .60472 L
s
P
p
.2 0 1 r
.005 w
.52701 .59475 m
.51333 .59193 L
s
P
p
1 .6 0 r
.005 w
.52685 .58199 m
.52701 .59475 L
s
P
p
.2 1 0 r
.005 w
.55413 .5748 m
.54036 .57205 L
s
P
p
.2 0 1 r
.005 w
.75647 .4002 m
.77003 .39022 L
s
P
p
.2 0 1 r
.005 w
.75734 .4124 m
.75647 .4002 L
s
P
p
1 0 .6 r
.005 w
.55413 .5748 m
.55388 .5621 L
s
P
p
.2 0 1 r
.005 w
.79817 .38235 m
.7836 .38023 L
s
P
p
.2 0 1 r
.005 w
.58094 .54219 m
.59486 .54484 L
s
P
p
1 0 .6 r
.005 w
.58094 .54219 m
.58128 .55483 L
s
P
p
.2 0 1 r
.005 w
.81075 .36025 m
.79717 .37024 L
s
P
p
.2 0 1 r
.005 w
.8118 .37233 m
.79717 .37024 L
s
P
p
.2 0 1 r
.005 w
.82434 .35025 m
.81075 .36025 L
s
P
p
1 0 .6 r
.005 w
.62203 .52485 m
.60802 .52226 L
s
P
p
.2 0 1 r
.005 w
.82434 .35025 m
.82542 .3623 L
s
P
p
.2 0 1 r
.005 w
.40502 .69742 m
.40522 .68434 L
s
P
p
1 0 .6 r
.005 w
.83793 .34025 m
.85269 .34224 L
s
P
p
.2 0 1 r
.005 w
.63513 .50232 m
.64868 .49235 L
s
P
p
.2 0 1 r
.005 w
.64868 .49235 m
.66225 .48237 L
s
P
p
.2 1 0 r
.005 w
.86513 .32023 m
.87873 .31022 L
s
P
p
.2 0 1 r
.005 w
.66225 .48237 m
.67644 .48482 L
s
P
p
.2 1 0 r
.005 w
.87873 .31022 m
.89234 .3002 L
s
P
p
0 1 1 r
.005 w
.4593 .64456 m
.45926 .65753 L
s
P
p
.2 1 0 r
.005 w
.47283 .6346 m
.47283 .64755 L
s
P
p
.2 1 0 r
.005 w
.48637 .62465 m
.47283 .6346 L
s
P
p
.2 1 0 r
.005 w
.48637 .62465 m
.48641 .63756 L
s
P
p
.2 1 0 r
.005 w
.49991 .61468 m
.48637 .62465 L
s
P
p
.2 1 0 r
.005 w
.51358 .61758 m
.49991 .61468 L
s
P
p
.2 1 0 r
.005 w
.51346 .60472 m
.52718 .60758 L
s
P
p
.2 0 1 r
.005 w
.54057 .58477 m
.52701 .59475 L
s
P
p
.2 0 1 r
.005 w
.55413 .5748 m
.54057 .58477 L
s
P
p
.2 0 1 r
.005 w
.75822 .42467 m
.75734 .4124 L
s
P
p
0 1 1 r
.005 w
.568 .57756 m
.55413 .5748 L
s
P
p
.2 1 0 r
.005 w
.5677 .56482 m
.568 .57756 L
s
P
p
.2 1 0 r
.005 w
.58128 .55483 m
.5677 .56482 L
s
P
p
1 .6 0 r
.005 w
.58161 .56755 m
.5677 .56482 L
s
P
p
.2 1 0 r
.005 w
.59523 .55753 m
.58128 .55483 L
s
P
p
1 0 .6 r
.005 w
.58128 .55483 m
.58161 .56755 L
s
P
p
.2 0 1 r
.005 w
.8118 .37233 m
.79817 .38235 L
s
P
p
1 0 .6 r
.005 w
.79817 .38235 m
.81285 .38449 L
s
P
p
.2 0 1 r
.005 w
.59486 .54484 m
.60886 .54751 L
s
P
p
.2 0 1 r
.005 w
.82542 .3623 m
.8118 .37233 L
s
P
p
.2 0 1 r
.005 w
.4184 .7006 m
.40502 .69742 L
s
P
p
1 0 .6 r
.005 w
.63613 .52746 m
.62203 .52485 L
s
P
p
.2 0 1 r
.005 w
.63563 .51485 m
.64923 .50485 L
s
P
p
.2 0 1 r
.005 w
.63613 .52746 m
.63563 .51485 L
s
P
p
1 .6 0 r
.005 w
.85269 .34224 m
.86634 .3322 L
s
P
p
.2 0 1 r
.005 w
.64923 .50485 m
.66283 .49484 L
s
P
p
.2 0 1 r
.005 w
.64977 .51742 m
.64923 .50485 L
s
P
p
.2 0 1 r
.005 w
.44569 .66751 m
.44561 .68059 L
s
P
p
.2 0 1 r
.005 w
.66283 .49484 m
.67707 .49735 L
s
P
p
.2 0 1 r
.005 w
.67644 .48482 m
.67707 .49735 L
s
P
p
1 0 .6 r
.005 w
.67644 .48482 m
.69073 .4873 L
s
P
p
.2 1 0 r
.005 w
.48641 .63756 m
.48645 .65056 L
s
P
p
.2 1 0 r
.005 w
.52735 .62049 m
.51358 .61758 L
s
P
p
.2 1 0 r
.005 w
.51371 .63052 m
.51358 .61758 L
s
P
p
.2 1 0 r
.005 w
.54078 .59758 m
.54099 .61046 L
s
P
p
.2 0 1 r
.005 w
.7728 .42695 m
.75822 .42467 L
s
P
p
.2 1 0 r
.005 w
.568 .57756 m
.56829 .59039 L
s
P
p
.2 0 1 r
.005 w
.58195 .58035 m
.568 .57756 L
s
P
p
1 .6 0 r
.005 w
.58161 .56755 m
.58195 .58035 L
s
P
p
.2 1 0 r
.005 w
.60928 .56025 m
.59523 .55753 L
s
P
p
1 0 .6 r
.005 w
.81285 .38449 m
.82761 .38664 L
s
P
p
.2 0 1 r
.005 w
.60886 .54751 m
.60928 .56025 L
s
P
p
0 1 1 r
.005 w
.85387 .35431 m
.84019 .36437 L
s
P
p
.2 0 1 r
.005 w
.43187 .70379 m
.4184 .7006 L
s
P
p
1 0 .6 r
.005 w
.65032 .53008 m
.63613 .52746 L
s
P
p
1 0 .6 r
.005 w
.63613 .52746 m
.63664 .54014 L
s
P
p
0 1 1 r
.005 w
.86756 .34424 m
.85387 .35431 L
s
P
p
.2 0 1 r
.005 w
.65032 .53008 m
.64977 .51742 L
s
P
p
.2 0 1 r
.005 w
.44561 .68059 m
.44552 .69376 L
s
P
p
.2 0 1 r
.005 w
.67707 .49735 m
.67771 .50994 L
s
P
p
0 1 1 r
.005 w
.47283 .66058 m
.4865 .66364 L
s
P
p
1 0 .6 r
.005 w
.69073 .4873 m
.70512 .48979 L
s
P
p
.2 1 0 r
.005 w
.48645 .65056 m
.50016 .65359 L
s
P
p
.2 1 0 r
.005 w
.48645 .65056 m
.50008 .64054 L
s
P
p
.2 1 0 r
.005 w
.50008 .64054 m
.51371 .63052 L
s
P
p
.2 1 0 r
.005 w
.51384 .64354 m
.51371 .63052 L
s
P
p
.2 1 0 r
.005 w
.54099 .61046 m
.5412 .62343 L
s
P
p
.2 1 0 r
.005 w
.55464 .60043 m
.54099 .61046 L
s
P
p
1 .6 0 r
.005 w
.55489 .61337 m
.54099 .61046 L
s
P
p
.2 1 0 r
.005 w
.56859 .6033 m
.55464 .60043 L
s
P
p
0 1 1 r
.005 w
.55464 .60043 m
.56829 .59039 L
s
P
p
.2 0 1 r
.005 w
.78649 .41688 m
.7728 .42695 L
s
P
p
.2 1 0 r
.005 w
.56829 .59039 m
.58229 .59323 L
s
P
p
.2 0 1 r
.005 w
.80019 .4068 m
.78649 .41688 L
s
P
p
.2 0 1 r
.005 w
.59561 .5703 m
.58195 .58035 L
s
P
p
.2 0 1 r
.005 w
.60928 .56025 m
.59561 .5703 L
s
P
p
0 1 1 r
.005 w
.62343 .56299 m
.60928 .56025 L
s
P
p
1 .6 0 r
.005 w
.82761 .38664 m
.84248 .3888 L
s
P
p
1 .6 0 r
.005 w
.63715 .5529 m
.62296 .5502 L
s
P
p
1 0 .6 r
.005 w
.63664 .54014 m
.63715 .5529 L
s
P
p
.2 0 1 r
.005 w
.44552 .69376 m
.43187 .70379 L
s
P
p
.2 0 1 r
.005 w
.66461 .53272 m
.65032 .53008 L
s
P
p
.2 0 1 r
.005 w
.67771 .50994 m
.66401 .52001 L
s
P
p
.2 1 0 r
.005 w
.89758 .34829 m
.88252 .34626 L
s
P
p
1 .6 0 r
.005 w
.47283 .67368 m
.4865 .66364 L
s
P
p
1 0 .6 r
.005 w
.47283 .68687 m
.47283 .67368 L
s
P
p
1 0 .6 r
.005 w
.69141 .49987 m
.69209 .51252 L
s
P
p
0 1 1 r
.005 w
.4865 .66364 m
.50025 .66673 L
s
P
p
1 0 .6 r
.005 w
.70512 .48979 m
.7196 .4923 L
s
P
p
.2 1 0 r
.005 w
.5412 .62343 m
.54142 .63647 L
s
P
p
.2 1 0 r
.005 w
.5412 .62343 m
.55515 .62638 L
s
P
p
1 0 .6 r
.005 w
.56889 .61629 m
.55489 .61337 L
s
P
p
.2 1 0 r
.005 w
.58263 .60619 m
.56859 .6033 L
s
P
p
.2 1 0 r
.005 w
.58263 .60619 m
.58229 .59323 L
s
P
p
.2 0 1 r
.005 w
.58229 .59323 m
.596 .58315 L
s
P
p
.2 1 0 r
.005 w
.596 .58315 m
.59638 .59608 L
s
P
p
.2 0 1 r
.005 w
.596 .58315 m
.60971 .57307 L
s
P
p
0 1 1 r
.005 w
.82872 .39892 m
.81496 .40903 L
s
P
p
.2 0 1 r
.005 w
.60971 .57307 m
.6239 .57586 L
s
P
p
0 1 1 r
.005 w
.84248 .3888 m
.82872 .39892 L
s
P
p
0 1 1 r
.005 w
.63766 .56575 m
.62343 .56299 L
s
P
p
1 .6 0 r
.005 w
.63715 .5529 m
.63766 .56575 L
s
P
p
.2 1 0 r
.005 w
.85625 .37868 m
.87126 .38082 L
s
P
p
.2 0 1 r
.005 w
.67835 .52262 m
.66461 .53272 L
s
P
p
.2 0 1 r
.005 w
.69209 .51252 m
.67835 .52262 L
s
P
p
.2 1 0 r
.005 w
.8989 .3605 m
.89758 .34829 L
s
P
p
1 0 .6 r
.005 w
.47283 .70015 m
.47283 .68687 L
s
P
p
1 0 .6 r
.005 w
.69209 .51252 m
.69278 .52524 L
s
P
p
0 1 1 r
.005 w
.51397 .65665 m
.52769 .64656 L
s
P
p
0 1 1 r
.005 w
.52769 .64656 m
.54142 .63647 L
s
P
p
1 .6 0 r
.005 w
.52786 .65972 m
.52769 .64656 L
s
P
p
.2 1 0 r
.005 w
.54142 .63647 m
.55541 .63948 L
s
P
p
.2 1 0 r
.005 w
.55515 .62638 m
.56889 .61629 L
s
P
p
.2 1 0 r
.005 w
.56889 .61629 m
.58263 .60619 L
s
P
p
1 0 .6 r
.005 w
.58298 .61923 m
.56889 .61629 L
s
P
p
1 .6 0 r
.005 w
.80224 .43155 m
.81711 .43388 L
s
P
p
0 1 1 r
.005 w
.59638 .59608 m
.61014 .58597 L
s
P
p
1 .6 0 r
.005 w
.61057 .59896 m
.59638 .59608 L
s
P
p
.2 1 0 r
.005 w
.59638 .59608 m
.59677 .60909 L
s
P
p
0 1 1 r
.005 w
.61014 .58597 m
.6239 .57586 L
s
P
p
.2 0 1 r
.005 w
.6239 .57586 m
.62437 .58882 L
s
P
p
.2 1 0 r
.005 w
.87251 .39317 m
.85744 .39098 L
s
P
p
.2 1 0 r
.005 w
.87126 .38082 m
.88637 .38298 L
s
P
p
0 1 1 r
.005 w
.67964 .54821 m
.66521 .5455 L
s
P
p
.2 1 0 r
.005 w
.90024 .37279 m
.8989 .3605 L
s
P
p
1 0 .6 r
.005 w
.47283 .7135 m
.47283 .70015 L
s
P
p
1 0 .6 r
.005 w
.69278 .52524 m
.69347 .53805 L
s
P
p
0 1 1 r
.005 w
.72037 .50497 m
.70657 .51511 L
s
P
p
.2 0 1 r
.005 w
.50034 .67994 m
.51422 .6831 L
s
P
p
0 1 1 r
.005 w
.73417 .49483 m
.72037 .50497 L
s
P
p
1 0 .6 r
.005 w
.54185 .66281 m
.52786 .65972 L
s
P
p
.2 0 1 r
.005 w
.55541 .63948 m
.56919 .62936 L
s
P
p
.2 0 1 r
.005 w
.56919 .62936 m
.58298 .61923 L
s
P
p
1 0 .6 r
.005 w
.59716 .62219 m
.58298 .61923 L
s
P
p
.2 1 0 r
.005 w
.59677 .60909 m
.611 .61202 L
s
P
p
1 0 .6 r
.005 w
.62485 .60185 m
.61057 .59896 L
s
P
p
.2 1 0 r
.005 w
.83095 .42371 m
.84597 .42602 L
s
P
p
.2 0 1 r
.005 w
.62437 .58882 m
.62485 .60185 L
s
P
p
.2 0 1 r
.005 w
.63818 .57867 m
.65199 .56852 L
s
P
p
.2 1 0 r
.005 w
.6387 .59168 m
.63818 .57867 L
s
P
p
.2 0 1 r
.005 w
.65199 .56852 m
.66581 .55837 L
s
P
p
.2 1 0 r
.005 w
.65199 .56852 m
.65256 .5815 L
s
P
p
.2 1 0 r
.005 w
.87377 .40559 m
.87251 .39317 L
s
P
p
.2 0 1 r
.005 w
.66581 .55837 m
.68029 .56113 L
s
P
p
.2 1 0 r
.005 w
.88637 .38298 m
.90024 .37279 L
s
P
p
0 1 1 r
.005 w
.69416 .55094 m
.67964 .54821 L
s
P
p
.2 0 1 r
.005 w
.47283 .7135 m
.48662 .70337 L
s
P
p
.2 0 1 r
.005 w
.47283 .72694 m
.47283 .7135 L
s
P
p
1 .6 0 r
.005 w
.69347 .53805 m
.70804 .54074 L
s
P
p
.2 0 1 r
.005 w
.48662 .70337 m
.50042 .69324 L
s
P
p
.2 0 1 r
.005 w
.50042 .69324 m
.51436 .69645 L
s
P
p
.2 0 1 r
.005 w
.51422 .6831 m
.52821 .68628 L
s
P
p
.2 1 0 r
.005 w
.76362 .49993 m
.74885 .49737 L
s
P
p
1 0 .6 r
.005 w
.55593 .66593 m
.54185 .66281 L
s
P
p
0 1 1 r
.005 w
.56949 .64251 m
.58332 .63235 L
s
P
p
0 1 1 r
.005 w
.58332 .63235 m
.59716 .62219 L
s
P
p
.2 0 1 r
.005 w
.59716 .62219 m
.59755 .63536 L
s
P
p
.2 1 0 r
.005 w
.611 .61202 m
.62485 .60185 L
s
P
p
1 0 .6 r
.005 w
.63922 .60476 m
.62485 .60185 L
s
P
p
.2 1 0 r
.005 w
.62485 .60185 m
.6387 .59168 L
s
P
p
.2 1 0 r
.005 w
.84597 .42602 m
.86109 .42834 L
s
P
p
.2 1 0 r
.005 w
.6387 .59168 m
.63922 .60476 L
s
P
p
.2 1 0 r
.005 w
.65256 .5815 m
.6387 .59168 L
s
P
p
.2 1 0 r
.005 w
.66642 .57132 m
.65256 .5815 L
s
P
p
.2 1 0 r
.005 w
.65256 .5815 m
.65312 .59456 L
s
P
p
.2 1 0 r
.005 w
.87503 .4181 m
.87377 .40559 L
s
P
p
.2 1 0 r
.005 w
.68094 .57413 m
.66642 .57132 L
s
P
p
.2 0 1 r
.005 w
.68029 .56113 m
.68094 .57413 L
s
P
p
.2 0 1 r
.005 w
.48671 .73028 m
.47283 .72694 L
s
P
p
.2 0 1 r
.005 w
.5006 .72008 m
.48667 .71678 L
s
P
p
.2 1 0 r
.005 w
.72193 .53055 m
.73665 .53322 L
s
P
p
.2 0 1 r
.005 w
.52821 .68628 m
.52838 .69969 L
s
P
p
.2 1 0 r
.005 w
.76454 .51275 m
.76362 .49993 L
s
P
p
1 0 .6 r
.005 w
.5701 .66906 m
.55593 .66593 L
s
P
p
1 0 .6 r
.005 w
.59795 .64862 m
.58367 .64555 L
s
P
p
.2 0 1 r
.005 w
.59755 .63536 m
.59795 .64862 L
s
P
p
.2 0 1 r
.005 w
.61144 .62517 m
.62533 .61497 L
s
P
p
.2 0 1 r
.005 w
.62533 .61497 m
.63922 .60476 L
s
P
p
1 0 .6 r
.005 w
.6537 .6077 m
.63922 .60476 L
s
P
p
.2 1 0 r
.005 w
.86109 .42834 m
.87503 .4181 L
s
P
p
.2 1 0 r
.005 w
.65312 .59456 m
.66765 .59745 L
s
P
p
.2 1 0 r
.005 w
.6816 .58721 m
.68094 .57413 L
s
P
p
.2 1 0 r
.005 w
.69557 .57696 m
.69486 .56391 L
s
P
p
.2 0 1 r
.005 w
.50068 .73364 m
.48671 .73028 L
s
P
p
.2 0 1 r
.005 w
.51449 .70989 m
.5006 .72008 L
s
P
p
.2 0 1 r
.005 w
.52838 .69969 m
.51449 .70989 L
s
P
p
.2 1 0 r
.005 w
.73665 .53322 m
.75147 .53592 L
s
P
p
1 0 .6 r
.005 w
.52838 .69969 m
.52856 .71318 L
s
P
p
.2 1 0 r
.005 w
.76546 .52565 m
.76454 .51275 L
s
P
p
.2 0 1 r
.005 w
.59795 .64862 m
.58402 .65884 L
s
P
p
1 0 .6 r
.005 w
.61232 .65171 m
.59795 .64862 L
s
P
p
0 1 1 r
.005 w
.63975 .61793 m
.65427 .62092 L
s
P
p
.2 0 1 r
.005 w
.6537 .6077 m
.65427 .62092 L
s
P
p
.2 0 1 r
.005 w
.6816 .58721 m
.66765 .59745 L
s
P
p
.2 1 0 r
.005 w
.68227 .60037 m
.6816 .58721 L
s
P
p
.2 1 0 r
.005 w
.6816 .58721 m
.69557 .57696 L
s
P
p
.05 w
.47283 .75408 Mdot
P
p
1 .6 0 r
.005 w
.47283 .75408 m
.47283 .76777 L
s
P
p
1 0 .6 r
.005 w
.52856 .71318 m
.52874 .72676 L
s
P
p
.2 1 0 r
.005 w
.75147 .53592 m
.76546 .52565 L
s
P
p
1 0 .6 r
.005 w
.62678 .65482 m
.61232 .65171 L
s
P
p
1 0 .6 r
.005 w
.64081 .64452 m
.64028 .63119 L
s
P
p
0 1 1 r
.005 w
.65427 .62092 m
.66889 .62393 L
s
P
p
.2 0 1 r
.005 w
.65427 .62092 m
.65485 .63423 L
s
P
p
0 1 1 r
.005 w
.51489 .75071 m
.50077 .74727 L
s
P
p
1 0 .6 r
.005 w
.52874 .72676 m
.52891 .74042 L
s
P
p
1 0 .6 r
.005 w
.64135 .65795 m
.64081 .64452 L
s
P
p
.2 0 1 r
.005 w
.65485 .63423 m
.64081 .64452 L
s
P
p
1 .6 0 r
.005 w
.6977 .61661 m
.69699 .60331 L
s
P
p
.2 1 0 r
.005 w
.48684 .77128 m
.48689 .78512 L
s
P
p
0 1 1 r
.005 w
.52909 .75417 m
.51489 .75071 L
s
P
p
1 0 .6 r
.005 w
.64189 .67146 m
.64135 .65795 L
s
P
p
1 0 .6 r
.005 w
.65543 .64762 m
.66952 .63729 L
s
P
p
.2 0 1 r
.005 w
.66952 .63729 m
.68428 .64037 L
s
P
p
1 0 .6 r
.005 w
.66952 .63729 m
.68361 .62695 L
s
P
p
1 0 .6 r
.005 w
.68361 .62695 m
.6977 .61661 L
s
P
p
.2 1 0 r
.005 w
.48689 .78512 m
.48693 .79905 L
s
P
p
0 1 1 r
.005 w
.71181 .60627 m
.71257 .61963 L
s
P
p
.2 1 0 r
.005 w
.74003 .58557 m
.72591 .59592 L
s
P
p
.2 1 0 r
.005 w
.75505 .58848 m
.74003 .58557 L
s
P
p
.2 0 1 r
.005 w
.6566 .67467 m
.65602 .6611 L
s
P
p
.2 0 1 r
.005 w
.68428 .64037 m
.69915 .64347 L
s
P
p
.2 1 0 r
.005 w
.48693 .79905 m
.50113 .8027 L
s
P
p
0 1 1 r
.005 w
.71257 .61963 m
.71335 .63307 L
s
P
p
.2 1 0 r
.005 w
.52946 .78194 m
.52927 .76801 L
s
P
p
.2 1 0 r
.005 w
.77018 .5914 m
.75505 .58848 L
s
P
p
.2 0 1 r
.005 w
.67142 .6779 m
.6566 .67467 L
s
P
p
.2 0 1 r
.005 w
.69915 .64347 m
.69988 .65704 L
s
P
p
.2 1 0 r
.005 w
.50113 .8027 m
.51529 .79232 L
s
P
p
.2 1 0 r
.005 w
.51529 .79232 m
.52946 .78194 L
s
P
p
.2 1 0 r
.005 w
.77114 .60481 m
.77018 .5914 L
s
P
p
.2 0 1 r
.005 w
.61457 .71956 m
.62877 .70915 L
s
P
p
.2 0 1 r
.005 w
.61502 .7334 m
.61457 .71956 L
s
P
p
.2 0 1 r
.005 w
.62877 .70915 m
.64298 .69874 L
s
P
p
.2 0 1 r
.005 w
.64298 .69874 m
.65779 .70206 L
s
P
p
.2 0 1 r
.005 w
.68565 .66747 m
.67142 .6779 L
s
P
p
.2 0 1 r
.005 w
.68634 .68115 m
.67142 .6779 L
s
P
p
.2 0 1 r
.005 w
.69988 .65704 m
.68565 .66747 L
s
P
p
.2 0 1 r
.005 w
.69988 .65704 m
.70062 .67068 L
s
P
p
.2 1 0 r
.005 w
.74262 .62571 m
.75688 .61526 L
s
P
p
.2 1 0 r
.005 w
.75688 .61526 m
.77114 .60481 L
s
P
p
.2 0 1 r
.005 w
.62978 .73685 m
.61502 .7334 L
s
P
p
.2 0 1 r
.005 w
.70062 .67068 m
.68634 .68115 L
s
P
p
1 0 .6 r
.005 w
.70062 .67068 m
.7149 .66022 L
s
P
p
1 0 .6 r
.005 w
.7149 .66022 m
.7292 .64975 L
s
P
p
1 .6 0 r
.005 w
.7292 .64975 m
.74349 .63927 L
s
P
p
0 1 1 r
.005 w
.74349 .63927 m
.74437 .65291 L
s
P
p
.2 1 0 r
.005 w
.77211 .6183 m
.7578 .62879 L
s
P
p
.2 1 0 r
.005 w
.78744 .62137 m
.77211 .6183 L
s
P
p
.2 0 1 r
.005 w
.64464 .74033 m
.62978 .73685 L
s
P
p
.2 0 1 r
.005 w
.67271 .70541 m
.68703 .69492 L
s
P
p
.2 0 1 r
.005 w
.67336 .7193 m
.67271 .70541 L
s
P
p
.2 0 1 r
.005 w
.68773 .70877 m
.68703 .69492 L
s
P
p
.2 0 1 r
.005 w
.68703 .69492 m
.70136 .68442 L
s
P
p
.2 0 1 r
.005 w
.70136 .68442 m
.71648 .68772 L
s
P
p
1 0 .6 r
.005 w
.71569 .67392 m
.73087 .67718 L
s
P
p
0 1 1 r
.005 w
.74437 .65291 m
.74526 .66665 L
s
P
p
.2 1 0 r
.005 w
.80288 .62445 m
.78744 .62137 L
s
P
p
1 .6 0 r
.005 w
.61595 .76134 m
.61642 .77544 L
s
P
p
.2 0 1 r
.005 w
.68843 .72272 m
.67336 .7193 L
s
P
p
1 0 .6 r
.005 w
.67336 .7193 m
.67402 .73328 L
s
P
p
.2 0 1 r
.005 w
.70285 .71217 m
.68773 .70877 L
s
P
p
.2 0 1 r
.005 w
.68843 .72272 m
.68773 .70877 L
s
P
p
.2 0 1 r
.005 w
.73087 .67718 m
.73171 .69104 L
s
P
p
1 0 .6 r
.005 w
.73087 .67718 m
.74615 .68047 L
s
P
p
.2 1 0 r
.005 w
.80397 .63814 m
.80288 .62445 L
s
P
p
0 1 1 r
.005 w
.66022 .75793 m
.64521 .75437 L
s
P
p
1 0 .6 r
.005 w
.67402 .73328 m
.67468 .74735 L
s
P
p
.2 0 1 r
.005 w
.70361 .72618 m
.68843 .72272 L
s
P
p
.2 0 1 r
.005 w
.71808 .71558 m
.70285 .71217 L
s
P
p
.2 0 1 r
.005 w
.73171 .69104 m
.73256 .70498 L
s
P
p
1 0 .6 r
.005 w
.74615 .68047 m
.76154 .68378 L
s
P
p
.2 1 0 r
.005 w
.77505 .65931 m
.7895 .64873 L
s
P
p
.2 1 0 r
.005 w
.7895 .64873 m
.80397 .63814 L
s
P
p
.2 1 0 r
.005 w
.63133 .77908 m
.63185 .79334 L
s
P
p
0 1 1 r
.005 w
.67534 .76151 m
.66022 .75793 L
s
P
p
1 .6 0 r
.005 w
.67468 .74735 m
.67534 .76151 L
s
P
p
.2 0 1 r
.005 w
.71808 .71558 m
.70361 .72618 L
s
P
p
.2 0 1 r
.005 w
.73256 .70498 m
.71808 .71558 L
s
P
p
1 0 .6 r
.005 w
.73256 .70498 m
.73342 .71902 L
s
P
p
1 .6 0 r
.005 w
.76154 .68378 m
.77604 .67316 L
s
P
p
.2 1 0 r
.005 w
.63185 .79334 m
.63237 .80769 L
s
P
p
0 1 1 r
.005 w
.7197 .74381 m
.70437 .74028 L
s
P
p
1 0 .6 r
.005 w
.73342 .71902 m
.73428 .73315 L
s
P
p
0 1 1 r
.005 w
.76249 .69775 m
.74795 .70839 L
s
P
p
0 1 1 r
.005 w
.77704 .68711 m
.76249 .69775 L
s
P
p
.2 1 0 r
.005 w
.63237 .80769 m
.64749 .81147 L
s
P
p
.2 1 0 r
.005 w
.67669 .79013 m
.67601 .77577 L
s
P
p
.2 1 0 r
.005 w
.69057 .76512 m
.69129 .77945 L
s
P
p
0 1 1 r
.005 w
.73515 .74738 m
.7197 .74381 L
s
P
p
1 .6 0 r
.005 w
.73428 .73315 m
.74978 .73668 L
s
P
p
.2 1 0 r
.005 w
.80836 .69384 m
.79265 .69046 L
s
P
p
.2 1 0 r
.005 w
.64749 .81147 m
.66208 .8008 L
s
P
p
.2 1 0 r
.005 w
.66208 .8008 m
.67669 .79013 L
s
P
p
.2 1 0 r
.005 w
.69129 .77945 m
.69202 .79386 L
s
P
p
.2 1 0 r
.005 w
.76442 .72597 m
.78008 .72949 L
s
P
p
.2 1 0 r
.005 w
.80948 .70799 m
.80836 .69384 L
s
P
p
.2 1 0 r
.005 w
.69202 .79386 m
.70746 .79762 L
s
P
p
.2 1 0 r
.005 w
.7369 .77611 m
.73602 .76169 L
s
P
p
.2 1 0 r
.005 w
.78008 .72949 m
.79585 .73302 L
s
P
p
.2 1 0 r
.005 w
.81061 .72224 m
.80948 .70799 L
s
P
p
.2 1 0 r
.005 w
.70746 .79762 m
.72218 .78687 L
s
P
p
.2 1 0 r
.005 w
.72218 .78687 m
.7369 .77611 L
s
P
p
.2 1 0 r
.005 w
.79585 .73302 m
.81061 .72224 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40002Bo`>EQ?l10000TOl01IGooonE08?o0@00093o
00>Eool00_l00iGoo`0;o`NEKol10000S_l2U@Go00>Eool02_l00iGoo`05o`:EKOl10000S?l2U@Oo
00>Eool02Ol00iGoo`07o`03UOoo06_o0@0008_o00>Eool01ol00iGoo`08o`03UOoo00So00>Eool0
Jol10000Rol00iGoo`08o`03UOoo017o0YE]o`40002;o`03UOoo00So00BEoolA0ol00kCoo`08o`:E
Kol10000Rol00iGoo`0;o`054Ooook@02Ol00iGoo`1_o`40002Io`054Ooook@02?l019Goool7UFSo
0@0009So0R03o`03]?oo00Go00>Eool00YD7o`:EI_l10000Rol3]0Wo00<Pool00ol00kCoo`04o`04
UOooU@[o00>Eool0I?l10000S_l5]0;o0R06o`03]?oo01;o00>Eool0I?l10000U?l00b3oo`06o`03
]?oo017o0YEVo`400028o`<A00<Pool01Ol00b3oo`0=o`034KCo00[o00>Eool0I_l10000OOl4U@[o
00<Pool01?l00b1<C004C0Wo00<Aok@02Ol2UFWo0@0007co00>Eool00_l4U@Ko00<Pool00ol00dgo
o`02o`04COooC@Oo00@Aoond2?l00iGoo`1Yo`40001ko`03UOoo00go00<Pool00_l00dcoo`03o`04
C?ooC0Go00<P4Ol00_l00kCoo`05o`03UOoo06[o0@0007[o00>Eool03_l00b3oo`02C@Ko00A=oom=
1?l00b3oo`03o`03]?oo00Co00>Eool0Jol10000N_l00iGoo`0>o`0384a<00So00A<oda<0_l280Ko
00>dool0L_l10000N_l00iGoo`0:o`:d0_l01B3ooom=00Ko0Td01?m=ob08o`03]?oo07;o0@0007[o
00>Eool02?l2]0Co00DPooooC005o`9<0_l00d`Po`0>o`8AKOl10000N_l00iGoo`07o`03]?oo00Co
00DPooooC@04o`06COoooddP3ol00a7oo`1]o`40001jo`03UOoo00Ko00>dool01Ol0123oool3C003
odco00;o00=<ool01_l00dcoo`05o`034Ooo06ko0@0007[o1ID3o`03]?oo00go1Dd9o`03COoo07Ko
0@00087o00>d4A400b0Jo`03C?oo07Go0@0007Ko19D=o`PP00==ool03ol00dgoo`1eo`40001eo`03
UOoo00;o19D<o`03C?oo00;o00=<ool01?l00dcoo`08o`03C?oo07Go0@0007Co00>Eool04_l00dgo
o`03o`03COoo00Co00==ool02?l00dgoo`1eo`40001co`03UOoo017o1d`00om<o`05o`03C?oo00Oo
0Tago`40001co`03UOoo00oo0Td7o`9=1_l3C@Go0Teio`40001co`03UOoo00[o0[@2o`03C?oo00So
00=<ool01ol5C7_o0@0007?o00>Eool02?l2]0Co00==ool02?l00dgoo`27o`40001co`03UOoo00Oo
00>dool01?l00dcoo`07o`9<COl3UCWo0@0007?o00>Eool01_l00kCoo`05o`03COoo00Go0TdUo`>E
9_l019Goool2UCOo0@0007?o1ID3o`03]?oo00Ko00=<ool01?l00dcoo`0To`04UOooo`JE7ol00iGo
o`03o`03UOoo03Go0@0007[o00>dool00b04o`03COoo00Oo0R0Qo`03UOoo00Oo00>Eool06ol2U@Oo
00>Eool03?l8UB3o0@0007co00@Aoooo1b05o`8P8_l00iGoo`08o`03UOoo01[o00>Eool01ol00iGo
o`0:o`:E2?l2UAko0@0007_o00<Aool02Ol280;o00<Pool0;?l2UA7o1YD4o`03UOoo00So00>Eool0
2Ol00iGoo`09o`03UOoo01co0@0007[o00<Aool03Ol00b3oo`0Oo`03]?oo00[o00>Eool03ol2U@Go
00FEooooU@0;o`03UOoo01Go00>Eool07?l10000POl00kCoo`03C@;o00<Pool08?l00kCoo`09o`03
UOoo00oo00>Eool01Ol01IGooonE00_o00>Eool05?l2UAko0@00087o00>dod`00ol280;o00<Pool0
7_l00kCoo`08o`03UOoo00oo00>Eool01_l01IGooonE00oo00DAoooo]00=o`03UOoo01ko0@00067o
1YDBo`:E1_l01;A=ool280Co00<Pool06_l01B3ooond00Wo00>Eool03ol00iGoo`07o`05UOoooiD0
3ol01A7ooond00co00>Eool07ol10000@Ol5UA[o00>Eool00ol00iGoo`0?o`03UOoo00Go0T`2o`03
8?oo00Co00<Pool06Ol00b3oo`02o`03]?oo00Ko00>Eool03ol00iGoo`08o`03UOoo017o00DAoooo
]00:o`:E8_l10000?ol2U@Co00>Eool05_l2U@Go00>Eool02ol3U@03oiGo00Ko00==ok@02Ol00b3o
o`0Ho`038?oo00?o00>dool01Ol00iGoo`0@o`03UOoo00So00>Eool04?l280?o00>dool01ol00iGo
o`0Ro`40000no`03UOoo00Co00>Eool05Ol00iGoo`05o`03UOoo00[o00>Eool01YD3o`04C?oo]0Wo
00<Pool05_l280Ko00>dool06?l00iGoo`08o`04UOooo`>d2ol00b3oo`03o`03]?oo00Ko00>Eool0
8ol10000?Ol00iGoo`05o`03UOoo01Co00>Eool01_l00iGoo`09o`04UOooU@Go00BEoom=0ol00kCo
o`07o`038?oo01Co0R08o`03]?oo01So00>Eool03?l00a7oo`06]0Co00<Pool01?l00kCoo`0/o`40
000do`FE0ol00iGoo`06o`03UOoo01?o00>Eool01ol00iGoo`08o`04UOooU@Ko00BEoom<3Ol00b3o
o`0Co`038?oo00oo0Q4Ro`034Ooo00Oo0R08o`03]?oo02_o0@0003;o0YD4o`04UOooU@So00>Eool0
5?l00iGoo`07o`03UOoo00[o00==UOl01?l2U@;o00==ool02_l00ddPC@03CA3o00<Pool00_l48003
CB0P00Ko00<Aool08_l00b3oo`06o`038?oo00So00>dool0:ol10000<Ol00iGoo`04o`04UOooU@So
00>Eool05?l00iGoo`0;o`044Ooo]0Co00=<oiD01?l01YGooonE80I<1Ol00dco8007o`038?oo00Wo
00<Pool01ol00dcoo`0380;o00<Aool04ol3]0go00<Pool01?l2809<4?l24BGo0@00033o00>Eool0
1Ol019GooiD<o`034Ooo013o00>Eool02ol0117ook@3o`03COoo00>E00?oUOl00_l00iGo8006o`03
COoo009=0_l00b3oo`05o`038?oo00Oo14d8o`03COoo00?o00@P4Ooo0[@Eo`Bd2Ol00b3oo`03o`03
8?oo00;o14d;o`034Ooo02Go0@0002oo00>Eool01_l019GooiD<o`034Ooo01ko00@Aoond0ol00dco
o`02o`RE00<Pool01_l00dcoo`02o`038?oo00Go00<Pool01_l014coool6C0?o00=<ool01_l00kCo
o`03o`FE4Ol2]0Oo00<Pool00_l00b3oo`07o`03C20P00DP0_l00a7oo`0Vo`40000^o`03UOoo00Ko
00>Eool03Ol00a7oo`0No`8P0_l01;Coodd4o`05UOoooiD00ol00ddPU@03U@?o00==ool02ol00b3o
o`05o`05COooodd01Ol01Dgooom=00Oo00>dool02?l00iGoo`04o`<A4Ol01B3ooolP00_o00==ool0
1?l0120Aool2]2Go0@0002ko00>Eool01_l00iGoo`0=o`034Ooo017o1[@5o`8P1?l00kCoo`07C003
oiGo00;o00=<ob000ol019Good`6]0So00<Pool01?l01Dcooom<00Ko00E<ooooC005o`:d0_l4C0Go
00>Eool01ol00a4Po`0>o`038?oo00Co0T`7o`03C?oo00Oo00>dool00ol6UAco0@0002ko00>Eool0
2_l6]23o0[@2o`038?oo00Co00>dool01ol00iGoo`02C@;o00DPooooU@02o`03COoo00Co00>dool0
1Ol00b3oo`04o`05COooodd01_l01Dgooom=00Co00FdooooC@04o`03UDe=009=0iD8o`038?oo00Co
24d00olPo`04o`03COoo00Ko0Td8o`03]?oo00Wo00>Eool06_l10000;_l00iGoo`0:o`034Ooo00?o
00>dool08?l00b3oo`05o`03]?oo00Wo00=<ool00_l00a7oo`02U@;o00=<ool03?l00b3oo`04o`05
C?oood`02Ol2C0?o00FdooooC004o`03UOoo00?o00=<ool00YD6o`038?oo00?o00=<ool00ol00dco
o`02C0Co00=<ool01_l00dcoC007o`03]?oo00[o00>Eool06_l10000>_l00a7oo`0No`038?oo00Go
00<Pool03?l00a6do`02o`03COoo00?o00<AoiD01?l00b1=C@04C@So00<Pool01?l01Dgooom=00So
00==ool01_l00dgoo`02o`03UOoo00Co00==ool02?l00b3oo`02o`03COoo00Co00E=ooooC@03o`03
COoo00Ko00A=oom=1_l00kCoo`0;o`03UOoo01[o0@0003[o00<Pool07_l00b3oo`03o`8P1D`9o`03
4Ond00;o00=<];@01;@00a6Eo`04o`038?oo00Co00=<UOl01Ol00b3oo`04o`04C?ooo`I<0_l00dco
o`07o`05C?oooiD01ol00dcoo`08o`038?oo009<1ol01Dcooom<00?o00=<ool01Ol01Dcooom<00Go
00>dool03?l00iGoo`0Jo`40000^o`Jd1_l00b3oo`04o`I=5?l0123oool280Oo00==ool01Ol0117o
ok@2o`03COoo00Co00>Eool01?l00b3oo`05o`03UOoo00?o0Q46o`05COooodd01Ol00b1=o`09o`05
COoooiD01_l2U@_o00<PCOl02?l01Dgooom=00?o00==ool01?l01Dgooom=00Go00>dool03Ol00iGo
o`0Jo`40000do`03]?oo00?o00<Pool02_l00dcoo`0Ao`048?oo80Wo00=<ool01?l01A7ooond00;o
00=<ool00ol019Goool7U@Go00>Eool00_l00a7oo`06o`05C?oood`00ol280co0iD00onEo`03o`:E
2?l2]0?o00<Pool02?l014cood`4o`A<0_l01Dcooom<01Ko00>Eool06_l10000:_l34@go00<Pool0
2_l00dgoo`0Ao`038?oo00?o14d3o`03COoo00?o00<P4Ol00_l00kCoo`03C@;o00>Eool00YD01OnE
oolP00;o0YD2o`06UKBd]?lA3Ol3C@<P3?l00dgoo`06U@Wo00>dool00ol00b3oo`09o`9=1Ol014go
ool6CAOo00>Eool06_l10000;Ol00b3oo`0:o`038?oo00[o00=<ool04Ol00b3oo`02o`03C?oo00;o
00A<oolP1?l00b3o4@03o`03]?oo00?o14`01IGooonE00;o00LPooooUOnE00Co1K@<o`048?ooo`@P
1144o`05C?oooiD01_l0121<C4`2o`03]?oo00Co00<Pool02?l2C0Oo00=<ool00ol00dcoo`0Fo`03
UOoo01_o0@00023o1iD6o`038?oo00?o1dd00b3oo`09o`9=4ol01B3ooom=00Oo00A=8?oo0R02o`05
4Ooook@02Ol01IGooonE00;o00@Aoooo0YD<o`05]?ooodd01?l00b3oo`05o`034Ooo00;o0[@3o`04
COooU@Go00<Pool00_l2]0A=0ol00b3oo`07o`03COoo00Oo0dd2o`03COoo00co0iD7o`03UOoo01co
0@0001oo00>Eool01Ol00iGoo`03o`048?ooo`9<1?l014cood`:o`03C?oo01?o00@Poda<1ol00dco
800280Oo00=<UD`014`4o`05UOoooiD00_l00a7oo`02U@go00Bdoom<0ol280Oo00<Aool00_l00kCo
o`03o`JE0_l0123oool2]0Go00E<oooo8003o`=<0_l00dcoo`0;o`04C20P813o1iDOo`40000No`03
UOoo00co00<Pool00dd4o`04COooC@So0TdFo`0484goC@Go0Td2o`038?oo00Go0Td00onEo`04o`04
4Dgoo`>d00GoUOoo4@02U@So00>Eool01Ol00kA=o`02o`038?oo00Ko00<Aool00_l00kCoo`07o`05
UOooUDd00ol00kCoo`05o`03COoo00So0TdBo`DP0a4^o`40000No`03UOoo00co00<Pod`00ol5C0;o
00=<ool01Ol00dcoo`0Fo`04C?ooC0?o0T`3o`03C23o00Go00E<ooooU@03o`8A00CoC?nE0ol00kBE
U@02U@Wo00>Eool00_l01IGooom<008A00?o8?l02ol2]0;o00A<]4a<1?l01IGoob1<00Oo0b000om<
o`0Ao`9<4_l2]0?o19DUo`40000Mo`03UOoo00[o00FdoolPC@08o`04COm=C@;o0dd00om=o`0Ho`03
COoo00I=0_l00dgo8006o`05COoooiD00_l01Q7ooom=U@Oo00>Eool00_l00iGoo`02o`03UOoo00?o
00FEoooo]002o`038?oo00Wo0[@3o`03COnd00;o14d01OnE8?m=00[o220;o`03COoo017o00>dool0
1ol2UB?o0@0001go00>Eool02Ol01KCooom<00So0d`7o`03C?oo01So00=<ool01_l2C0;o00<Pool0
1?l024cooonEob0A0_l00iFdo`06o`03UOoo00?o00>Eool01iD00onEo`02o`03]?oo00Oo14`00kCo
o`02o`04C?oo]0Ko0R02o`03C?oo013o0R08o`03C?oo017o00>dool02Ol00iGoo`0Qo`40000Mo`03
UOoo00So00>dool00_l00dgoo`06o`03COoo02;o0dd:o`038?oo00Co00a=ooooUB3o4OnEok@6o`03
UOoo00Co0iD7o`:E0ol00dgoo`06o`06COoooiE=0ol01Dgooond00Co0R001Om=oom=01_o00==ool0
4?l2]0co00>Eool08Ol100007Ol00iGoo`06o`:d1Ol00dcoo`05o`03C?oo02Ko14`6o`038?oo00Co
00=<ool00R02U@054IGook@02Ol01IGooonE00Oo0YD5o`03C?oo00Go00M<ooooUOm<00?o00E<oooo
]002o`034B3o00;o00E<ooooC009o`8P3ol00dcoo`0?o`03]?oo00co00>Eool08Ol100007Ol3U@Co
0[@7o`03COoo00==00?oCOl0;ol014goob06o`03COlP00Co00FEoom=U@02C@Oo00FEooooU@06o`03
UOoo00Go00==ool00ol2C@;o0YD3o`04COooC@?o00>doa401?l2U@?o00==ool01_l00b3oo`0?o`03
COoo00Wo00==ool00_l00kCoo`0=o`03UOoo027o0@00023o00BEoond2Ol00dcoo`03o`03C?oo00=<
;?l014co4A46o`03C23o00Ko00=<oiD00_l3C0054DcooiD00ol00iGoo`03o`04UOooo`:E0ol014co
ool2C0?o00>Eool00ol00dcoo`03U@03ok@A00Co00>Eool02ol00b3oo`0@o`03C?oo00So00=<ool0
4ol00iGoo`0Qo`40000Uo`034B0P00@P00==ool01_l00dgoo`06CBOo00==4Ol01_l00ddPo`06o`04
COooU@Co00<Aodd00_l01IGooonE00Co00FEooooU@04o`03]20P00@P0_l00iGoo`04o`04COooC@;o
19D2o`03UOoo00[o0R0Co`03COoo00Oo00==ool05?l00iGoo`0Qo`40000To`034Ooo00Go1B03o`04
C?ooC0Go00A<oolP3ol780[o1k@5o`03C?oo00Go00<PC?l00_l01IGooolA00;o00=<oiD01?l7U@03
oiGo00;o0[@7o`@P11401Om<oom<00Ko0YD2o`048;A<C0Ko00<Pool04ol00dcoo`05o`9<5_l2UB?o
0@0002?o00<Aool03?l01B1=oom=00Ko00A=oolP5_l380ko1Dd7o`038?m=00?o00BEoolA0ol00dfE
o`04o`03UOoo00Co00>Eool00[@:o`03UOlA00Co0Td2o`03COoo00Oo00<Pok@00_l4C@8P5ol00dgo
o`02o`9=5ol00iGoo`0So`40000Yo`03]?oo00Co0R001?m<od`6o`05C?ooob002ol2C0co00<Aool0
0[@=o`03]?oo00?o0R02o`05C?oooiD01Ol2U@Ko00>Eool01_l00kCoo`0:o`03UA7o00?o00A<oooo
1YD4o`048?oo]0Go00<Pod`05ol5C0oo1iD2o`03UOoo02Co0@0002Wo00>dool00ol0123oool2C@Oo
00E=oooo800:o`03COoo00co00<Aok@01?l5U@Ko00>dool00_l00b3oo`02o`05COoooiD00ol2U@So
1ID3o`03]?oo00_o0iD2o`05COoooiD01?l2U@;o00<PCOl00_l00kCoo`02o`048?ooCC;o0YDWo`40
000Ro`:E1Ol00kCoo`02o`038?oo00;o00=<ool02_l00b3oo`068003odco00ko00<A]?l01_l00iGo
U@02o`04UOoo]0Co00<Pool00ol014coool4UA7o00=<4A403ol00kA<U@03U@Co00NEoiGo8?m<00?o
00Fdoooo8003o`03C?oo027o1A4co`40000Qo`03UOoo00Go00Fdoooo8005o`03COoo00Wo00<Pool0
1ol380go0[@3o`05UOoooiD00_l019GooiD2o`05]?oo4B001_l00dgoo`07o`8P3Ol014gooa4780Ko
00>dool00ol00kCoo`02U@;o00FE8?ooC@03o`03]?oo00Go00==ool0FOl100008?l00iGoo`06o`04
]?lA80Go00=<ool01_l280;o00<Pool01ol00dcoo`0280;o00>dool01Ol00kCoo`03o`04UOnEU@;o
00FEooooU@02o`03]?lA00Oo0T`8o`048?ooo`RE1?l00dcoo`08o`=<0_l00kCoo`04o`03]?nE00?o
00<PUOl00_l01Dcooond06?o0@0001ko0YD9o`03]17o00Ko0dd5o`068?oooddP2Ol00dgoo`03o`04
]?ooC@FE1_l2U@Co00>Eool00YD2o`03]17o00Ko00==ool01ol01B3ooonE00Go00>Eool00YD2o`03
COoo00Oo00I=ooooUK@7o`03]9Go00;o00<PoiD00ol01Dgooond06?o0@0001go00>Eool02Ol00a7o
o`09o`=<0R03o`03C?lP00Wo00=<ool00_l01;Cood`5o`03UOoo00?o0YD5o`03UOnE00Co1d`00om<
o`07o`8P0_l2U@Ko00>Eool01?l00dcoo`06o`07C?oooiGoC007o`05UOoo4B000ol019Good`:o`8P
Fol100007?l00iGoo`0Ho`038?oo00;o00A=oolP2Ol00dgoo`02]003ode=00Ko00>Eool00ol00iGo
o`04o`:E3?l00dgoo`06o`078?oooiGoU@06o`03UOoo00Co00==ool01?l2C@;o0YD2o`03COoo00Go
00>doa401?l2U@;o00==ool01ol00b3oo`1Ko`40000Lo`03UOoo013o00>dool01?l00b3oo`03o`03
C?oo00[o00=<];@00_l014coool4U@03oiGo00Co00>Eool00ol2U@;o0YD9o`03]?oo00Co0R03o`04
UOooU@Ko00>Eool01?l00dcoo`02o`9<0ol00iGoo`02o`03C?oo00Go00>d4Ol00ol00iGoo`02o`03
UOoo00Ko00<Pool0G?l100007?l00iGoo`05o`:E2Ol00kCoo`02o`8P0_l3]003odgo00Oo0Td2o`05
]4e=odd00ol00iGoo`02o`:E0_l4U@Co00FEooooU@04o`03UOoo00Co00>dool00ol00b3oo`02o`05
UOoooiD01_l00iGoo`03o`03]4e=00==1?l00iGoo`03o`04COooo`NE0_l00iGoo`02o`03UOoo00Go
0R1Oo`40000Lo`>E1?l019Goool2U@Ko00Fdoooo8007o`Bd1?l2C0Oo0b0019DP8204o`03UOoo00?o
1iD00onEo`03o`03UOoo00Go00>d4A400_l00b3oo`03o`05UOoooiD01_l00iGoo`02o`03]?oo00Oo
00>Eool01?l00dcoo`08o`BE0_l00iGoo`05o`038?oo05oo0@0001oo19D3o`03UOoo00Ko00BdoolP
2Ol014gook@2o`03COoo00Wo00>Eool00_l34@03UOoo00_o00>Eool00_l00iGoo`06o`05]?oo4B00
1_l01IGooonE00Ko00>Eool00[@:o`04UOooo`<A00==ool03?l2U@Oo00<Pool0H?l100009Ol00iGo
o`07o`04]?oo4@Wo00=<ool00_l014coool5U@?o00>Eool01Ol00kBEo`02o`>E2_l7U@Co00>dool0
1ol4C003oiGo00Oo00>doa402_l00iGoo`03o`04C?ooo`:E2ol00kCoo`04o`038?oo067o0@0002Co
00>Eool01ol01KCooolA00Wo0dd01?m=ool2U@Co00>Eool00iD5o`03]?nE00Ko00>Eool01Ol2U@Oo
0YD2o`03]?oo00Ko00==ool00_l00dfEU@02U@Co00BdoolA2_l3U@;o00E=ooooU@04o`:E1ol00kCo
o`03o`038?oo06;o0@0002?o00>Eool02?l01KCooolA00co1R04o`04UOooU@;o0iD2]0;o00>Eool0
1?l00iGoo`04o`03UOoo00_o00>dool01Ol00dcoo`04o`03C?oo00Co00Fdoooo4@0=o`06UDbEUOnE
0ol2U@Wo00>d4A400_l00b3oo`1So`40000Ro`03UOoo013o00>Eool01ol019GoUDd2o`<A00GoUOoo
U@04o`03]?oo00;o00>Eool01?l00iGoo`04o`03UOoo01;o00==ool01Ol00dgoo`08o`HP3?l019Go
ool3U@Wo00FdoolA801Vo`40000Ro`03UOoo00Ko00>Eool01ol00iGoU@04U@?o0YD00om<o`04o`04
]9Goo`>E00?o]?l02?l0117ooiD6o`03UOoo00Oo0YD8o`03C?oo00;o1k@>o`@P2ol019Goool4U@Go
00>dool02?l4C5co0@00027o00>Eool01_l00iGoo`08o`:E1?l00iGoo`02U@;o00A=oooo0[@01?nE
odd3o`03UOoo00So00@AoonE1_l00iGoo`06o`03UOoo00;o00>dool00_l00dgoo`07o`04COoo]17o
0R08o`03UOoo00?o00>Eool00YD3o`03]?oo00Oo00==ool00_l00ddP800585Co0@00027o1YD2o`03
UOoo00So0YD5o`05UOnEoiD00_l014cook@3o`03UDco00?o00>Eool02?l0117ooiD6o`NE00?oUOl0
0ol00kCoo`02o`03C?oo00So00=<ool06_l2U@Ko00>Eool03_l00dcoo`04o`03C?oo00Co121@o`40
000Wo`:E2_l00iGoU@05o`:E00?oUOl00_l00dgo]003o`9=1Ol00iGoo`08o`044OooU@Ko00>Eool0
1?l00iGoo`02o`03]?oo00[o00DPooooC@0=o`>E2ol00iGoU@06o`03UOoo00co0Td7o`03COoo00So
0R1>o`40000bo`03UOnE00Go0YD2o`06C?ooodbd0ol00dcoo`02o`044KBdU@:d2_l2U@Ko00>Eool0
1ol2]0go00<Pool00T`2o`=<1ol019Goool6U@Co00BEoonE1_l00iGoo`02U@Wo00=<ool00_l6C0ko
0[@3o`>EA?l10000<Ol019Goodd2U@;o00FEoiGoC@04o`05]4e=odd01Ol0117ooiD2o`04]9FEU@Co
0YD8o`>E1Ol2]0oo00<PCDd01ol4C@;o00FEooooU@05o`05UOoooiD00ol00iGoo`04o`03UOnE00Co
0[@4o`04COooo`9=1Ol01DgooolP00So0[@8o`:E@_l10000<Ol019Good`2o`:E0_l00iE<o`07o`03
C?oo00Co00@AoonE1_l4U@go00FEoooo]00Ao`038?oo00_o00A<UOoo0YD6o`05UOoooiD00ol6U@03
oiFE00Co00>dool00ol00dcoo`02C0Oo00E<oooo8006o`:d2ol00iGoo`10o`40000ao`04UOooC@Go
0Td2o`034KBd00_o0a400iGoo`0Mo`<P2ol00b3oo`0<o`03COnE00So00FEooooU@03o`03UOoo00?o
0YD4o`03]?oo00Ko00==odd01ol01DgooolP00Go00>dool02ol00iGoo`10o`40000ao`04UOooC0?o
0T`4o`034Ooo00Bd1ol00b3oU@03o`=<7Ol780Co00<Pool02?l01[Cooom<U@So0YD3o`05UOoooiD0
2Ol00kA<C003C0Co00A<oom<1_l2C0?o00<Pool00_l00kCoo`0<o`03UOoo043o0@0003Co14d6o`03
4Ooo00Co1YD00olPU@07o`A=8?l01B3ooolP00[o00Fdoom=U@07o`:E00?oUOl01_l3U@Ko00>doa40
1ol01Dgooom=00Go00==ool00_l00ddPo`02o`03]?oo00go00>Eool0@?l10000?_l00a7oo`0:o`:E
3?l00dcoo`0Qo`038?oo00So00FdodcoU@06o`05UOoooiD02_l2U@?o00BdoolA1ol01Dcooom<00Co
00A<oooo0T`00olPo`0Bo`03UOoo043o0@00037o0k@:o`@A2_l00b3oo`0:o`03COoo027o00<Pool0
1?l01R3ooondC@;o00>Eool00ol00iGoo`02o`03UOoo00_o00==]?l00_l380Go00E=ooooC@03o`03
COoo009=0ol00b3oo`0Bo`03UOoo03oo0@0003Co0k@7o`038?oo00Co0d`3o`038?oo00_o00=<ool0
8Ol00b3oo`03o`068?ooodbd0ol00iGoo`02o`03UOoo00Ko00A<4KBd1_l00dcoo`06o`@P00?oC?l0
0_l00dcoo`03o`03C?oo00?o00<Pool04Ol2UD7o0@0003Oo00>dool01?l00b3oo`07o`==00<Pool0
2_l2CB?o00<Pool00_l01b3ooom=ok@01ol00iGoo`06o`03COlA00;o1K@00dgoo`0;o`DP0dd2o`03
COoo00Co00<Pool04?l00iGoo`11o`40000no`038?oo00[o00<Pool02Ol00dcoo`0Vo`8P0T`01Om<
oond00oo00A<oolA1ol00b3oo`0<o`038?oo00Co0T`7o`038?oo00Go29D2o`03UOoo04;o0@00033o
00<Pool02ol00b3oo`0:o`038?oo00Oo0TdXo`038?oo00;o00E=oooo]00=o`9=0ol00b3oo`05o`03
8?oo00co00<Pool03Ol00b3oo`0=o`:EAOl10000<?l00b3oo`04o`=<1?l00b3oo`0:o`038?oo00Ko
00=<ool09ol00b3oo`0;o`>d1Ol2C0Go00<Pool01Ol00b3oo`0<o`038?oo00go1A5Bo`40000`o`03
8?oo00Oo14d00b3oo`09o`9=0ol3C@03odgo02Oo0R0Ao`054KBd]4d01ol00b3oo`05o`0384e=00co
00<Pool0I?l10000<?l00b3oo`0;o`038?oo00So00=<ool01_l00dcoo`0Uo`8P2?l00dcoo`06o`8A
1?l00dcoo`05o`038?oo00Go00<Pool01T`6o`038?oo00Go0kALo`40000`o`038?oo00_o00<Pool0
1_l2CC3o00<Pool02?l00dgoo`05o`038?oo00Co00==ool01Ol00b3oo`05o`038?oo00Go00A=oooo
0a400olPo`08o`NdEOl10000<?l00b3oo`0:o`038?oo00Ko00=<ool0>ol00dcoo`05o`038?oo00Co
00=<ool01Ol00b3oo`04o`04UB2EU@Go00=<ool01?l24FGo0@00033o00<Pool02Ol2C@?o0dd00om=
o`0[o`<P3ol00dgoo`05o`038?oo00Co0dd5o`038?oo00?o00>Eob000_l4U@03odgo00Ko00<Aool0
1?l4CE_o0@00033o00<Pool02?l00dcoo`06o`03C?oo02ko120;o`03C?oo00Go00<Pool01ol5C003
8?oo00;o00BEoolP1_l014bd];@5o`034Ooo00?o00=<ool00_l2C5Wo0@00033o00<Pool01_l2CCko
00==82000R06o`03COoo00Go00<Pool03?l0123oool34@03ob3o00Co00==ool00_l5]0034Ooo00;o
00==ool01?l01DgooonE05Go0@00033o00<Pool01Ol00dcoo`0co`03C?oo00So00=<ool01?l2]0;o
00=<ool01Ol00b3oo`04o`>E1Ol01B3ooonE00;o0Q44o`03C?oo00_o00=<UOl01_l01DcooonE05Go
0@0003?o0dd00om=o`0do`03COoo00Wo00==ool00ol00kCoo`02o`>E1Ol00b3oo`03o`04UOooo`BE
00?o8?l00_l01IGooolA00;o0Td=o`03COnE00;o19D00om=o`02o`03UOoo05?o0@0003Ko00=<ool0
<ol00dcoo`0:o`=<0_l00kCoo`02o`04C?ooo`:E0ol00b3oo`02o`03UOoo00Ko00I<];BdoiD3o`03
4Om<00Co14`00kA<o`03o`06C?ooUOnE1?l2U@?o00>Eool0Dol10000Jol00dgoo`0>o`04]4e=C@;o
00==ool00ol01IGooolP00?o00>Eool01_l00dgoo`02o`07]4e=COlAC@03o`9=0ol00kCoC@03o`04
UOooo`:E1_l00iGoo`02UEGo0@0006_o00=<ool03Ol00kCoo`02o`NE00?oUOl00_l01B3ooonE00?o
00DAooooC006o`03UOoo009<0_l2C0Co00Bdoom<0ol00iGoo`02U@Oo00>EoiD0Eol10000J_l00dgo
o`08o`03COoo00;o00Bdoooo0YD7o`:E0ol01B3ooonE00?o00@Aoom=1ol00iGoo`03o`03COnE00;o
0[@3o`09COoooiGoUOnE00Oo0YD=o`FEA_l10000J_l00dcoo`07o`03C?oo00;o00FdooooU@0:o`05
UOooob000ol01iGooolAod`01ol01;BEUID2o`06C?ooUOnd1Ol014coool2U@;o00>Eool01?l00dbE
o`0<o`03UOoo00?o19E2o`40001Zo`03COoo00Ko00==ool04_l00iGoo`05o`==00?o4Dd01ol00kCo
o`02o`03UDgo00;o00>E]?l01Ol00dgoo`02U@?o00>Eool00_l2C@03oiGo00_o00>Eool02?l2UD3o
0@0006[o00=<ool01?l2C1Go00>Eool01Ol00iGoo`02C0;o00>Eool00_l00kCoo`04o`05UOoooiD0
0Q45o`05C?nEoiD00ol4U@05C?oooiD02ol00iGoo`0:o`03UOoo03ko0@0006[o00==ool00_l2C@So
00>dool02ol2U@Oo00>Eool01?l01IGooond00:E1Ol01IGooonE00;o00LA820PodfE00;o00>Eool0
2Ol00iGoo`0Fo`03UOoo03ko0@0006[o1D`:o`04]?ooo`>E1_l00iGoo`07o`>E1?l019GooiD3o`BE
00?oUOl00_l00iGoo`04o`:E0R0014`P820=o`034Ooo017o0YE0o`40001io`03]?oo00Co19D00onE
o`0<o`:E0ol2U@So0YD3o`03UOoo00;o0YD3o`03COoo00;o00<PCOl02_l00a7oo`02o`03]?oo00_o
00>Eool0@?l10000MOl34@03okCo00So0YD2o`BE3Ol34@Ko00>Eool00ol5U@Co00=<ool01?l00dco
o`09o`034Ooo00;o00>dool02_l00iGoo`11o`40001do`068?oooa6d2?l01IGooonE00Co19D9o`03
UOoo00<P0_l00iGoo`0;o`9=1ol00dgoo`0:o`054Ooook@02_l2UDCo0@0007?o00<Pool00ol00kCo
o`05o`05UOoooiD01?l00iGoo`02o`BE1Ol00iGoo`03o`04UB0P80_o00=<ool00ol3]003odco00[o
0R03o`03]?oo00Oo00>Eool00_l5UCgo0@00077o0R06o`03]?oo00So00>Eool00_l00iGoo`04o`03
UOoo00:E0ol00iGoo`02o`03UOoo00;o00I=820P]4d4o`03COoo00Oo00BdCKBd2?l00b3oo`03o`03
]?oo00Ko00>Eool00_l00iGoo`03o`BE>Ol10000Kol280So00>dool02ol2U@Oo00>Eool01Ol3U@03
oiGo00;o0T`3o`03]?m<00?o00=<ool02Ol00dcoo`02]0Go00<Pool01?l00kCoo`05o`03UOoo00;o
00>Eool02?l2UCOo0@0006go0R0Go`03UOnE00Oo00>Eool01Ol019GooiD3o`03COoo00;o00Bdoom=
3ol00dgoo`05o`8P1ol00kCoo`09o`03UOoo00[o00>Eool0=Ol10000K?l00b3oo`0Ao`034KCo00;o
00BEoonE1_l2U@Oo00>Eool00ol00dcoo`02o`05]?oood`02ol00b3oo`02o`03C?oo00?o00<Pool0
1ol00kCoo`0Fo`03UOoo03Go0@0006_o00<Pool01ol00dgoo`07o`034Ond00;o00FEooooU@04o`:E
00?oUOl01Ol01;BEUID2o`03COoo00;o00>dool00_l00dgoo`09o`048?ooo`9=1?l00b3oo`0Qo`03
UOoo03Go0@0006[o00<Pool02?l00dcoo`06o`044Ooo]0;o00FEooooU@02o`:E0ol00iGoo`03o`03
]?oo00;o00>EC?l00ol00kCoo`03o`03C?oo00Wo00@Poom<1?l280I<3?l00a6do`0>o`:E=ol10000
MOl00dgoo`04o`03817o00;o00BdoonE0ol00iGoU@05o`03UOoo00;o00>dool02?l00kCoo`04o`03
COoo00[o00<PCOl00_l280So0Td9o`034Ond00ko00>Eool0=ol10000MOl00dcoo`03o`038?oo00?o
00BdoonE0ol2U@Wo00>d4Ol03_l38003odco00[o00E<oooo800;o`03C?oo00Ko00@Aoond3Ol00iGo
o`0ho`40001eo`03COoo00;o00<Pool01?l00kCoo`04o`>E1ol00kCo4@0Bo`04CB0P80Wo00<Pool0
3Ol00dgoo`04o`03817o00?o00>dool02?l2UC_o0@0006[o00=<ool02?l00dcoo`0280Oo00>dool0
1ol2U@Co00BdoolA4Ol00dcoo`02o`@P1Ol00b3oo`0=o`03C?oo00?o00<Pool01?l00kCoo`07o`03
UOoo03_o0@0006[o00==ool02?l00ddP8009o`03]?oo00co00Fdoooo4@0@o`03COoo00Oo0R03o`03
8?oo00co0Td4o`038?oo00Go00>dool01_l00iGoo`0lo`40001Zo`03C?oo00Oo00=<8?l03Ol3]0go
0b0=o`03C?oo00go00DPooooC009o`03C?m<00;o0R08o`03]?oo00Go00>Eool0?Ol10000J_l3C@Ko
00==ool04Ol0116d];@<o`@P6Ol01B3ooom=00So00I=oom=ob0:o`03]?oo04Go0@0006go14`00om<
o`09o`03C?oo00Ko00<Aool00_l2]0ko120Eo`058?oood`01_l2C0?o00=<8?l02_l00kCoo`15o`40
001ao`03COoo00Wo00==ool01Ol00a7oo`0Go`8P4ol01B3ooom=00Go00==ool00_l00ddPo`1Co`40
001mo`03C?oo00Co00<Pool0<Ol3C0;o00=<ool00_l00dcoo`04o`<P3Ol24Cko0@0007go00==ool0
1?l00b3oo`0do`A=0_l00dgoo`08o`@P1ol24D3o0@0007go00=<ool01?l00b3oo`05o`M<;?l2C0co
00=<ool01202o`034Ooo043o0@00077o00==ool02Ol00dgoo`04o`038?oo00co0Td_o`A=1Ol00dgo
o`04o`03817o04;o0@00077o00=<ool02Ol00dcoo`04o`038?oo00go00=<ool0;?l00dcoo`02o`9<
0ol00dcoo`09o`:d?_l10000LOl00dgoo`08o`9=1_l00b3oo`04o`A=1Ol00dgoo`0[o`03COoo00So
00==ool02?l00kCoo`03o`JE=Ol10000LOl3C0Oo00=<ool01_l00b3oo`03o`03C?oo00;o0T`3o`03
C?oo02Wo0T`;o`03C?oo00Oo00>dool02Ol00iGoo`0co`40001do`A=0_l00dgoo`07o`038?oo00;o
00==ool01ol00ddPo`0Mo`A=2?l00dgoC@0;o`03COoo00Go0[@<o`03UOoo03?o0@0007So0T`:o`03
8?oo009<2Ol00dco800Mo`03C?oo00;o0T`5o`04C?ooC0_o00=<ool01?l00kCoo`0<o`03UOoo03?o
0@0008Co00<Podd02_l014goob0Lo`03COoo00Wo00E=ooooC@0:o`03CB3o00Co00>dool03Ol00iGo
o`0co`400024o`0384co00So0T`3o`038?oo01So0T`<o`04C?ooo`=<1ol00dco8004o`03]?oo00ko
00>Eool0<ol10000Q?l00dgoo`07o`03COoo00?o00<Pool05ol00dgoo`0<o`05COooodd00_l4C@;o
00A=oolP5Ol00iGoo`0co`400024o`04C?ooo`=<0_l00dcoo`04o`038?oo01Ko00=<ool03Ol01Dco
oom<00Ko0T`4o`038?oo01;o00>Eool0<ol10000Q?l00dgoo`04o`9=1ol00b3oo`0Eo`03COoo00ko
00DPCDgoC@05o`03COoo00Co00<Pool04Ol2UCGo0@0008Co00=<ool03Ol00b3oo`0Eo`03C?oo00ko
00<Pool014`2o`03C?oo00Go00<Pool01Ol4U@Oo00>Eool0=Ol10000Q?l3C@go00<Pool05Ol00dgo
o`0>o`038?oo00Co0Td8o`038?oo00Wo19D2o`03UOoo03Ko0@0008;o1P03C0Wo00<Pool05Ol00dco
o`0>o`038?oo00ko00<Pool03Ol2UCWo0@00087o2002o`9=1ol00b3oo`0Eo`==3_l00b3oo`0>o`<A
B?l10000P?l:00[o00<Pool06?l5C0Wo00<Pool04Ol24DKo0@0007oo3009o`038?oo01go0Td7o`03
8?oo00Go1;A@o`40001no`h00k@^o`038?oo00Wo1;A<o`40001no`h00ol4]2[o00<Aool03Ol2]4[o
0@0007ko1P000a40000500Oo0[@Po`>d1Ol00a7oo`1Io`40001no`H000<A00001@0/o`Bd00?o4Ol0
F_l10000O_l600034@0000D08Ol00a7oo`0<o`03]17o05[o0@0007ko1P000a400005027o00<Aool0
4_l00iGoo`09o`03UOoo04So0@0007oo1@000a40000400Wo00>Eool05_l00a7oo`0Bo`03UOoo00Wo
00>Eool0B?l10000P?l80003U@3o00Wo00>Eool05_l00a7oo`0Bo`03UOoo00Wo00>Eool0B?l10000
POl70003UOoo00Wo00>Eool05_l00a7oo`0=o`03UOoo00;o00>Eool02_l00iGoo`17o`400022o`H0
00>Eool02Ol00iGoo`0Jo`03UOoo00Wo00>Eool00_l00iGoo`09o`:EBOl10000R?l00iGoo`08o`:E
7?l00iGoo`09o`03UOoo00;o00>Eool01ol2UD_o0@0008So00>Eool01ol00iGoo`0Lo`03UOoo00[o
00FEooooU@08o`03UOoo04_o0@0008So00>Eool01_l00iGoo`0Mo`03UOoo00[o00FEooooU@06o`:E
C_l10000R?l00iGoo`04o`:E8?l00iGoo`09o`:E0ol00iGoo`03o`03UOoo04ko0@0008So00>Eool0
0ol00iGoo`0Po`03UOoo00So00>Eool00ol3U@;o00>Eool0Col10000R?l3U@;o00>Eool08Ol00iGo
o`07o`03UOoo00Oo0YEBo`40002;o`:E9?l00iGoo`05o`:EG_l10000/Ol2U@Co0YEPo`40002co`:E
00?oUOl0HOl10000]Ol00iGoo`1Qo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0813399, 0.00509504, 
  0.00315101, 0.00362957}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0795425 1.10211 -0.00385869 0.979374 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.14551 .32571 m
.14082 .33298 L
s
P
p
.2 1 0 r
.005 w
.15391 .32244 m
.14551 .32571 L
s
P
p
.2 1 0 r
.005 w
.14082 .33298 m
.13612 .34027 L
s
P
p
.2 1 0 r
.005 w
.15889 .32597 m
.15391 .32244 L
s
P
p
.2 1 0 r
.005 w
.13612 .34027 m
.13912 .3454 L
s
P
p
.2 1 0 r
.005 w
.16388 .32952 m
.15889 .32597 L
s
P
p
0 1 1 r
.005 w
.14214 .35055 m
.15035 .34913 L
s
P
p
1 .6 0 r
.005 w
.17738 .3298 m
.17234 .32624 L
s
P
p
.2 1 0 r
.005 w
.20267 .30269 m
.198 .30999 L
s
P
p
.2 1 0 r
.005 w
.21119 .29938 m
.20267 .30269 L
s
P
p
.2 1 0 r
.005 w
.21972 .29606 m
.21119 .29938 L
s
P
p
0 1 1 r
.005 w
.15035 .34913 m
.15858 .34771 L
s
P
p
.2 1 0 r
.005 w
.10965 .38275 m
.10489 .39014 L
s
P
p
.2 1 0 r
.005 w
.11808 .37952 m
.10965 .38275 L
s
P
p
1 0 .6 r
.005 w
.17468 .33719 m
.17738 .3298 L
s
P
p
0 1 1 r
.005 w
.19333 .31731 m
.19648 .32242 L
s
P
p
.2 1 0 r
.005 w
.22487 .29957 m
.21972 .29606 L
s
P
p
.2 1 0 r
.005 w
.10489 .39014 m
.10785 .39541 L
s
P
p
.2 1 0 r
.005 w
.12653 .37628 m
.11808 .37952 L
s
P
p
1 .6 0 r
.005 w
.13974 .36564 m
.13128 .36889 L
s
P
p
1 0 .6 r
.005 w
.17196 .3446 m
.17468 .33719 L
s
P
p
1 0 .6 r
.005 w
.14473 .3693 m
.13974 .36564 L
s
P
p
0 1 1 r
.005 w
.19648 .32242 m
.19964 .32756 L
s
P
p
.2 1 0 r
.005 w
.22222 .30693 m
.22487 .29957 L
s
P
p
.2 1 0 r
.005 w
.10785 .39541 m
.11082 .4007 L
s
P
p
.2 0 1 r
.005 w
.16165 .35289 m
.16993 .35147 L
s
P
p
1 0 .6 r
.005 w
.16924 .35203 m
.17196 .3446 L
s
P
p
1 0 .6 r
.005 w
.14974 .37297 m
.14473 .3693 L
s
P
p
.2 1 0 r
.005 w
.21957 .31431 m
.22222 .30693 L
s
P
p
.2 0 1 r
.005 w
.16993 .35147 m
.17823 .35004 L
s
P
p
.2 1 0 r
.005 w
.11082 .4007 m
.11904 .39934 L
s
P
p
.2 0 1 r
.005 w
.19494 .33493 m
.1981 .34011 L
s
P
p
1 0 .6 r
.005 w
.15477 .37666 m
.14974 .37297 L
s
P
p
.2 0 1 r
.005 w
.17823 .35004 m
.18136 .35525 L
s
P
p
.2 0 1 r
.005 w
.17939 .35931 m
.1743 .35566 L
s
P
p
0 1 1 r
.005 w
.13371 .39111 m
.14015 .38425 L
s
P
p
.2 1 0 r
.005 w
.24752 .29795 m
.24285 .30531 L
s
P
p
.2 1 0 r
.005 w
.25615 .29461 m
.24752 .29795 L
s
P
p
0 1 1 r
.005 w
.12728 .39798 m
.13371 .39111 L
s
P
p
.2 0 1 r
.005 w
.16128 .36913 m
.16959 .36773 L
s
P
p
.2 0 1 r
.005 w
.15485 .37599 m
.16128 .36913 L
s
P
p
1 .6 0 r
.005 w
.22209 .32529 m
.22475 .31787 L
s
P
p
.2 0 1 r
.005 w
.1981 .34011 m
.20129 .34531 L
s
P
p
.2 0 1 r
.005 w
.14842 .38286 m
.15485 .37599 L
s
P
p
.2 0 1 r
.005 w
.18136 .35525 m
.17662 .36268 L
s
P
p
.2 1 0 r
.005 w
.26481 .29126 m
.25615 .29461 L
s
P
p
.2 0 1 r
.005 w
.18797 .35603 m
.17939 .35931 L
s
P
p
.2 0 1 r
.005 w
.16959 .36773 m
.17271 .37299 L
s
P
p
1 0 .6 r
.005 w
.21942 .33274 m
.22209 .32529 L
s
P
p
.2 0 1 r
.005 w
.17188 .37012 m
.16331 .37339 L
s
P
p
.2 0 1 r
.005 w
.17662 .36268 m
.17188 .37012 L
s
P
p
0 1 1 r
.005 w
.23818 .31269 m
.24145 .31784 L
s
P
p
.2 1 0 r
.005 w
.2701 .29478 m
.26481 .29126 L
s
P
p
.2 0 1 r
.005 w
.19656 .35273 m
.18797 .35603 L
s
P
p
.2 0 1 r
.005 w
.20129 .34531 m
.19656 .35273 L
s
P
p
.2 1 0 r
.005 w
.11015 .42025 m
.10534 .42775 L
s
P
p
.2 1 0 r
.005 w
.11867 .41702 m
.11015 .42025 L
s
P
p
1 0 .6 r
.005 w
.21674 .3402 m
.21942 .33274 L
s
P
p
.2 1 0 r
.005 w
.10534 .42775 m
.10833 .43316 L
s
P
p
.2 0 1 r
.005 w
.17271 .37299 m
.17585 .37828 L
s
P
p
.2 1 0 r
.005 w
.12721 .41379 m
.11867 .41702 L
s
P
p
1 .6 0 r
.005 w
.14056 .40304 m
.132 .40629 L
s
P
p
0 1 1 r
.005 w
.24145 .31784 m
.24474 .32301 L
s
P
p
.2 1 0 r
.005 w
.26749 .3022 m
.2701 .29478 L
s
P
p
1 0 .6 r
.005 w
.21406 .34769 m
.21674 .3402 L
s
P
p
1 0 .6 r
.005 w
.14912 .39979 m
.14056 .40304 L
s
P
p
.2 1 0 r
.005 w
.26488 .30964 m
.26749 .3022 L
s
P
p
1 0 .6 r
.005 w
.15771 .39653 m
.14912 .39979 L
s
P
p
.2 1 0 r
.005 w
.10833 .43316 m
.11134 .43859 L
s
P
p
.2 0 1 r
.005 w
.17585 .37828 m
.17109 .38577 L
s
P
p
1 0 .6 r
.005 w
.16631 .39327 m
.15771 .39653 L
s
P
p
.2 0 1 r
.005 w
.24004 .33044 m
.24333 .33565 L
s
P
p
.2 1 0 r
.005 w
.11134 .43859 m
.11964 .43727 L
s
P
p
.2 0 1 r
.005 w
.2245 .35503 m
.21927 .35135 L
s
P
p
1 .6 0 r
.005 w
.26759 .3207 m
.2702 .31322 L
s
P
p
.2 0 1 r
.005 w
.24333 .33565 m
.24664 .34089 L
s
P
p
0 1 1 r
.005 w
.13447 .42899 m
.14097 .42204 L
s
P
p
.2 0 1 r
.005 w
.2332 .35171 m
.2245 .35503 L
s
P
p
0 1 1 r
.005 w
.12796 .43595 m
.13447 .42899 L
s
P
p
.2 0 1 r
.005 w
.16233 .40679 m
.17073 .40542 L
s
P
p
.2 0 1 r
.005 w
.15583 .41374 m
.16233 .40679 L
s
P
p
.2 0 1 r
.005 w
.14933 .4207 m
.15583 .41374 L
s
P
p
.2 0 1 r
.005 w
.24192 .34838 m
.2332 .35171 L
s
P
p
.2 0 1 r
.005 w
.24664 .34089 m
.24192 .34838 L
s
P
p
.2 0 1 r
.005 w
.17073 .40542 m
.17389 .41083 L
s
P
p
.2 0 1 r
.005 w
.17389 .41083 m
.17706 .41625 L
s
P
p
1 .6 0 r
.005 w
.14139 .44123 m
.13654 .44885 L
s
P
p
1 0 .6 r
.005 w
.15005 .43799 m
.14139 .44123 L
s
P
p
.2 0 1 r
.005 w
.17238 .41757 m
.18084 .41621 L
s
P
p
.2 0 1 r
.005 w
.16586 .42456 m
.17238 .41757 L
s
P
p
.2 0 1 r
.005 w
.16682 .43125 m
.16586 .42456 L
s
P
p
1 0 .6 r
.005 w
.15873 .43473 m
.15005 .43799 L
s
P
p
.2 0 1 r
.005 w
.17706 .41625 m
.17225 .42385 L
s
P
p
.2 0 1 r
.005 w
.18084 .41621 m
.18932 .41485 L
s
P
p
1 0 .6 r
.005 w
.16742 .43147 m
.15873 .43473 L
s
P
p
.2 0 1 r
.005 w
.16778 .43798 m
.16682 .43125 L
s
P
p
.2 1 0 r
.005 w
.13964 .45437 m
.13478 .46203 L
s
P
p
.2 0 1 r
.005 w
.18932 .41485 m
.19255 .42031 L
s
P
p
.2 1 0 r
.005 w
.47817 .18111 m
.47365 .1885 L
s
P
p
.2 1 0 r
.005 w
.48722 .17758 m
.47817 .18111 L
s
P
p
.2 1 0 r
.005 w
.13478 .46203 m
.12991 .4697 L
s
P
p
.2 1 0 r
.005 w
.47365 .1885 m
.46911 .1959 L
s
P
p
.2 1 0 r
.005 w
.49309 .18092 m
.48722 .17758 L
s
P
p
.2 1 0 r
.005 w
.12991 .4697 m
.13301 .47529 L
s
P
p
.2 1 0 r
.005 w
.43997 .21769 m
.4354 .22512 L
s
P
p
.2 1 0 r
.005 w
.44899 .21419 m
.43997 .21769 L
s
P
p
0 1 1 r
.005 w
.16217 .45178 m
.16122 .44501 L
s
P
p
.2 1 0 r
.005 w
.46911 .1959 m
.47295 .2009 L
s
P
p
.2 1 0 r
.005 w
.4354 .22512 m
.43082 .23257 L
s
P
p
.2 1 0 r
.005 w
.45479 .21762 m
.44899 .21419 L
s
P
p
.2 1 0 r
.005 w
.32585 .31467 m
.32116 .32221 L
s
P
p
.2 1 0 r
.005 w
.33476 .31127 m
.32585 .31467 L
s
P
p
.2 1 0 r
.005 w
.49899 .18428 m
.49309 .18092 L
s
P
p
.2 1 0 r
.005 w
.43082 .23257 m
.43458 .23766 L
s
P
p
.2 1 0 r
.005 w
.13301 .47529 m
.14147 .47401 L
s
P
p
0 1 1 r
.005 w
.16313 .45857 m
.16217 .45178 L
s
P
p
.2 1 0 r
.005 w
.34368 .30786 m
.33476 .31127 L
s
P
p
1 0 .6 r
.005 w
.19578 .42579 m
.19095 .43346 L
s
P
p
1 0 .6 r
.005 w
.29739 .35028 m
.3 .34265 L
s
P
p
0 1 1 r
.005 w
.31646 .32976 m
.31998 .33506 L
s
P
p
.2 1 0 r
.005 w
.34927 .3115 m
.34368 .30786 L
s
P
p
.2 1 0 r
.005 w
.46062 .22106 m
.45479 .21762 L
s
P
p
1 0 .6 r
.005 w
.19095 .43346 m
.18612 .44113 L
s
P
p
.2 1 0 r
.005 w
.14147 .47401 m
.14995 .47273 L
s
P
p
.2 0 1 r
.005 w
.1704 .45069 m
.17892 .44937 L
s
P
p
.2 0 1 r
.005 w
.16382 .45776 m
.1704 .45069 L
s
P
p
.2 0 1 r
.005 w
.15723 .46483 m
.16382 .45776 L
s
P
p
1 0 .6 r
.005 w
.29477 .35794 m
.29739 .35028 L
s
P
p
1 0 .6 r
.005 w
.18612 .44113 m
.18127 .44883 L
s
P
p
.2 0 1 r
.005 w
.15818 .47167 m
.15723 .46483 L
s
P
p
.2 1 0 r
.005 w
.14995 .47273 m
.15654 .46565 L
s
P
p
0 1 1 r
.005 w
.47681 .20591 m
.48581 .20423 L
s
P
p
1 .6 0 r
.005 w
.51406 .1841 m
.5081 .18073 L
s
P
p
0 1 1 r
.005 w
.31998 .33506 m
.32351 .34039 L
s
P
p
.2 1 0 r
.005 w
.53962 .1563 m
.53512 .16371 L
s
P
p
.2 1 0 r
.005 w
.54878 .15272 m
.53962 .1563 L
s
P
p
.2 0 1 r
.005 w
.21534 .42041 m
.22395 .41904 L
s
P
p
.2 0 1 r
.005 w
.20877 .42747 m
.21534 .42041 L
s
P
p
.2 1 0 r
.005 w
.34672 .31911 m
.34927 .3115 L
s
P
p
.2 0 1 r
.005 w
.20219 .43455 m
.20877 .42747 L
s
P
p
1 0 .6 r
.005 w
.29215 .36562 m
.29477 .35794 L
s
P
p
.2 0 1 r
.005 w
.20323 .44133 m
.20219 .43455 L
s
P
p
.2 1 0 r
.005 w
.55797 .14913 m
.54878 .15272 L
s
P
p
0 1 1 r
.005 w
.43836 .24276 m
.44731 .24113 L
s
P
p
0 1 1 r
.005 w
.48581 .20423 m
.49483 .20253 L
s
P
p
1 .6 0 r
.005 w
.47558 .221 m
.4697 .21755 L
s
P
p
.2 0 1 r
.005 w
.16588 .47244 m
.15818 .47167 L
s
P
p
1 0 .6 r
.005 w
.18748 .44805 m
.19072 .45363 L
s
P
p
.2 1 0 r
.005 w
.34417 .32674 m
.34672 .31911 L
s
P
p
1 0 .6 r
.005 w
.51175 .19153 m
.51406 .1841 L
s
P
p
0 1 1 r
.005 w
.53061 .17114 m
.53462 .17612 L
s
P
p
.2 1 0 r
.005 w
.56405 .15244 m
.55797 .14913 L
s
P
p
0 1 1 r
.005 w
.44731 .24113 m
.4563 .23949 L
s
P
p
.2 1 0 r
.005 w
.40515 .27597 m
.40051 .28352 L
s
P
p
.2 1 0 r
.005 w
.41421 .27251 m
.40515 .27597 L
s
P
p
.2 0 1 r
.005 w
.21104 .44204 m
.20323 .44133 L
s
P
p
1 0 .6 r
.005 w
.23258 .41768 m
.23593 .4232 L
s
P
p
.2 0 1 r
.005 w
.17361 .47321 m
.16588 .47244 L
s
P
p
.2 0 1 r
.005 w
.31878 .348 m
.32232 .35337 L
s
P
p
1 0 .6 r
.005 w
.50944 .19899 m
.51175 .19153 L
s
P
p
1 0 .6 r
.005 w
.48148 .22446 m
.47558 .221 L
s
P
p
1 0 .6 r
.005 w
.19072 .45363 m
.19398 .45924 L
s
P
p
.2 1 0 r
.005 w
.40051 .28352 m
.40423 .28875 L
s
P
p
.2 1 0 r
.005 w
.42327 .26904 m
.41421 .27251 L
s
P
p
1 .6 0 r
.005 w
.43699 .25801 m
.4279 .26149 L
s
P
p
0 1 1 r
.005 w
.53462 .17612 m
.53863 .18111 L
s
P
p
.2 1 0 r
.005 w
.56181 .15984 m
.56405 .15244 L
s
P
p
.2 0 1 r
.005 w
.30316 .3732 m
.29764 .3694 L
s
P
p
.2 0 1 r
.005 w
.49876 .20758 m
.50784 .20589 L
s
P
p
1 0 .6 r
.005 w
.50712 .20646 m
.50944 .19899 L
s
P
p
1 0 .6 r
.005 w
.44281 .26156 m
.43699 .25801 L
s
P
p
.2 0 1 r
.005 w
.21887 .44276 m
.21104 .44204 L
s
P
p
1 0 .6 r
.005 w
.32157 .35335 m
.33011 .34828 L
s
P
p
1 .6 0 r
.005 w
.34723 .33811 m
.34978 .33043 L
s
P
p
1 0 .6 r
.005 w
.23593 .4232 m
.2393 .42874 L
s
P
p
.2 0 1 r
.005 w
.32232 .35337 m
.32588 .35877 L
s
P
p
1 0 .6 r
.005 w
.48741 .22795 m
.48148 .22446 L
s
P
p
1 0 .6 r
.005 w
.33011 .34828 m
.33866 .3432 L
s
P
p
1 0 .6 r
.005 w
.19398 .45924 m
.19725 .46486 L
s
P
p
.2 1 0 r
.005 w
.55957 .16727 m
.56181 .15984 L
s
P
p
.2 1 0 r
.005 w
.40423 .28875 m
.40797 .29401 L
s
P
p
1 0 .6 r
.005 w
.33866 .3432 m
.34723 .33811 L
s
P
p
1 .6 0 r
.005 w
.15198 .49531 m
.15517 .50102 L
s
P
p
.2 0 1 r
.005 w
.46014 .24462 m
.46918 .24298 L
s
P
p
.2 0 1 r
.005 w
.50784 .20589 m
.51694 .20419 L
s
P
p
.2 0 1 r
.005 w
.31214 .36982 m
.30316 .3732 L
s
P
p
.2 0 1 r
.005 w
.31636 .36879 m
.31897 .36106 L
s
P
p
1 0 .6 r
.005 w
.44867 .26513 m
.44281 .26156 L
s
P
p
0 1 1 r
.005 w
.18238 .48089 m
.1746 .4801 L
s
P
p
.2 0 1 r
.005 w
.53411 .1886 m
.53814 .19364 L
s
P
p
1 0 .6 r
.005 w
.2393 .42874 m
.24268 .43431 L
s
P
p
.2 0 1 r
.005 w
.32113 .36644 m
.31214 .36982 L
s
P
p
.2 0 1 r
.005 w
.32588 .35877 m
.32113 .36644 L
s
P
p
.2 0 1 r
.005 w
.23158 .43622 m
.24028 .43487 L
s
P
p
.2 0 1 r
.005 w
.22497 .44335 m
.23158 .43622 L
s
P
p
1 0 .6 r
.005 w
.49337 .23144 m
.48741 .22795 L
s
P
p
.2 0 1 r
.005 w
.46918 .24298 m
.47824 .24134 L
s
P
p
.2 0 1 r
.005 w
.51694 .20419 m
.52094 .20927 L
s
P
p
1 .6 0 r
.005 w
.19725 .46486 m
.20054 .47052 L
s
P
p
.2 1 0 r
.005 w
.40797 .29401 m
.41694 .29244 L
s
P
p
.2 0 1 r
.005 w
.32194 .3726 m
.31636 .36879 L
s
P
p
.2 0 1 r
.005 w
.21835 .45048 m
.22497 .44335 L
s
P
p
.2 0 1 r
.005 w
.51913 .21337 m
.51311 .20991 L
s
P
p
.2 0 1 r
.005 w
.21943 .45736 m
.21835 .45048 L
s
P
p
0 1 1 r
.005 w
.22782 .45033 m
.21995 .4496 L
s
P
p
0 1 1 r
.005 w
.19019 .48168 m
.18238 .48089 L
s
P
p
1 0 .6 r
.005 w
.45455 .26871 m
.44867 .26513 L
s
P
p
.2 0 1 r
.005 w
.47824 .24134 m
.48215 .24651 L
s
P
p
1 .6 0 r
.005 w
.38623 .31641 m
.38154 .32405 L
s
P
p
1 0 .6 r
.005 w
.53734 .19365 m
.54603 .18847 L
s
P
p
.2 0 1 r
.005 w
.27706 .40563 m
.28584 .40423 L
s
P
p
.2 0 1 r
.005 w
.27045 .41275 m
.27706 .40563 L
s
P
p
1 .6 0 r
.005 w
.56343 .1781 m
.56568 .17063 L
s
P
p
.2 0 1 r
.005 w
.53814 .19364 m
.54218 .1987 L
s
P
p
.2 0 1 r
.005 w
.41796 .29221 m
.42696 .29064 L
s
P
p
.2 0 1 r
.005 w
.41142 .29928 m
.41796 .29221 L
s
P
p
.2 0 1 r
.005 w
.26384 .41989 m
.27045 .41275 L
s
P
p
.2 1 0 r
.005 w
.16376 .49977 m
.16698 .50551 L
s
P
p
1 0 .6 r
.005 w
.54603 .18847 m
.55473 .18329 L
s
P
p
.2 0 1 r
.005 w
.52094 .20927 m
.51638 .21681 L
s
P
p
0 1 1 r
.005 w
.43248 .28379 m
.43901 .27672 L
s
P
p
.2 0 1 r
.005 w
.41289 .30586 m
.41142 .29928 L
s
P
p
.2 0 1 r
.005 w
.26502 .42671 m
.26384 .41989 L
s
P
p
.2 0 1 r
.005 w
.32755 .37643 m
.32194 .3726 L
s
P
p
1 0 .6 r
.005 w
.55473 .18329 m
.56343 .1781 L
s
P
p
0 1 1 r
.005 w
.36463 .33883 m
.35991 .34651 L
s
P
p
0 1 1 r
.005 w
.23573 .45107 m
.22782 .45033 L
s
P
p
.2 1 0 r
.005 w
.16406 .50233 m
.15913 .51017 L
s
P
p
.2 1 0 r
.005 w
.17293 .49908 m
.16406 .50233 L
s
P
p
0 1 1 r
.005 w
.42594 .29087 m
.43248 .28379 L
s
P
p
.2 0 1 r
.005 w
.22733 .4581 m
.21943 .45736 L
s
P
p
.2 0 1 r
.005 w
.52837 .20981 m
.51913 .21337 L
s
P
p
1 0 .6 r
.005 w
.24901 .43352 m
.25242 .43912 L
s
P
p
.2 0 1 r
.005 w
.46111 .26098 m
.47019 .25935 L
s
P
p
.2 0 1 r
.005 w
.45459 .26804 m
.46111 .26098 L
s
P
p
.2 0 1 r
.005 w
.53276 .20868 m
.53505 .20115 L
s
P
p
.2 0 1 r
.005 w
.51181 .22437 m
.50258 .22791 L
s
P
p
.2 0 1 r
.005 w
.51638 .21681 m
.51181 .22437 L
s
P
p
.2 0 1 r
.005 w
.44805 .27512 m
.45459 .26804 L
s
P
p
.2 0 1 r
.005 w
.42696 .29064 m
.43599 .28906 L
s
P
p
.2 0 1 r
.005 w
.48215 .24651 m
.47755 .2541 L
s
P
p
.2 0 1 r
.005 w
.34611 .35762 m
.34136 .36532 L
s
P
p
.2 1 0 r
.005 w
.20922 .46921 m
.21254 .4749 L
s
P
p
0 1 1 r
.005 w
.35991 .34651 m
.35517 .35421 L
s
P
p
.2 1 0 r
.005 w
.38281 .33198 m
.37371 .33541 L
s
P
p
.2 1 0 r
.005 w
.18182 .49582 m
.17293 .49908 L
s
P
p
.2 0 1 r
.005 w
.53764 .20625 m
.52837 .20981 L
s
P
p
.2 0 1 r
.005 w
.54218 .1987 m
.53764 .20625 L
s
P
p
.2 1 0 r
.005 w
.16698 .50551 m
.17021 .51128 L
s
P
p
.2 0 1 r
.005 w
.41438 .31246 m
.41289 .30586 L
s
P
p
.2 0 1 r
.005 w
.47019 .25935 m
.4741 .26458 L
s
P
p
.2 0 1 r
.005 w
.27301 .4274 m
.26502 .42671 L
s
P
p
.2 0 1 r
.005 w
.53884 .21215 m
.53276 .20868 L
s
P
p
1 0 .6 r
.005 w
.29465 .40282 m
.29817 .40836 L
s
P
p
.2 0 1 r
.005 w
.47293 .2617 m
.46373 .26521 L
s
P
p
.2 0 1 r
.005 w
.47755 .2541 m
.47293 .2617 L
s
P
p
1 0 .6 r
.005 w
.13462 .53912 m
.13751 .53108 L
s
P
p
.2 1 0 r
.005 w
.38524 .32941 m
.38053 .33709 L
s
P
p
.2 0 1 r
.005 w
.3366 .37304 m
.32755 .37643 L
s
P
p
.2 0 1 r
.005 w
.23525 .45885 m
.22733 .4581 L
s
P
p
.2 0 1 r
.005 w
.34136 .36532 m
.3366 .37304 L
s
P
p
0 1 1 r
.005 w
.1542 .51803 m
.1574 .52383 L
s
P
p
.2 1 0 r
.005 w
.38856 .33572 m
.38281 .33198 L
s
P
p
.2 1 0 r
.005 w
.18712 .49993 m
.18182 .49582 L
s
P
p
.2 0 1 r
.005 w
.43599 .28906 m
.43982 .29435 L
s
P
p
.2 1 0 r
.005 w
.19224 .49561 m
.19121 .48863 L
s
P
p
1 0 .6 r
.005 w
.25242 .43912 m
.25585 .44474 L
s
P
p
.2 1 0 r
.005 w
.38053 .33709 m
.37581 .34479 L
s
P
p
.2 1 0 r
.005 w
.21254 .4749 m
.21589 .48061 L
s
P
p
1 0 .6 r
.005 w
.13172 .54717 m
.13462 .53912 L
s
P
p
.2 0 1 r
.005 w
.28104 .42809 m
.27301 .4274 L
s
P
p
.2 1 0 r
.005 w
.17021 .51128 m
.17888 .51003 L
s
P
p
.2 0 1 r
.005 w
.4741 .26458 m
.47802 .26982 L
s
P
p
.2 1 0 r
.005 w
.37581 .34479 m
.37952 .35022 L
s
P
p
.2 1 0 r
.005 w
.23798 .4649 m
.23685 .45797 L
s
P
p
.2 0 1 r
.005 w
.54495 .21563 m
.53884 .21215 L
s
P
p
1 0 .6 r
.005 w
.29817 .40836 m
.30171 .41393 L
s
P
p
0 1 1 r
.005 w
.40929 .32622 m
.40781 .31958 L
s
P
p
0 1 1 r
.005 w
.58177 .17819 m
.57725 .18574 L
s
P
p
0 1 1 r
.005 w
.1574 .52383 m
.16063 .52966 L
s
P
p
.2 1 0 r
.005 w
.39434 .33949 m
.38856 .33572 L
s
P
p
.2 1 0 r
.005 w
.18556 .50282 m
.19224 .49561 L
s
P
p
.2 1 0 r
.005 w
.1843 .50793 m
.18712 .49993 L
s
P
p
1 0 .6 r
.005 w
.25585 .44474 m
.25929 .45039 L
s
P
p
.2 1 0 r
.005 w
.17888 .51003 m
.18556 .50282 L
s
P
p
1 0 .6 r
.005 w
.12881 .55525 m
.13172 .54717 L
s
P
p
1 0 .6 r
.005 w
.45027 .29215 m
.44107 .29563 L
s
P
p
1 .6 0 r
.005 w
.21349 .48115 m
.21684 .48689 L
s
P
p
.2 0 1 r
.005 w
.56338 .19689 m
.55883 .20447 L
s
P
p
0 1 1 r
.005 w
.57725 .18574 m
.57272 .1933 L
s
P
p
.2 1 0 r
.005 w
.60048 .17097 m
.59112 .17458 L
s
P
p
.2 1 0 r
.005 w
.21589 .48061 m
.22464 .47931 L
s
P
p
.2 1 0 r
.005 w
.18146 .51596 m
.1843 .50793 L
s
P
p
0 1 1 r
.005 w
.24434 .46655 m
.23637 .46578 L
s
P
p
.2 1 0 r
.005 w
.23131 .4721 m
.23798 .4649 L
s
P
p
1 0 .6 r
.005 w
.4595 .28865 m
.45027 .29215 L
s
P
p
.2 0 1 r
.005 w
.47802 .26982 m
.47339 .27748 L
s
P
p
.2 1 0 r
.005 w
.37952 .35022 m
.38852 .34872 L
s
P
p
.2 0 1 r
.005 w
.55428 .21206 m
.54495 .21563 L
s
P
p
0 1 1 r
.005 w
.41077 .33289 m
.40929 .32622 L
s
P
p
.2 0 1 r
.005 w
.55883 .20447 m
.55428 .21206 L
s
P
p
1 0 .6 r
.005 w
.30171 .41393 m
.30526 .41952 L
s
P
p
.2 1 0 r
.005 w
.60675 .17437 m
.60048 .17097 L
s
P
p
.2 1 0 r
.005 w
.22464 .47931 m
.23131 .4721 L
s
P
p
1 0 .6 r
.005 w
.33723 .38587 m
.34588 .38075 L
s
P
p
.2 1 0 r
.005 w
.39182 .34727 m
.39434 .33949 L
s
P
p
1 0 .6 r
.005 w
.44367 .29966 m
.439 .30735 L
s
P
p
1 .6 0 r
.005 w
.25929 .45039 m
.26275 .45606 L
s
P
p
1 0 .6 r
.005 w
.34588 .38075 m
.35455 .37563 L
s
P
p
.2 1 0 r
.005 w
.37445 .35755 m
.38313 .35241 L
s
P
p
1 0 .6 r
.005 w
.46874 .28515 m
.4595 .28865 L
s
P
p
.2 0 1 r
.005 w
.15567 .53758 m
.1589 .54345 L
s
P
p
1 0 .6 r
.005 w
.35455 .37563 m
.36322 .3705 L
s
P
p
.2 1 0 r
.005 w
.38313 .35241 m
.39182 .34727 L
s
P
p
0 1 1 r
.005 w
.29033 .43568 m
.28226 .43497 L
s
P
p
1 0 .6 r
.005 w
.439 .30735 m
.43432 .31506 L
s
P
p
.2 1 0 r
.005 w
.38852 .34872 m
.39756 .34722 L
s
P
p
0 1 1 r
.005 w
.25234 .46732 m
.24434 .46655 L
s
P
p
.2 0 1 r
.005 w
.33201 .4016 m
.33462 .39372 L
s
P
p
1 .6 0 r
.005 w
.36322 .3705 m
.3719 .36536 L
s
P
p
1 .6 0 r
.005 w
.30526 .41952 m
.30044 .42735 L
s
P
p
.2 1 0 r
.005 w
.61304 .17779 m
.60675 .17437 L
s
P
p
.2 0 1 r
.005 w
.13925 .56379 m
.13402 .55951 L
s
P
p
1 0 .6 r
.005 w
.43432 .31506 m
.42963 .32278 L
s
P
p
.2 1 0 r
.005 w
.39756 .34722 m
.40417 .34005 L
s
P
p
.2 1 0 r
.005 w
.2256 .4856 m
.22899 .49136 L
s
P
p
.2 0 1 r
.005 w
.33726 .39513 m
.34623 .3937 L
s
P
p
.2 0 1 r
.005 w
.33062 .40232 m
.33726 .39513 L
s
P
p
.2 1 0 r
.005 w
.21065 .4992 m
.20573 .50712 L
s
P
p
.2 1 0 r
.005 w
.21965 .49592 m
.21065 .4992 L
s
P
p
.2 0 1 r
.005 w
.33195 .40917 m
.33062 .40232 L
s
P
p
.2 0 1 r
.005 w
.33769 .40553 m
.33201 .4016 L
s
P
p
0 1 1 r
.005 w
.29843 .43639 m
.29033 .43568 L
s
P
p
1 .6 0 r
.005 w
.18395 .52822 m
.1868 .52014 L
s
P
p
1 .6 0 r
.005 w
.42963 .32278 m
.42492 .33051 L
s
P
p
.2 0 1 r
.005 w
.1589 .54345 m
.16214 .54935 L
s
P
p
.2 0 1 r
.005 w
.46172 .29831 m
.47089 .29673 L
s
P
p
.2 0 1 r
.005 w
.45513 .30547 m
.46172 .29831 L
s
P
p
.2 1 0 r
.005 w
.22867 .49262 m
.21965 .49592 L
s
P
p
.2 0 1 r
.005 w
.34623 .3937 m
.35522 .39226 L
s
P
p
.2 1 0 r
.005 w
.27161 .45473 m
.2751 .46043 L
s
P
p
.2 0 1 r
.005 w
.45672 .31213 m
.45513 .30547 L
s
P
p
1 0 .6 r
.005 w
.55568 .22438 m
.56448 .21915 L
s
P
p
.2 1 0 r
.005 w
.61084 .18536 m
.61304 .17779 L
s
P
p
.2 0 1 r
.005 w
.14819 .56057 m
.13925 .56379 L
s
P
p
.2 1 0 r
.005 w
.22899 .49136 m
.2324 .49715 L
s
P
p
1 0 .6 r
.005 w
.1811 .53632 m
.18395 .52822 L
s
P
p
0 1 1 r
.005 w
.2008 .51505 m
.20414 .52089 L
s
P
p
.2 1 0 r
.005 w
.23413 .49676 m
.22867 .49262 L
s
P
p
1 0 .6 r
.005 w
.56448 .21915 m
.57329 .21392 L
s
P
p
.2 1 0 r
.005 w
.59318 .19585 m
.602 .1906 L
s
P
p
.2 0 1 r
.005 w
.33328 .41606 m
.33195 .40917 L
s
P
p
.2 0 1 r
.005 w
.47089 .29673 m
.48009 .29515 L
s
P
p
.2 0 1 r
.005 w
.3434 .40948 m
.33769 .40553 L
s
P
p
.2 1 0 r
.005 w
.304 .43299 m
.29916 .44085 L
s
P
p
.2 1 0 r
.005 w
.25468 .48133 m
.25351 .47431 L
s
P
p
1 0 .6 r
.005 w
.57329 .21392 m
.58211 .20869 L
s
P
p
.2 1 0 r
.005 w
.602 .1906 m
.61084 .18536 L
s
P
p
.2 0 1 r
.005 w
.15715 .55734 m
.14819 .56057 L
s
P
p
.2 0 1 r
.005 w
.16214 .54935 m
.15715 .55734 L
s
P
p
.2 0 1 r
.005 w
.35522 .39226 m
.35892 .39784 L
s
P
p
0 1 1 r
.005 w
.3809 .37136 m
.37614 .37916 L
s
P
p
.2 0 1 r
.005 w
.55109 .23968 m
.55339 .23202 L
s
P
p
1 .6 0 r
.005 w
.58211 .20869 m
.59094 .20345 L
s
P
p
1 0 .6 r
.005 w
.17824 .54444 m
.1811 .53632 L
s
P
p
.2 0 1 r
.005 w
.45831 .31882 m
.45672 .31213 L
s
P
p
.2 1 0 r
.005 w
.2751 .46043 m
.27862 .46616 L
s
P
p
.2 1 0 r
.005 w
.29916 .44085 m
.29431 .44873 L
s
P
p
.2 1 0 r
.005 w
.42877 .33594 m
.42405 .34372 L
s
P
p
.2 0 1 r
.005 w
.36217 .3904 m
.35738 .39823 L
s
P
p
0 1 1 r
.005 w
.37614 .37916 m
.37136 .38698 L
s
P
p
.2 1 0 r
.005 w
.39933 .36449 m
.39011 .36793 L
s
P
p
.2 0 1 r
.005 w
.48009 .29515 m
.48406 .30051 L
s
P
p
.2 1 0 r
.005 w
.2324 .49715 m
.24124 .49587 L
s
P
p
0 1 1 r
.005 w
.20414 .52089 m
.2075 .52676 L
s
P
p
.2 1 0 r
.005 w
.30096 .45029 m
.2997 .44333 L
s
P
p
.2 1 0 r
.005 w
.23135 .50484 m
.23413 .49676 L
s
P
p
.2 1 0 r
.005 w
.29431 .44873 m
.29787 .45445 L
s
P
p
.2 0 1 r
.005 w
.55729 .24327 m
.55109 .23968 L
s
P
p
.2 1 0 r
.005 w
.24796 .4886 m
.25468 .48133 L
s
P
p
.2 1 0 r
.005 w
.42405 .34372 m
.41932 .35151 L
s
P
p
.2 0 1 r
.005 w
.35258 .40608 m
.3434 .40948 L
s
P
p
0 1 1 r
.005 w
.32793 .43022 m
.3266 .42329 L
s
P
p
.2 0 1 r
.005 w
.35738 .39823 m
.35258 .40608 L
s
P
p
1 0 .6 r
.005 w
.17538 .5526 m
.17824 .54444 L
s
P
p
.2 1 0 r
.005 w
.40519 .36835 m
.39933 .36449 L
s
P
p
.2 1 0 r
.005 w
.24124 .49587 m
.24796 .4886 L
s
P
p
1 .6 0 r
.005 w
.41808 .35018 m
.41334 .35798 L
s
P
p
.2 0 1 r
.005 w
.45032 .32561 m
.45952 .32406 L
s
P
p
.2 0 1 r
.005 w
.44369 .33281 m
.45032 .32561 L
s
P
p
.2 1 0 r
.005 w
.41932 .35151 m
.42317 .35701 L
s
P
p
.2 1 0 r
.005 w
.27862 .46616 m
.28755 .46484 L
s
P
p
.2 1 0 r
.005 w
.22856 .51294 m
.23135 .50484 L
s
P
p
0 1 1 r
.005 w
.45327 .33275 m
.45169 .32602 L
s
P
p
.2 0 1 r
.005 w
.44526 .33956 m
.44369 .33281 L
s
P
p
.2 1 0 r
.005 w
.29426 .45756 m
.30096 .45029 L
s
P
p
.2 1 0 r
.005 w
.29787 .45445 m
.30684 .4531 L
s
P
p
.2 0 1 r
.005 w
.56352 .24687 m
.55729 .24327 L
s
P
p
.2 1 0 r
.005 w
.28755 .46484 m
.29426 .45756 L
s
P
p
0 1 1 r
.005 w
.32926 .43718 m
.32793 .43022 L
s
P
p
0 1 1 r
.005 w
.60075 .20891 m
.59619 .21658 L
s
P
p
.2 0 1 r
.005 w
.45952 .32406 m
.46874 .32251 L
s
P
p
.2 1 0 r
.005 w
.41108 .37224 m
.40519 .36835 L
s
P
p
1 0 .6 r
.005 w
.36262 .40344 m
.35782 .41131 L
s
P
p
.2 0 1 r
.005 w
.20254 .53476 m
.2059 .54068 L
s
P
p
.2 1 0 r
.005 w
.42317 .35701 m
.43234 .35551 L
s
P
p
0 1 1 r
.005 w
.45487 .33951 m
.45327 .33275 L
s
P
p
.2 0 1 r
.005 w
.58215 .22787 m
.57757 .23556 L
s
P
p
0 1 1 r
.005 w
.59619 .21658 m
.59162 .22426 L
s
P
p
.2 0 1 r
.005 w
.44684 .34634 m
.44526 .33956 L
s
P
p
.2 1 0 r
.005 w
.61973 .20166 m
.61023 .20528 L
s
P
p
.2 1 0 r
.005 w
.31573 .44516 m
.31087 .45309 L
s
P
p
.2 1 0 r
.005 w
.32492 .44179 m
.31573 .44516 L
s
P
p
1 0 .6 r
.005 w
.35782 .41131 m
.35301 .4192 L
s
P
p
.2 1 0 r
.005 w
.30684 .4531 m
.31584 .45174 L
s
P
p
.2 1 0 r
.005 w
.41718 .36349 m
.41243 .37133 L
s
P
p
1 0 .6 r
.005 w
.48806 .3059 m
.48338 .31368 L
s
P
p
.2 0 1 r
.005 w
.18613 .5612 m
.18074 .55689 L
s
P
p
.2 0 1 r
.005 w
.46874 .32251 m
.47271 .32796 L
s
P
p
.2 0 1 r
.005 w
.57298 .24328 m
.56352 .24687 L
s
P
p
.2 0 1 r
.005 w
.57757 .23556 m
.57298 .24328 L
s
P
p
.2 1 0 r
.005 w
.25811 .49602 m
.25319 .504 L
s
P
p
.2 1 0 r
.005 w
.26725 .4927 m
.25811 .49602 L
s
P
p
.2 1 0 r
.005 w
.31087 .45309 m
.31449 .45883 L
s
P
p
.2 1 0 r
.005 w
.62611 .20517 m
.61973 .20166 L
s
P
p
.2 1 0 r
.005 w
.33413 .43841 m
.32492 .44179 L
s
P
p
1 .6 0 r
.005 w
.34819 .4271 m
.33896 .4305 L
s
P
p
1 0 .6 r
.005 w
.35301 .4192 m
.34819 .4271 L
s
P
p
1 0 .6 r
.005 w
.35327 .41919 m
.36204 .41402 L
s
P
p
.2 1 0 r
.005 w
.40855 .38016 m
.41108 .37224 L
s
P
p
.2 1 0 r
.005 w
.31584 .45174 m
.32255 .44446 L
s
P
p
.2 1 0 r
.005 w
.41243 .37133 m
.40766 .37919 L
s
P
p
1 0 .6 r
.005 w
.48338 .31368 m
.47869 .32148 L
s
P
p
.2 1 0 r
.005 w
.43234 .35551 m
.44155 .354 L
s
P
p
1 .6 0 r
.005 w
.23126 .52529 m
.23405 .51715 L
s
P
p
.2 0 1 r
.005 w
.2059 .54068 m
.20928 .54663 L
s
P
p
1 0 .6 r
.005 w
.36204 .41402 m
.37082 .40885 L
s
P
p
.2 1 0 r
.005 w
.39096 .39053 m
.39975 .38535 L
s
P
p
.2 1 0 r
.005 w
.2764 .48937 m
.26725 .4927 L
s
P
p
1 0 .6 r
.005 w
.37082 .40885 m
.37961 .40367 L
s
P
p
.2 1 0 r
.005 w
.39975 .38535 m
.40855 .38016 L
s
P
p
.2 1 0 r
.005 w
.40766 .37919 m
.4115 .38478 L
s
P
p
1 0 .6 r
.005 w
.47869 .32148 m
.47399 .32929 L
s
P
p
.2 1 0 r
.005 w
.44155 .354 m
.44821 .34675 L
s
P
p
0 1 1 r
.005 w
.44175 .36041 m
.44018 .35358 L
s
P
p
.2 0 1 r
.005 w
.34804 .43521 m
.35066 .42718 L
s
P
p
.2 0 1 r
.005 w
.1952 .55795 m
.18613 .5612 L
s
P
p
1 .6 0 r
.005 w
.37961 .40367 m
.3884 .39849 L
s
P
p
1 0 .6 r
.005 w
.22845 .53347 m
.23126 .52529 L
s
P
p
0 1 1 r
.005 w
.24826 .512 m
.25174 .51789 L
s
P
p
.2 1 0 r
.005 w
.28202 .49354 m
.2764 .48937 L
s
P
p
.2 1 0 r
.005 w
.31449 .45883 m
.31812 .46461 L
s
P
p
.2 1 0 r
.005 w
.63253 .2087 m
.62611 .20517 L
s
P
p
.2 0 1 r
.005 w
.2043 .55468 m
.1952 .55795 L
s
P
p
.2 0 1 r
.005 w
.20928 .54663 m
.2043 .55468 L
s
P
p
.2 0 1 r
.005 w
.35382 .43926 m
.34804 .43521 L
s
P
p
1 0 .6 r
.005 w
.22564 .54167 m
.22845 .53347 L
s
P
p
.2 1 0 r
.005 w
.4115 .38478 m
.4207 .38331 L
s
P
p
0 1 1 r
.005 w
.44333 .36726 m
.44175 .36041 L
s
P
p
1 0 .6 r
.005 w
.4767 .33344 m
.47198 .34128 L
s
P
p
0 1 1 r
.005 w
.25174 .51789 m
.25524 .52381 L
s
P
p
.2 1 0 r
.005 w
.27929 .50169 m
.28202 .49354 L
s
P
p
.2 1 0 r
.005 w
.31812 .46461 m
.32719 .46326 L
s
P
p
.2 1 0 r
.005 w
.63033 .21641 m
.63253 .2087 L
s
P
p
1 0 .6 r
.005 w
.22282 .54989 m
.22564 .54167 L
s
P
p
1 0 .6 r
.005 w
.47198 .34128 m
.46726 .34915 L
s
P
p
.2 1 0 r
.005 w
.61243 .227 m
.62137 .22171 L
s
P
p
.2 1 0 r
.005 w
.4207 .38331 m
.42993 .38184 L
s
P
p
.2 0 1 r
.005 w
.35964 .44333 m
.35382 .43926 L
s
P
p
.2 1 0 r
.005 w
.62137 .22171 m
.63033 .21641 L
s
P
p
0 1 1 r
.005 w
.39757 .40468 m
.39276 .41262 L
s
P
p
.2 1 0 r
.005 w
.27655 .50986 m
.27929 .50169 L
s
P
p
1 0 .6 r
.005 w
.46726 .34915 m
.46253 .35703 L
s
P
p
1 .6 0 r
.005 w
.60125 .24003 m
.6102 .23474 L
s
P
p
.2 1 0 r
.005 w
.42993 .38184 m
.43663 .37455 L
s
P
p
0 1 1 r
.005 w
.34303 .45457 m
.34977 .44724 L
s
P
p
.2 0 1 r
.005 w
.37862 .42399 m
.37379 .43195 L
s
P
p
0 1 1 r
.005 w
.39276 .41262 m
.38795 .42057 L
s
P
p
.2 1 0 r
.005 w
.41626 .3978 m
.40691 .40124 L
s
P
p
1 .6 0 r
.005 w
.46253 .35703 m
.45778 .36492 L
s
P
p
0 1 1 r
.005 w
.33628 .46192 m
.34303 .45457 L
s
P
p
.2 0 1 r
.005 w
.37239 .43119 m
.38156 .4298 L
s
P
p
.2 0 1 r
.005 w
.36565 .43853 m
.37239 .43119 L
s
P
p
.2 0 1 r
.005 w
.49515 .33219 m
.50452 .33063 L
s
P
p
.2 0 1 r
.005 w
.48847 .33947 m
.49515 .33219 L
s
P
p
.2 0 1 r
.005 w
.25028 .53188 m
.25379 .53785 L
s
P
p
.2 0 1 r
.005 w
.36896 .43993 m
.35964 .44333 L
s
P
p
.2 0 1 r
.005 w
.35891 .44587 m
.36565 .43853 L
s
P
p
.2 0 1 r
.005 w
.37379 .43195 m
.36896 .43993 L
s
P
p
.2 1 0 r
.005 w
.42223 .40179 m
.41626 .3978 L
s
P
p
.2 0 1 r
.005 w
.49015 .34631 m
.48847 .33947 L
s
P
p
.2 0 1 r
.005 w
.23389 .55857 m
.22834 .55422 L
s
P
p
.2 0 1 r
.005 w
.38156 .4298 m
.38537 .43554 L
s
P
p
.2 0 1 r
.005 w
.50452 .33063 m
.51392 .32908 L
s
P
p
1 .6 0 r
.005 w
.27945 .52232 m
.2822 .5141 L
s
P
p
.2 0 1 r
.005 w
.25379 .53785 m
.25731 .54385 L
s
P
p
.2 1 0 r
.005 w
.31856 .48577 m
.31365 .49382 L
s
P
p
.2 1 0 r
.005 w
.32785 .4824 m
.31856 .48577 L
s
P
p
.2 0 1 r
.005 w
.49184 .35318 m
.49015 .34631 L
s
P
p
.2 1 0 r
.005 w
.42823 .40579 m
.42223 .40179 L
s
P
p
.2 1 0 r
.005 w
.46176 .37052 m
.457 .37845 L
s
P
p
.2 0 1 r
.005 w
.51392 .32908 m
.51803 .3346 L
s
P
p
.2 0 1 r
.005 w
.2431 .55528 m
.23389 .55857 L
s
P
p
.2 1 0 r
.005 w
.31365 .49382 m
.31731 .49973 L
s
P
p
.2 0 1 r
.005 w
.38537 .43554 m
.3892 .44131 L
s
P
p
.2 1 0 r
.005 w
.33716 .47903 m
.32785 .4824 L
s
P
p
1 .6 0 r
.005 w
.35138 .4676 m
.34205 .47098 L
s
P
p
.2 1 0 r
.005 w
.457 .37845 m
.45223 .38641 L
s
P
p
.2 0 1 r
.005 w
.25233 .55198 m
.2431 .55528 L
s
P
p
.2 0 1 r
.005 w
.25731 .54385 m
.25233 .55198 L
s
P
p
1 0 .6 r
.005 w
.36073 .46421 m
.35138 .4676 L
s
P
p
.2 1 0 r
.005 w
.4257 .41387 m
.42823 .40579 L
s
P
p
.2 1 0 r
.005 w
.45223 .38641 m
.45622 .39207 L
s
P
p
0 1 1 r
.005 w
.48681 .36742 m
.48513 .36051 L
s
P
p
.2 1 0 r
.005 w
.40787 .42433 m
.41678 .4191 L
s
P
p
1 0 .6 r
.005 w
.3701 .46081 m
.36073 .46421 L
s
P
p
.2 1 0 r
.005 w
.31731 .49973 m
.32099 .50566 L
s
P
p
.2 0 1 r
.005 w
.3892 .44131 m
.38435 .44935 L
s
P
p
.2 1 0 r
.005 w
.41678 .4191 m
.4257 .41387 L
s
P
p
1 0 .6 r
.005 w
.56063 .30292 m
.56963 .29762 L
s
P
p
1 .6 0 r
.005 w
.3964 .43767 m
.40531 .43244 L
s
P
p
1 0 .6 r
.005 w
.56963 .29762 m
.57863 .29232 L
s
P
p
.2 1 0 r
.005 w
.31835 .50293 m
.31342 .51104 L
s
P
p
.2 1 0 r
.005 w
.32769 .49957 m
.31835 .50293 L
s
P
p
1 0 .6 r
.005 w
.37949 .4574 m
.3701 .46081 L
s
P
p
1 0 .6 r
.005 w
.57863 .29232 m
.58765 .28701 L
s
P
p
.2 1 0 r
.005 w
.45622 .39207 m
.46559 .3906 L
s
P
p
0 1 1 r
.005 w
.4885 .37437 m
.48681 .36742 L
s
P
p
1 0 .6 r
.005 w
.52217 .34015 m
.51745 .3481 L
s
P
p
.2 0 1 r
.005 w
.55596 .31879 m
.5583 .31084 L
s
P
p
.2 1 0 r
.005 w
.31342 .51104 m
.30849 .51916 L
s
P
p
.2 1 0 r
.005 w
.3335 .50382 m
.32769 .49957 L
s
P
p
.2 1 0 r
.005 w
.32099 .50566 m
.33016 .50437 L
s
P
p
.2 1 0 r
.005 w
.47461 .38254 m
.46984 .39054 L
s
P
p
.2 1 0 r
.005 w
.48413 .37904 m
.47461 .38254 L
s
P
p
1 0 .6 r
.005 w
.51745 .3481 m
.51272 .35606 L
s
P
p
.2 1 0 r
.005 w
.46559 .3906 m
.475 .38913 L
s
P
p
.2 1 0 r
.005 w
.30849 .51916 m
.31216 .52516 L
s
P
p
.2 0 1 r
.005 w
.56231 .32264 m
.55596 .31879 L
s
P
p
.2 1 0 r
.005 w
.46984 .39054 m
.47388 .39624 L
s
P
p
.2 1 0 r
.005 w
.49367 .37554 m
.48413 .37904 L
s
P
p
1 .6 0 r
.005 w
.50798 .36403 m
.49843 .36755 L
s
P
p
1 0 .6 r
.005 w
.51272 .35606 m
.50798 .36403 L
s
P
p
.2 1 0 r
.005 w
.475 .38913 m
.48175 .38174 L
s
P
p
.2 1 0 r
.005 w
.33934 .50809 m
.3335 .50382 L
s
P
p
0 1 1 r
.005 w
.34618 .49562 m
.353 .48819 L
s
P
p
0 1 1 r
.005 w
.33936 .50307 m
.34618 .49562 L
s
P
p
.2 0 1 r
.005 w
.37588 .47199 m
.38516 .47064 L
s
P
p
.2 0 1 r
.005 w
.36906 .47942 m
.37588 .47199 L
s
P
p
.2 0 1 r
.005 w
.36225 .48686 m
.36906 .47942 L
s
P
p
.2 0 1 r
.005 w
.56868 .3265 m
.56231 .32264 L
s
P
p
0 1 1 r
.005 w
.60671 .28755 m
.60206 .29547 L
s
P
p
.2 1 0 r
.005 w
.47388 .39624 m
.47794 .40197 L
s
P
p
.2 0 1 r
.005 w
.38516 .47064 m
.38902 .47654 L
s
P
p
.2 0 1 r
.005 w
.5647 .32498 m
.57376 .31966 L
s
P
p
.2 0 1 r
.005 w
.56236 .333 m
.5647 .32498 L
s
P
p
.2 0 1 r
.005 w
.58771 .30701 m
.58304 .31495 L
s
P
p
0 1 1 r
.005 w
.60206 .29547 m
.5974 .30341 L
s
P
p
.2 1 0 r
.005 w
.62612 .28032 m
.6164 .28394 L
s
P
p
.2 1 0 r
.005 w
.47509 .39936 m
.4703 .40741 L
s
P
p
.2 1 0 r
.005 w
.48466 .39586 m
.47509 .39936 L
s
P
p
0 1 1 r
.005 w
.31584 .53118 m
.32505 .52992 L
s
P
p
1 .6 0 r
.005 w
.35465 .50901 m
.34875 .50472 L
s
P
p
1 0 .6 r
.005 w
.58283 .31434 m
.59094 .31622 L
s
P
p
.2 1 0 r
.005 w
.40791 .45704 m
.40304 .46515 L
s
P
p
.2 1 0 r
.005 w
.41741 .4536 m
.40791 .45704 L
s
P
p
.2 0 1 r
.005 w
.57836 .32292 m
.56868 .3265 L
s
P
p
.2 0 1 r
.005 w
.58304 .31495 m
.57836 .32292 L
s
P
p
.2 1 0 r
.005 w
.63266 .28409 m
.62612 .28032 L
s
P
p
.2 1 0 r
.005 w
.4703 .40741 m
.4655 .41547 L
s
P
p
.2 1 0 r
.005 w
.49087 .3999 m
.48466 .39586 L
s
P
p
.2 0 1 r
.005 w
.56002 .34103 m
.56236 .333 L
s
P
p
.2 1 0 r
.005 w
.47794 .40197 m
.48742 .40051 L
s
P
p
.2 1 0 r
.005 w
.43467 .4384 m
.42982 .4465 L
s
P
p
.2 1 0 r
.005 w
.4442 .43494 m
.43467 .4384 L
s
P
p
.2 0 1 r
.005 w
.38902 .47654 m
.3929 .48247 L
s
P
p
.2 1 0 r
.005 w
.42692 .45016 m
.41741 .4536 L
s
P
p
.2 1 0 r
.005 w
.4655 .41547 m
.46955 .42126 L
s
P
p
0 1 1 r
.005 w
.32505 .52992 m
.3343 .52866 L
s
P
p
.2 1 0 r
.005 w
.42982 .4465 m
.42497 .45462 L
s
P
p
.2 1 0 r
.005 w
.45033 .43908 m
.4442 .43494 L
s
P
p
1 0 .6 r
.005 w
.37814 .49516 m
.38077 .48687 L
s
P
p
.2 0 1 r
.005 w
.56641 .34495 m
.56002 .34103 L
s
P
p
1 0 .6 r
.005 w
.59094 .31622 m
.59909 .31811 L
s
P
p
0 1 1 r
.005 w
.39817 .47329 m
.40207 .47922 L
s
P
p
1 0 .6 r
.005 w
.36411 .50562 m
.35465 .50901 L
s
P
p
.2 1 0 r
.005 w
.43301 .45433 m
.42692 .45016 L
s
P
p
.2 1 0 r
.005 w
.63922 .28788 m
.63266 .28409 L
s
P
p
.2 1 0 r
.005 w
.49711 .40396 m
.49087 .3999 L
s
P
p
0 1 1 r
.005 w
.50372 .3916 m
.5105 .38416 L
s
P
p
.2 1 0 r
.005 w
.42497 .45462 m
.42894 .46051 L
s
P
p
0 1 1 r
.005 w
.49692 .39904 m
.50372 .3916 L
s
P
p
1 0 .6 r
.005 w
.37358 .50223 m
.36411 .50562 L
s
P
p
.2 0 1 r
.005 w
.53361 .3678 m
.5432 .36627 L
s
P
p
.2 0 1 r
.005 w
.52683 .37523 m
.53361 .3678 L
s
P
p
.2 0 1 r
.005 w
.3929 .48247 m
.388 .49064 L
s
P
p
1 0 .6 r
.005 w
.3755 .50348 m
.37814 .49516 L
s
P
p
.2 0 1 r
.005 w
.5348 .36821 m
.54388 .36289 L
s
P
p
.2 0 1 r
.005 w
.5324 .37633 m
.5348 .36821 L
s
P
p
1 0 .6 r
.005 w
.31975 .55274 m
.31391 .54834 L
s
P
p
.2 0 1 r
.005 w
.52005 .38267 m
.52683 .37523 L
s
P
p
.2 1 0 r
.005 w
.45649 .44323 m
.45033 .43908 L
s
P
p
1 0 .6 r
.005 w
.59909 .31811 m
.60727 .32002 L
s
P
p
.2 0 1 r
.005 w
.57613 .34138 m
.56641 .34495 L
s
P
p
1 0 .6 r
.005 w
.38308 .49883 m
.37358 .50223 L
s
P
p
0 1 1 r
.005 w
.40207 .47922 m
.40599 .48517 L
s
P
p
.2 1 0 r
.005 w
.43046 .46259 m
.43301 .45433 L
s
P
p
1 0 .6 r
.005 w
.55297 .35756 m
.56106 .35955 L
s
P
p
.2 1 0 r
.005 w
.63699 .29588 m
.63922 .28788 L
s
P
p
.2 0 1 r
.005 w
.5432 .36627 m
.54745 .37197 L
s
P
p
1 0 .6 r
.005 w
.37285 .51182 m
.3755 .50348 L
s
P
p
.2 0 1 r
.005 w
.52999 .38447 m
.5324 .37633 L
s
P
p
.2 0 1 r
.005 w
.33805 .53472 m
.34735 .53346 L
s
P
p
.2 1 0 r
.005 w
.61869 .30662 m
.62783 .30125 L
s
P
p
.2 0 1 r
.005 w
.58586 .3378 m
.57613 .34138 L
s
P
p
.2 1 0 r
.005 w
.62783 .30125 m
.63699 .29588 L
s
P
p
0 1 1 r
.005 w
.47362 .42708 m
.48314 .42565 L
s
P
p
1 .6 0 r
.005 w
.51305 .40452 m
.50675 .40045 L
s
P
p
1 0 .6 r
.005 w
.32562 .55717 m
.31975 .55274 L
s
P
p
.2 1 0 r
.005 w
.42789 .47088 m
.43046 .46259 L
s
P
p
1 .6 0 r
.005 w
.60727 .32002 m
.61642 .31465 L
s
P
p
.2 0 1 r
.005 w
.53635 .38851 m
.52999 .38447 L
s
P
p
.2 0 1 r
.005 w
.34735 .53346 m
.35668 .53219 L
s
P
p
1 0 .6 r
.005 w
.56106 .35955 m
.56918 .36154 L
s
P
p
.2 0 1 r
.005 w
.54745 .37197 m
.55172 .3777 L
s
P
p
0 1 1 r
.005 w
.43292 .46643 m
.44239 .46506 L
s
P
p
0 1 1 r
.005 w
.48314 .42565 m
.4927 .42421 L
s
P
p
1 .6 0 r
.005 w
.47231 .44393 m
.4661 .43976 L
s
P
p
.2 0 1 r
.005 w
.40108 .49337 m
.40502 .49938 L
s
P
p
1 0 .6 r
.005 w
.52274 .401 m
.51305 .40452 L
s
P
p
1 0 .6 r
.005 w
.33151 .56162 m
.32562 .55717 L
s
P
p
.2 0 1 r
.005 w
.35668 .53219 m
.36051 .5383 L
s
P
p
.2 0 1 r
.005 w
.5046 .41185 m
.51371 .40653 L
s
P
p
.2 0 1 r
.005 w
.50214 .42008 m
.5046 .41185 L
s
P
p
0 1 1 r
.005 w
.60213 .33814 m
.59234 .34173 L
s
P
p
.2 0 1 r
.005 w
.38486 .52051 m
.37884 .51615 L
s
P
p
1 0 .6 r
.005 w
.56918 .36154 m
.57734 .36355 L
s
P
p
.2 0 1 r
.005 w
.54608 .38497 m
.53635 .38851 L
s
P
p
0 1 1 r
.005 w
.44239 .46506 m
.4519 .46368 L
s
P
p
1 0 .6 r
.005 w
.53245 .39747 m
.52274 .401 L
s
P
p
1 0 .6 r
.005 w
.52283 .4012 m
.5309 .40329 L
s
P
p
.2 0 1 r
.005 w
.55172 .3777 m
.54696 .38581 L
s
P
p
0 1 1 r
.005 w
.61193 .33453 m
.60213 .33814 L
s
P
p
1 0 .6 r
.005 w
.47856 .44812 m
.47231 .44393 L
s
P
p
1 .6 0 r
.005 w
.43145 .48346 m
.43402 .47512 L
s
P
p
.2 0 1 r
.005 w
.49968 .42833 m
.50214 .42008 L
s
P
p
.2 0 1 r
.005 w
.40502 .49938 m
.40897 .50542 L
s
P
p
.2 0 1 r
.005 w
.55582 .38142 m
.54608 .38497 L
s
P
p
1 0 .6 r
.005 w
.54219 .39393 m
.53245 .39747 L
s
P
p
.2 0 1 r
.005 w
.36051 .5383 m
.35554 .54659 L
s
P
p
1 .6 0 r
.005 w
.57734 .36355 m
.58554 .36556 L
s
P
p
.2 0 1 r
.005 w
.39444 .5171 m
.38486 .52051 L
s
P
p
.2 0 1 r
.005 w
.49685 .43007 m
.50646 .42863 L
s
P
p
1 0 .6 r
.005 w
.4376 .48775 m
.43145 .48346 L
s
P
p
.2 0 1 r
.005 w
.506 .43249 m
.49968 .42833 L
s
P
p
1 0 .6 r
.005 w
.5309 .40329 m
.53899 .40539 L
s
P
p
.2 0 1 r
.005 w
.35056 .5549 m
.34102 .55826 L
s
P
p
.2 0 1 r
.005 w
.35554 .54659 m
.35056 .5549 L
s
P
p
1 0 .6 r
.005 w
.48483 .45233 m
.47856 .44812 L
s
P
p
.2 0 1 r
.005 w
.40404 .51369 m
.39444 .5171 L
s
P
p
.2 0 1 r
.005 w
.40897 .50542 m
.40404 .51369 L
s
P
p
.2 0 1 r
.005 w
.45596 .46964 m
.46552 .46826 L
s
P
p
.2 0 1 r
.005 w
.50646 .42863 m
.5161 .42719 L
s
P
p
.2 1 0 r
.005 w
.62512 .34243 m
.61851 .33847 L
s
P
p
0 1 1 r
.005 w
.57207 .38191 m
.56227 .38547 L
s
P
p
1 0 .6 r
.005 w
.44379 .49206 m
.4376 .48775 L
s
P
p
1 0 .6 r
.005 w
.53899 .40539 m
.54712 .4075 L
s
P
p
.2 1 0 r
.005 w
.59474 .36018 m
.60299 .36219 L
s
P
p
.2 0 1 r
.005 w
.51574 .42898 m
.506 .43249 L
s
P
p
.2 1 0 r
.005 w
.60896 .34912 m
.60424 .35724 L
s
P
p
.2 1 0 r
.005 w
.61882 .34552 m
.60896 .34912 L
s
P
p
1 0 .6 r
.005 w
.49113 .45656 m
.48483 .45233 L
s
P
p
.2 0 1 r
.005 w
.46552 .46826 m
.47511 .46689 L
s
P
p
.2 0 1 r
.005 w
.5161 .42719 m
.52033 .43309 L
s
P
p
0 1 1 r
.005 w
.58189 .37834 m
.57207 .38191 L
s
P
p
.2 0 1 r
.005 w
.5255 .42546 m
.51574 .42898 L
s
P
p
.2 1 0 r
.005 w
.60424 .35724 m
.60868 .36297 L
s
P
p
.2 1 0 r
.005 w
.62869 .34191 m
.61882 .34552 L
s
P
p
1 .6 0 r
.005 w
.64328 .33017 m
.63339 .3338 L
s
P
p
.2 1 0 r
.005 w
.62283 .35061 m
.62512 .34243 L
s
P
p
1 .6 0 r
.005 w
.54712 .4075 m
.55529 .40962 L
s
P
p
.2 1 0 r
.005 w
.60299 .36219 m
.61128 .36421 L
s
P
p
1 0 .6 r
.005 w
.43395 .49996 m
.4431 .49464 L
s
P
p
1 0 .6 r
.005 w
.45001 .49639 m
.44379 .49206 L
s
P
p
.2 0 1 r
.005 w
.47511 .46689 m
.47925 .47289 L
s
P
p
1 0 .6 r
.005 w
.4431 .49464 m
.45225 .48932 L
s
P
p
.2 0 1 r
.005 w
.52033 .43309 m
.5155 .44132 L
s
P
p
1 0 .6 r
.005 w
.45225 .48932 m
.46142 .48398 L
s
P
p
.2 1 0 r
.005 w
.62054 .35881 m
.62283 .35061 L
s
P
p
.2 1 0 r
.005 w
.60868 .36297 m
.61313 .36874 L
s
P
p
.2 0 1 r
.005 w
.42877 .51684 m
.43137 .50839 L
s
P
p
.2 0 1 r
.005 w
.51065 .44956 m
.50088 .45307 L
s
P
p
.2 0 1 r
.005 w
.5155 .44132 m
.51065 .44956 L
s
P
p
.2 1 0 r
.005 w
.59499 .38648 m
.58843 .3824 L
s
P
p
.2 1 0 r
.005 w
.61128 .36421 m
.62054 .35881 L
s
P
p
0 1 1 r
.005 w
.54172 .42611 m
.5319 .42964 L
s
P
p
.2 0 1 r
.005 w
.47925 .47289 m
.47436 .48117 L
s
P
p
.2 1 0 r
.005 w
.56452 .40424 m
.57275 .40636 L
s
P
p
.2 0 1 r
.005 w
.43497 .52125 m
.42877 .51684 L
s
P
p
.2 1 0 r
.005 w
.68441 .30965 m
.67974 .31776 L
s
P
p
.2 1 0 r
.005 w
.6944 .30598 m
.68441 .30965 L
s
P
p
0 1 1 r
.005 w
.55155 .42257 m
.54172 .42611 L
s
P
p
.2 0 1 r
.005 w
.46947 .48947 m
.45973 .49293 L
s
P
p
.2 0 1 r
.005 w
.47436 .48117 m
.46947 .48947 L
s
P
p
.2 1 0 r
.005 w
.61313 .36874 m
.62301 .36719 L
s
P
p
.2 1 0 r
.005 w
.59265 .39477 m
.59499 .38648 L
s
P
p
.2 1 0 r
.005 w
.67974 .31776 m
.67507 .3259 L
s
P
p
.2 1 0 r
.005 w
.70124 .30989 m
.6944 .30598 L
s
P
p
1 .6 0 r
.005 w
.51661 .45188 m
.52475 .45411 L
s
P
p
.2 1 0 r
.005 w
.57275 .40636 m
.58101 .40848 L
s
P
p
.2 0 1 r
.005 w
.4412 .52567 m
.43497 .52125 L
s
P
p
.2 1 0 r
.005 w
.67507 .3259 m
.6797 .3316 L
s
P
p
0 1 1 r
.005 w
.48041 .48537 m
.47551 .49369 L
s
P
p
0 1 1 r
.005 w
.63978 .35807 m
.64663 .3505 L
s
P
p
.2 1 0 r
.005 w
.5903 .40308 m
.59265 .39477 L
s
P
p
0 1 1 r
.005 w
.63292 .36564 m
.63978 .35807 L
s
P
p
.2 0 1 r
.005 w
.67028 .3338 m
.68028 .33219 L
s
P
p
.2 0 1 r
.005 w
.66344 .34136 m
.67028 .3338 L
s
P
p
.2 1 0 r
.005 w
.58178 .40687 m
.57698 .41512 L
s
P
p
.2 1 0 r
.005 w
.59169 .4033 m
.58178 .40687 L
s
P
p
.2 0 1 r
.005 w
.46083 .5055 m
.4559 .51385 L
s
P
p
0 1 1 r
.005 w
.47551 .49369 m
.4706 .50204 L
s
P
p
.2 1 0 r
.005 w
.7081 .31382 m
.70124 .30989 L
s
P
p
.2 1 0 r
.005 w
.50001 .4784 m
.4902 .48189 L
s
P
p
.2 1 0 r
.005 w
.56458 .43096 m
.55805 .42675 L
s
P
p
.2 0 1 r
.005 w
.65659 .34892 m
.66344 .34136 L
s
P
p
.2 1 0 r
.005 w
.58101 .40848 m
.5903 .40308 L
s
P
p
.2 1 0 r
.005 w
.53401 .44873 m
.54221 .45095 L
s
P
p
.2 0 1 r
.005 w
.45097 .52223 m
.4412 .52567 L
s
P
p
.2 1 0 r
.005 w
.57698 .41512 m
.58139 .42105 L
s
P
p
.2 0 1 r
.005 w
.4559 .51385 m
.45097 .52223 L
s
P
p
.2 1 0 r
.005 w
.60162 .39972 m
.59169 .4033 L
s
P
p
1 .6 0 r
.005 w
.61634 .38789 m
.60639 .39148 L
s
P
p
.2 1 0 r
.005 w
.5064 .48273 m
.50001 .4784 L
s
P
p
.2 0 1 r
.005 w
.68028 .33219 m
.68494 .33792 L
s
P
p
.2 1 0 r
.005 w
.56217 .43936 m
.56458 .43096 L
s
P
p
.2 1 0 r
.005 w
.61528 .39014 m
.61051 .39839 L
s
P
p
.2 1 0 r
.005 w
.62526 .38654 m
.61528 .39014 L
s
P
p
.2 1 0 r
.005 w
.54221 .45095 m
.55045 .45319 L
s
P
p
.2 1 0 r
.005 w
.58139 .42105 m
.58583 .427 L
s
P
p
0 1 1 r
.005 w
.68435 .33733 m
.69441 .33572 L
s
P
p
1 .6 0 r
.005 w
.72511 .31408 m
.71818 .31013 L
s
P
p
.2 1 0 r
.005 w
.51283 .48709 m
.5064 .48273 L
s
P
p
.2 1 0 r
.005 w
.61051 .39839 m
.61502 .40429 L
s
P
p
.2 0 1 r
.005 w
.68494 .33792 m
.68962 .34368 L
s
P
p
.2 1 0 r
.005 w
.63526 .38293 m
.62526 .38654 L
s
P
p
1 .6 0 r
.005 w
.65002 .37107 m
.64 .37469 L
s
P
p
.2 1 0 r
.005 w
.7523 .28378 m
.74767 .29193 L
s
P
p
.2 1 0 r
.005 w
.76244 .28006 m
.7523 .28378 L
s
P
p
.2 1 0 r
.005 w
.55976 .44778 m
.56217 .43936 L
s
P
p
1 0 .6 r
.005 w
.66005 .36744 m
.65002 .37107 L
s
P
p
.2 1 0 r
.005 w
.7726 .27633 m
.76244 .28006 L
s
P
p
0 1 1 r
.005 w
.69441 .33572 m
.70451 .3341 L
s
P
p
.2 1 0 r
.005 w
.55045 .45319 m
.55976 .44778 L
s
P
p
.2 1 0 r
.005 w
.50763 .48956 m
.50273 .49794 L
s
P
p
.2 1 0 r
.005 w
.51751 .48606 m
.50763 .48956 L
s
P
p
.2 1 0 r
.005 w
.58583 .427 m
.59575 .42554 L
s
P
p
1 0 .6 r
.005 w
.72296 .32232 m
.72511 .31408 L
s
P
p
.2 1 0 r
.005 w
.51034 .4956 m
.51283 .48709 L
s
P
p
1 0 .6 r
.005 w
.67011 .3638 m
.66005 .36744 L
s
P
p
.2 1 0 r
.005 w
.61502 .40429 m
.61954 .41022 L
s
P
p
0 1 1 r
.005 w
.74303 .3001 m
.74786 .30578 L
s
P
p
.2 0 1 r
.005 w
.68962 .34368 m
.68491 .35191 L
s
P
p
.2 1 0 r
.005 w
.77968 .2802 m
.7726 .27633 L
s
P
p
.2 1 0 r
.005 w
.49173 .50638 m
.50103 .501 L
s
P
p
.2 1 0 r
.005 w
.52742 .48256 m
.51751 .48606 L
s
P
p
.2 1 0 r
.005 w
.50103 .501 m
.51034 .4956 L
s
P
p
1 0 .6 r
.005 w
.6802 .36016 m
.67011 .3638 L
s
P
p
.2 0 1 r
.005 w
.44528 .54755 m
.45456 .54218 L
s
P
p
.2 0 1 r
.005 w
.44268 .55617 m
.44528 .54755 L
s
P
p
1 0 .6 r
.005 w
.7208 .33058 m
.72296 .32232 L
s
P
p
1 0 .6 r
.005 w
.69075 .35822 m
.68387 .35416 L
s
P
p
1 .6 0 r
.005 w
.4799 .52032 m
.48921 .51493 L
s
P
p
1 0 .6 r
.005 w
.47735 .5289 m
.4799 .52032 L
s
P
p
0 1 1 r
.005 w
.49782 .50635 m
.50207 .51253 L
s
P
p
.2 1 0 r
.005 w
.53392 .48693 m
.52742 .48256 L
s
P
p
0 1 1 r
.005 w
.61264 .4164 m
.61957 .40874 L
s
P
p
1 0 .6 r
.005 w
.46385 .5368 m
.47196 .53924 L
s
P
p
.2 1 0 r
.005 w
.61954 .41022 m
.62954 .40873 L
s
P
p
0 1 1 r
.005 w
.74786 .30578 m
.75271 .31149 L
s
P
p
.2 1 0 r
.005 w
.77761 .28841 m
.77968 .2802 L
s
P
p
0 1 1 r
.005 w
.60571 .42406 m
.61264 .4164 L
s
P
p
.2 0 1 r
.005 w
.64341 .39192 m
.65346 .39039 L
s
P
p
.2 0 1 r
.005 w
.63649 .39957 m
.64341 .39192 L
s
P
p
.2 0 1 r
.005 w
.44006 .56482 m
.44268 .55617 L
s
P
p
.2 0 1 r
.005 w
.70925 .33987 m
.71941 .33825 L
s
P
p
1 0 .6 r
.005 w
.71863 .33888 m
.7208 .33058 L
s
P
p
1 0 .6 r
.005 w
.4748 .53751 m
.47735 .5289 L
s
P
p
.2 0 1 r
.005 w
.62957 .40724 m
.63649 .39957 L
s
P
p
1 0 .6 r
.005 w
.69766 .36231 m
.69075 .35822 L
s
P
p
0 1 1 r
.005 w
.50207 .51253 m
.50634 .51874 L
s
P
p
.2 1 0 r
.005 w
.77553 .29664 m
.77761 .28841 L
s
P
p
.2 1 0 r
.005 w
.53145 .49548 m
.53392 .48693 L
s
P
p
.2 0 1 r
.005 w
.65346 .39039 m
.65809 .39631 L
s
P
p
.2 0 1 r
.005 w
.44638 .5694 m
.44006 .56482 L
s
P
p
1 0 .6 r
.005 w
.47196 .53924 m
.48011 .54169 L
s
P
p
0 1 1 r
.005 w
.64652 .39954 m
.65344 .39187 L
s
P
p
.2 0 1 r
.005 w
.71941 .33825 m
.7296 .33663 L
s
P
p
1 0 .6 r
.005 w
.47223 .54615 m
.4748 .53751 L
s
P
p
0 1 1 r
.005 w
.63958 .40722 m
.64652 .39954 L
s
P
p
.2 0 1 r
.005 w
.67737 .375 m
.6875 .37344 L
s
P
p
.2 0 1 r
.005 w
.67045 .38267 m
.67737 .375 L
s
P
p
.2 1 0 r
.005 w
.58784 .44894 m
.583 .45733 L
s
P
p
.2 1 0 r
.005 w
.59787 .44537 m
.58784 .44894 L
s
P
p
.2 1 0 r
.005 w
.52897 .50406 m
.53145 .49548 L
s
P
p
.2 0 1 r
.005 w
.66353 .39034 m
.67045 .38267 L
s
P
p
.2 0 1 r
.005 w
.74805 .31972 m
.75292 .32548 L
s
P
p
1 0 .6 r
.005 w
.7046 .36641 m
.69766 .36231 L
s
P
p
.2 0 1 r
.005 w
.7296 .33663 m
.73442 .34244 L
s
P
p
.2 1 0 r
.005 w
.583 .45733 m
.58747 .46342 L
s
P
p
.2 0 1 r
.005 w
.65809 .39631 m
.66275 .40226 L
s
P
p
.2 1 0 r
.005 w
.60793 .4418 m
.59787 .44537 L
s
P
p
1 .6 0 r
.005 w
.62282 .42983 m
.61275 .43342 L
s
P
p
1 0 .6 r
.005 w
.48011 .54169 m
.48829 .54415 L
s
P
p
.2 0 1 r
.005 w
.45627 .56597 m
.44638 .5694 L
s
P
p
.2 0 1 r
.005 w
.6875 .37344 m
.69223 .37934 L
s
P
p
.2 0 1 r
.005 w
.73263 .34698 m
.72561 .34292 L
s
P
p
.2 0 1 r
.005 w
.5014 .52721 m
.50569 .53348 L
s
P
p
.2 1 0 r
.005 w
.80792 .27829 m
.80331 .28651 L
s
P
p
.2 1 0 r
.005 w
.81822 .27452 m
.80792 .27829 L
s
P
p
1 0 .6 r
.005 w
.63292 .42623 m
.62282 .42983 L
s
P
p
.2 0 1 r
.005 w
.46618 .56253 m
.45627 .56597 L
s
P
p
1 .6 0 r
.005 w
.78058 .30887 m
.78266 .30058 L
s
P
p
.2 0 1 r
.005 w
.75292 .32548 m
.75781 .33127 L
s
P
p
.2 0 1 r
.005 w
.48507 .55526 m
.47863 .5507 L
s
P
p
.2 0 1 r
.005 w
.73442 .34244 m
.72972 .35074 L
s
P
p
.2 1 0 r
.005 w
.82855 .27075 m
.81822 .27452 L
s
P
p
1 0 .6 r
.005 w
.64304 .42263 m
.63292 .42623 L
s
P
p
.2 1 0 r
.005 w
.58747 .46342 m
.59197 .46955 L
s
P
p
.2 0 1 r
.005 w
.66275 .40226 m
.65797 .41063 L
s
P
p
.2 1 0 r
.005 w
.56093 .48608 m
.55604 .49455 L
s
P
p
.2 1 0 r
.005 w
.57097 .48255 m
.56093 .48608 L
s
P
p
.2 0 1 r
.005 w
.69223 .37934 m
.69698 .38526 L
s
P
p
.2 0 1 r
.005 w
.74287 .34328 m
.73263 .34698 L
s
P
p
1 0 .6 r
.005 w
.77849 .31718 m
.78058 .30887 L
s
P
p
1 .6 0 r
.005 w
.53304 .51714 m
.53552 .50851 L
s
P
p
.2 0 1 r
.005 w
.72502 .35906 m
.7148 .36274 L
s
P
p
.2 0 1 r
.005 w
.72972 .35074 m
.72502 .35906 L
s
P
p
0 1 1 r
.005 w
.79869 .29475 m
.80369 .30048 L
s
P
p
.2 0 1 r
.005 w
.50569 .53348 m
.51 .53978 L
s
P
p
.2 1 0 r
.005 w
.83584 .27465 m
.82855 .27075 L
s
P
p
.2 1 0 r
.005 w
.58886 .46674 m
.58399 .47519 L
s
P
p
.2 1 0 r
.005 w
.59894 .46318 m
.58886 .46674 L
s
P
p
1 0 .6 r
.005 w
.65318 .41902 m
.64304 .42263 L
s
P
p
.2 1 0 r
.005 w
.58103 .479 m
.57097 .48255 L
s
P
p
1 0 .6 r
.005 w
.66707 .4093 m
.65691 .41292 L
s
P
p
.2 0 1 r
.005 w
.75313 .33958 m
.74287 .34328 L
s
P
p
.2 0 1 r
.005 w
.75781 .33127 m
.75313 .33958 L
s
P
p
.2 0 1 r
.005 w
.49504 .5518 m
.48507 .55526 L
s
P
p
.2 1 0 r
.005 w
.58399 .47519 m
.57912 .48366 L
s
P
p
.2 1 0 r
.005 w
.60568 .46754 m
.59894 .46318 L
s
P
p
1 0 .6 r
.005 w
.7764 .32552 m
.77849 .31718 L
s
P
p
1 0 .6 r
.005 w
.53055 .5258 m
.53304 .51714 L
s
P
p
.2 1 0 r
.005 w
.59197 .46955 m
.60202 .46814 L
s
P
p
0 1 1 r
.005 w
.55114 .50303 m
.55556 .50926 L
s
P
p
0 1 1 r
.005 w
.48255 .56367 m
.47258 .56712 L
s
P
p
.2 1 0 r
.005 w
.58773 .48341 m
.58103 .479 L
s
P
p
1 0 .6 r
.005 w
.67726 .40567 m
.66707 .4093 L
s
P
p
.2 0 1 r
.005 w
.69698 .38526 m
.69223 .39363 L
s
P
p
.2 0 1 r
.005 w
.50504 .54832 m
.49504 .5518 L
s
P
p
0 1 1 r
.005 w
.80369 .30048 m
.80873 .30623 L
s
P
p
.2 0 1 r
.005 w
.51 .53978 m
.50504 .54832 L
s
P
p
.2 1 0 r
.005 w
.57912 .48366 m
.58361 .48985 L
s
P
p
.2 1 0 r
.005 w
.83383 .28293 m
.83584 .27465 L
s
P
p
1 0 .6 r
.005 w
.42864 .60642 m
.43802 .60102 L
s
P
p
0 1 1 r
.005 w
.49253 .56021 m
.48255 .56367 L
s
P
p
1 0 .6 r
.005 w
.68747 .40203 m
.67726 .40567 L
s
P
p
1 0 .6 r
.005 w
.43802 .60102 m
.4474 .59562 L
s
P
p
1 0 .6 r
.005 w
.7743 .33389 m
.7764 .32552 L
s
P
p
1 0 .6 r
.005 w
.52805 .5345 m
.53055 .5258 L
s
P
p
1 0 .6 r
.005 w
.4474 .59562 m
.4568 .59021 L
s
P
p
.2 1 0 r
.005 w
.61245 .47193 m
.60568 .46754 L
s
P
p
0 1 1 r
.005 w
.61912 .45894 m
.62612 .45117 L
s
P
p
0 1 1 r
.005 w
.55556 .50926 m
.56 .51553 L
s
P
p
.2 1 0 r
.005 w
.83183 .29123 m
.83383 .28293 L
s
P
p
.2 1 0 r
.005 w
.58533 .49204 m
.58773 .48341 L
s
P
p
.2 0 1 r
.005 w
.42331 .62408 m
.42598 .61523 L
s
P
p
1 .6 0 r
.005 w
.4568 .59021 m
.46499 .5928 L
s
P
p
0 1 1 r
.005 w
.61211 .46672 m
.61912 .45894 L
s
P
p
.2 0 1 r
.005 w
.65025 .43418 m
.66043 .4327 L
s
P
p
.2 0 1 r
.005 w
.64326 .44195 m
.65025 .43418 L
s
P
p
1 0 .6 r
.005 w
.52555 .54322 m
.52805 .5345 L
s
P
p
.2 0 1 r
.005 w
.63625 .44972 m
.64326 .44195 L
s
P
p
.2 1 0 r
.005 w
.58291 .5007 m
.58533 .49204 L
s
P
p
.2 0 1 r
.005 w
.42966 .62885 m
.42331 .62408 L
s
P
p
.2 0 1 r
.005 w
.80408 .31454 m
.80913 .32035 L
s
P
p
.2 0 1 r
.005 w
.66043 .4327 m
.66513 .4388 L
s
P
p
.2 1 0 r
.005 w
.50557 .56946 m
.49903 .56482 L
s
P
p
.2 1 0 r
.005 w
.47442 .58737 m
.48267 .58996 L
s
P
p
.2 0 1 r
.005 w
.78871 .34205 m
.78149 .33796 L
s
P
p
0 1 1 r
.005 w
.58813 .49607 m
.59823 .4947 L
s
P
p
1 .6 0 r
.005 w
.62946 .47276 m
.62262 .46836 L
s
P
p
.2 0 1 r
.005 w
.55508 .52408 m
.55953 .53041 L
s
P
p
1 0 .6 r
.005 w
.80821 .32033 m
.81785 .31475 L
s
P
p
1 .6 0 r
.005 w
.83715 .30356 m
.83916 .2952 L
s
P
p
.2 0 1 r
.005 w
.43603 .63365 m
.42966 .62885 L
s
P
p
.2 0 1 r
.005 w
.55778 .52477 m
.56728 .51929 L
s
P
p
.2 0 1 r
.005 w
.55531 .5335 m
.55778 .52477 L
s
P
p
.2 0 1 r
.005 w
.80913 .32035 m
.81421 .32618 L
s
P
p
0 1 1 r
.005 w
.47626 .59209 m
.47123 .60074 L
s
P
p
.2 0 1 r
.005 w
.66513 .4388 m
.66986 .44492 L
s
P
p
1 0 .6 r
.005 w
.81785 .31475 m
.82749 .30916 L
s
P
p
.2 0 1 r
.005 w
.53877 .5524 m
.53214 .5478 L
s
P
p
.2 1 0 r
.005 w
.50301 .57827 m
.50557 .56946 L
s
P
p
.2 0 1 r
.005 w
.56728 .51929 m
.57679 .51382 L
s
P
p
0 1 1 r
.005 w
.59823 .4947 m
.60836 .49331 L
s
P
p
.2 1 0 r
.005 w
.48267 .58996 m
.49096 .59256 L
s
P
p
1 0 .6 r
.005 w
.82749 .30916 m
.83715 .30356 L
s
P
p
.2 0 1 r
.005 w
.57679 .51382 m
.58529 .51624 L
s
P
p
.2 0 1 r
.005 w
.45617 .61285 m
.45111 .62153 L
s
P
p
.2 0 1 r
.005 w
.79911 .33831 m
.78871 .34205 L
s
P
p
0 1 1 r
.005 w
.47123 .60074 m
.46619 .60942 L
s
P
p
.2 1 0 r
.005 w
.49635 .58518 m
.48629 .58864 L
s
P
p
.2 0 1 r
.005 w
.80409 .33716 m
.80615 .32873 L
s
P
p
1 0 .6 r
.005 w
.63968 .46917 m
.62946 .47276 L
s
P
p
1 .6 0 r
.005 w
.58724 .5139 m
.58965 .50518 L
s
P
p
.2 0 1 r
.005 w
.56201 .53807 m
.55531 .5335 L
s
P
p
.2 0 1 r
.005 w
.55953 .53041 m
.56401 .53676 L
s
P
p
.2 1 0 r
.005 w
.50045 .58711 m
.50301 .57827 L
s
P
p
.2 0 1 r
.005 w
.44604 .63024 m
.43603 .63365 L
s
P
p
.2 0 1 r
.005 w
.45111 .62153 m
.44604 .63024 L
s
P
p
.2 0 1 r
.005 w
.80954 .33456 m
.79911 .33831 L
s
P
p
.2 0 1 r
.005 w
.81421 .32618 m
.80954 .33456 L
s
P
p
.2 1 0 r
.005 w
.50291 .58989 m
.49635 .58518 L
s
P
p
1 0 .6 r
.005 w
.64993 .46557 m
.63968 .46917 L
s
P
p
.2 0 1 r
.005 w
.66986 .44492 m
.66504 .45343 L
s
P
p
.2 0 1 r
.005 w
.54891 .5489 m
.53877 .5524 L
s
P
p
.2 0 1 r
.005 w
.81139 .34126 m
.80409 .33716 L
s
P
p
1 0 .6 r
.005 w
.59402 .51843 m
.58724 .5139 L
s
P
p
.2 1 0 r
.005 w
.49096 .59256 m
.50045 .58711 L
s
P
p
1 0 .6 r
.005 w
.6602 .46197 m
.64993 .46557 L
s
P
p
.2 0 1 r
.005 w
.56873 .54267 m
.56201 .53807 L
s
P
p
.2 0 1 r
.005 w
.55906 .54539 m
.54891 .5489 L
s
P
p
.2 0 1 r
.005 w
.56401 .53676 m
.55906 .54539 L
s
P
p
1 .6 0 r
.005 w
.53815 .55916 m
.53829 .56756 L
s
P
p
.2 0 1 r
.005 w
.61296 .49958 m
.62317 .4982 L
s
P
p
.2 1 0 r
.005 w
.50949 .59461 m
.50291 .58989 L
s
P
p
.2 0 1 r
.005 w
.81874 .34539 m
.81139 .34126 L
s
P
p
1 0 .6 r
.005 w
.60083 .52299 m
.59402 .51843 L
s
P
p
1 0 .6 r
.005 w
.59383 .51868 m
.59408 .52701 L
s
P
p
0 1 1 r
.005 w
.85837 .30421 m
.85374 .31259 L
s
P
p
.2 0 1 r
.005 w
.62317 .4982 m
.6334 .49682 L
s
P
p
.2 0 1 r
.005 w
.81421 .34376 m
.82392 .33815 L
s
P
p
.2 0 1 r
.005 w
.81215 .35226 m
.81421 .34376 L
s
P
p
.2 0 1 r
.005 w
.83857 .32477 m
.83391 .33319 L
s
P
p
0 1 1 r
.005 w
.85374 .31259 m
.84909 .321 L
s
P
p
.2 1 0 r
.005 w
.87946 .2966 m
.8689 .30041 L
s
P
p
.2 0 1 r
.005 w
.61411 .50919 m
.62371 .50367 L
s
P
p
.2 0 1 r
.005 w
.61172 .51797 m
.61411 .50919 L
s
P
p
1 0 .6 r
.005 w
.44715 .64524 m
.45665 .63979 L
s
P
p
.2 1 0 r
.005 w
.50693 .60353 m
.50949 .59461 L
s
P
p
1 0 .6 r
.005 w
.59408 .52701 m
.59434 .53537 L
s
P
p
1 0 .6 r
.005 w
.83363 .33254 m
.84278 .33457 L
s
P
p
.2 0 1 r
.005 w
.62371 .50367 m
.63332 .49814 L
s
P
p
1 0 .6 r
.005 w
.45665 .63979 m
.46617 .63434 L
s
P
p
.2 1 0 r
.005 w
.48785 .61447 m
.49738 .609 L
s
P
p
.2 0 1 r
.005 w
.82924 .34163 m
.81874 .34539 L
s
P
p
1 0 .6 r
.005 w
.60767 .52757 m
.60083 .52299 L
s
P
p
.2 0 1 r
.005 w
.83391 .33319 m
.82924 .34163 L
s
P
p
.2 0 1 r
.005 w
.6334 .49682 m
.63809 .50313 L
s
P
p
0 1 1 r
.005 w
.57303 .55614 m
.56627 .55149 L
s
P
p
.2 1 0 r
.005 w
.88698 .30063 m
.87946 .2966 L
s
P
p
.2 0 1 r
.005 w
.81008 .36078 m
.81215 .35226 L
s
P
p
.2 0 1 r
.005 w
.63332 .49814 m
.64202 .50055 L
s
P
p
1 0 .6 r
.005 w
.46617 .63434 m
.4757 .62888 L
s
P
p
.2 1 0 r
.005 w
.49738 .609 m
.50693 .60353 L
s
P
p
.2 1 0 r
.005 w
.54675 .57012 m
.5469 .57858 L
s
P
p
.2 0 1 r
.005 w
.6186 .52254 m
.61172 .51797 L
s
P
p
.2 0 1 r
.005 w
.44181 .66326 m
.44448 .65424 L
s
P
p
1 .6 0 r
.005 w
.4757 .62888 m
.48524 .62342 L
s
P
p
1 0 .6 r
.005 w
.59434 .53537 m
.59459 .54377 L
s
P
p
.2 0 1 r
.005 w
.81745 .36497 m
.81008 .36078 L
s
P
p
1 0 .6 r
.005 w
.84278 .33457 m
.85197 .33661 L
s
P
p
.2 0 1 r
.005 w
.63809 .50313 m
.63319 .51178 L
s
P
p
0 1 1 r
.005 w
.57983 .56081 m
.57303 .55614 L
s
P
p
.2 1 0 r
.005 w
.89455 .30467 m
.88698 .30063 L
s
P
p
.2 0 1 r
.005 w
.44828 .66819 m
.44181 .66326 L
s
P
p
.2 1 0 r
.005 w
.5469 .57858 m
.54706 .58708 L
s
P
p
.2 0 1 r
.005 w
.62551 .52713 m
.6186 .52254 L
s
P
p
.2 0 1 r
.005 w
.62828 .52044 m
.61796 .52401 L
s
P
p
.2 0 1 r
.005 w
.63319 .51178 m
.62828 .52044 L
s
P
p
.2 0 1 r
.005 w
.78387 .38954 m
.79361 .38392 L
s
P
p
.2 0 1 r
.005 w
.78175 .39815 m
.78387 .38954 L
s
P
p
1 .6 0 r
.005 w
.59459 .54377 m
.59485 .5522 L
s
P
p
1 0 .6 r
.005 w
.85197 .33661 m
.86119 .33866 L
s
P
p
.2 0 1 r
.005 w
.82801 .36122 m
.81745 .36497 L
s
P
p
1 0 .6 r
.005 w
.80336 .3783 m
.81248 .38045 L
s
P
p
.2 1 0 r
.005 w
.54706 .58708 m
.55559 .5897 L
s
P
p
1 0 .6 r
.005 w
.65075 .50298 m
.65112 .51133 L
s
P
p
.2 1 0 r
.005 w
.8926 .31316 m
.89455 .30467 L
s
P
p
.2 0 1 r
.005 w
.45479 .67315 m
.44828 .66819 L
s
P
p
0 1 1 r
.005 w
.4955 .63095 m
.49043 .63977 L
s
P
p
.2 0 1 r
.005 w
.77962 .40679 m
.78175 .39815 L
s
P
p
.2 0 1 r
.005 w
.69483 .46934 m
.70453 .46376 L
s
P
p
.2 0 1 r
.005 w
.69256 .4781 m
.69483 .46934 L
s
P
p
.2 1 0 r
.005 w
.87298 .32448 m
.88279 .31882 L
s
P
p
.2 0 1 r
.005 w
.83858 .35746 m
.82801 .36122 L
s
P
p
.2 1 0 r
.005 w
.88279 .31882 m
.8926 .31316 L
s
P
p
.2 0 1 r
.005 w
.47517 .65203 m
.47007 .66088 L
s
P
p
0 1 1 r
.005 w
.49043 .63977 m
.48534 .6486 L
s
P
p
.2 1 0 r
.005 w
.51591 .62405 m
.50569 .6275 L
s
P
p
1 0 .6 r
.005 w
.71425 .45818 m
.72318 .46051 L
s
P
p
.2 1 0 r
.005 w
.57489 .57866 m
.57736 .56972 L
s
P
p
1 .6 0 r
.005 w
.86119 .33866 m
.871 .33301 L
s
P
p
.2 0 1 r
.005 w
.67128 .49339 m
.68098 .48782 L
s
P
p
.2 0 1 r
.005 w
.66896 .5022 m
.67128 .49339 L
s
P
p
1 0 .6 r
.005 w
.65112 .51133 m
.65149 .51972 L
s
P
p
.2 0 1 r
.005 w
.78696 .41112 m
.77962 .40679 L
s
P
p
.2 0 1 r
.005 w
.69027 .48689 m
.69256 .4781 L
s
P
p
1 0 .6 r
.005 w
.81248 .38045 m
.82165 .38261 L
s
P
p
.2 1 0 r
.005 w
.55559 .5897 m
.56524 .58418 L
s
P
p
.2 0 1 r
.005 w
.68098 .48782 m
.6907 .48224 L
s
P
p
0 1 1 r
.005 w
.63008 .54063 m
.62312 .53599 L
s
P
p
.2 0 1 r
.005 w
.46495 .66974 m
.45479 .67315 L
s
P
p
.2 0 1 r
.005 w
.47007 .66088 m
.46495 .66974 L
s
P
p
.2 1 0 r
.005 w
.5226 .62891 m
.51591 .62405 L
s
P
p
.2 1 0 r
.005 w
.56524 .58418 m
.57489 .57866 L
s
P
p
.2 0 1 r
.005 w
.6907 .48224 m
.69958 .48463 L
s
P
p
.2 1 0 r
.005 w
.6035 .55475 m
.60377 .56324 L
s
P
p
.2 0 1 r
.005 w
.67603 .50676 m
.66896 .5022 L
s
P
p
.2 0 1 r
.005 w
.6974 .49142 m
.69027 .48689 L
s
P
p
1 0 .6 r
.005 w
.72318 .46051 m
.73216 .46286 L
s
P
p
1 0 .6 r
.005 w
.65149 .51972 m
.65187 .52815 L
s
P
p
0 1 1 r
.005 w
.8567 .35789 m
.84606 .36166 L
s
P
p
1 0 .6 r
.005 w
.82165 .38261 m
.83085 .38478 L
s
P
p
.2 0 1 r
.005 w
.79753 .4074 m
.78696 .41112 L
s
P
p
0 1 1 r
.005 w
.63706 .5453 m
.63008 .54063 L
s
P
p
.2 1 0 r
.005 w
.52932 .63379 m
.5226 .62891 L
s
P
p
.2 1 0 r
.005 w
.60377 .56324 m
.60405 .57176 L
s
P
p
0 1 1 r
.005 w
.86736 .3541 m
.8567 .35789 L
s
P
p
.2 0 1 r
.005 w
.80812 .40367 m
.79753 .4074 L
s
P
p
.2 0 1 r
.005 w
.68314 .51135 m
.67603 .50676 L
s
P
p
1 .6 0 r
.005 w
.65187 .52815 m
.65224 .53661 L
s
P
p
1 0 .6 r
.005 w
.73216 .46286 m
.74117 .46521 L
s
P
p
.2 0 1 r
.005 w
.70789 .48779 m
.6974 .49142 L
s
P
p
.2 1 0 r
.005 w
.59565 .57447 m
.59066 .58327 L
s
P
p
.2 1 0 r
.005 w
.60602 .57093 m
.59565 .57447 L
s
P
p
1 .6 0 r
.005 w
.83085 .38478 m
.8401 .38695 L
s
P
p
.2 1 0 r
.005 w
.5239 .6363 m
.51882 .64518 L
s
P
p
.2 1 0 r
.005 w
.53419 .63284 m
.5239 .6363 L
s
P
p
.2 1 0 r
.005 w
.60405 .57176 m
.61278 .57437 L
s
P
p
1 0 .6 r
.005 w
.70852 .48704 m
.70901 .49542 L
s
P
p
.2 0 1 r
.005 w
.7184 .48415 m
.70789 .48779 L
s
P
p
.2 1 0 r
.005 w
.59066 .58327 m
.58566 .5921 L
s
P
p
.2 1 0 r
.005 w
.61297 .57569 m
.60602 .57093 L
s
P
p
.2 1 0 r
.005 w
.52675 .64289 m
.52932 .63379 L
s
P
p
.2 1 0 r
.005 w
.55262 .61652 m
.54757 .62538 L
s
P
p
.2 1 0 r
.005 w
.56295 .61302 m
.55262 .61652 L
s
P
p
.2 1 0 r
.005 w
.50739 .65393 m
.51707 .64842 L
s
P
p
.2 1 0 r
.005 w
.54451 .62936 m
.53419 .63284 L
s
P
p
.2 1 0 r
.005 w
.58566 .5921 m
.59029 .59873 L
s
P
p
.2 1 0 r
.005 w
.51707 .64842 m
.52675 .64289 L
s
P
p
.2 1 0 r
.005 w
.88257 .36255 m
.87494 .35832 L
s
P
p
.2 1 0 r
.005 w
.63229 .56323 m
.63468 .55425 L
s
P
p
.2 1 0 r
.005 w
.54757 .62538 m
.54251 .63427 L
s
P
p
.2 1 0 r
.005 w
.5698 .61789 m
.56295 .61302 L
s
P
p
1 .6 0 r
.005 w
.49511 .66859 m
.50479 .66307 L
s
P
p
1 0 .6 r
.005 w
.49249 .67776 m
.49511 .66859 L
s
P
p
0 1 1 r
.005 w
.82622 .40427 m
.81556 .40801 L
s
P
p
0 1 1 r
.005 w
.51374 .65408 m
.5182 .66087 L
s
P
p
.2 1 0 r
.005 w
.55132 .63427 m
.54451 .62936 L
s
P
p
1 0 .6 r
.005 w
.70901 .49542 m
.70951 .50384 L
s
P
p
.2 1 0 r
.005 w
.61278 .57437 m
.62253 .5688 L
s
P
p
.2 1 0 r
.005 w
.84997 .38128 m
.85929 .38346 L
s
P
p
0 1 1 r
.005 w
.68798 .52489 m
.68083 .52025 L
s
P
p
.2 1 0 r
.005 w
.61995 .58046 m
.61297 .57569 L
s
P
p
.2 1 0 r
.005 w
.62253 .5688 m
.63229 .56323 L
s
P
p
.2 1 0 r
.005 w
.54251 .63427 m
.54704 .64102 L
s
P
p
0 1 1 r
.005 w
.8369 .40052 m
.82622 .40427 L
s
P
p
.2 1 0 r
.005 w
.66109 .53914 m
.66149 .54766 L
s
P
p
1 0 .6 r
.005 w
.48985 .68696 m
.49249 .67776 L
s
P
p
0 1 1 r
.005 w
.7362 .48504 m
.72563 .48869 L
s
P
p
.2 1 0 r
.005 w
.88058 .37123 m
.88257 .36255 L
s
P
p
1 0 .6 r
.005 w
.70951 .50384 m
.71 .5123 L
s
P
p
.2 1 0 r
.005 w
.57669 .62278 m
.5698 .61789 L
s
P
p
0 1 1 r
.005 w
.5182 .66087 m
.52268 .6677 L
s
P
p
1 .6 0 r
.005 w
.8002 .43137 m
.80942 .43366 L
s
P
p
.2 1 0 r
.005 w
.85929 .38346 m
.86865 .38564 L
s
P
p
.2 1 0 r
.005 w
.54878 .64341 m
.55132 .63427 L
s
P
p
0 1 1 r
.005 w
.74679 .48138 m
.7362 .48504 L
s
P
p
0 1 1 r
.005 w
.69516 .52955 m
.68798 .52489 L
s
P
p
1 0 .6 r
.005 w
.48721 .69619 m
.48985 .68696 L
s
P
p
.2 1 0 r
.005 w
.66149 .54766 m
.66189 .55622 L
s
P
p
.2 1 0 r
.005 w
.66738 .54415 m
.66244 .55298 L
s
P
p
.2 1 0 r
.005 w
.6779 .54055 m
.66738 .54415 L
s
P
p
.2 1 0 r
.005 w
.87859 .37994 m
.88058 .37123 L
s
P
p
0 1 1 r
.005 w
.59495 .60539 m
.60535 .60416 L
s
P
p
1 .6 0 r
.005 w
.63745 .58171 m
.63041 .57691 L
s
P
p
.2 1 0 r
.005 w
.54623 .65258 m
.54878 .64341 L
s
P
p
1 .6 0 r
.005 w
.71 .5123 m
.71904 .51479 L
s
P
p
.2 1 0 r
.005 w
.66244 .55298 m
.65748 .56182 L
s
P
p
.2 1 0 r
.005 w
.85203 .40925 m
.84445 .40487 L
s
P
p
.2 1 0 r
.005 w
.68507 .54526 m
.6779 .54055 L
s
P
p
.2 1 0 r
.005 w
.86865 .38564 m
.87859 .37994 L
s
P
p
.2 1 0 r
.005 w
.62417 .58643 m
.61917 .59532 L
s
P
p
.2 1 0 r
.005 w
.63466 .58288 m
.62417 .58643 L
s
P
p
.2 1 0 r
.005 w
.81933 .42799 m
.82862 .43028 L
s
P
p
.2 1 0 r
.005 w
.66189 .55622 m
.67082 .55881 L
s
P
p
0 1 1 r
.005 w
.5516 .6478 m
.56194 .64664 L
s
P
p
0 1 1 r
.005 w
.60535 .60416 m
.61578 .60293 L
s
P
p
.2 1 0 r
.005 w
.65748 .56182 m
.66232 .56843 L
s
P
p
1 .6 0 r
.005 w
.59406 .62419 m
.58711 .61927 L
s
P
p
.2 0 1 r
.005 w
.51756 .67668 m
.52206 .68357 L
s
P
p
.2 1 0 r
.005 w
.61917 .59532 m
.61416 .60423 L
s
P
p
.2 1 0 r
.005 w
.64174 .5877 m
.63466 .58288 L
s
P
p
.2 1 0 r
.005 w
.7615 .49052 m
.75413 .48594 L
s
P
p
.2 1 0 r
.005 w
.72891 .50915 m
.73801 .51163 L
s
P
p
.2 1 0 r
.005 w
.69054 .54756 m
.69285 .53854 L
s
P
p
.2 1 0 r
.005 w
.84999 .41805 m
.85203 .40925 L
s
P
p
.2 1 0 r
.005 w
.69228 .55 m
.68507 .54526 L
s
P
p
.2 0 1 r
.005 w
.50064 .70641 m
.49391 .70129 L
s
P
p
0 1 1 r
.005 w
.56194 .64664 m
.57231 .64548 L
s
P
p
.2 1 0 r
.005 w
.61416 .60423 m
.61891 .61095 L
s
P
p
.2 1 0 r
.005 w
.82862 .43028 m
.83796 .43259 L
s
P
p
.2 1 0 r
.005 w
.67082 .55881 m
.68067 .55319 L
s
P
p
.2 1 0 r
.005 w
.68067 .55319 m
.69054 .54756 L
s
P
p
1 0 .6 r
.005 w
.60105 .62912 m
.59406 .62419 L
s
P
p
1 .6 0 r
.005 w
.55053 .6668 m
.55308 .65757 L
s
P
p
.2 0 1 r
.005 w
.52206 .68357 m
.52658 .69049 L
s
P
p
.2 1 0 r
.005 w
.84793 .42688 m
.84999 .41805 L
s
P
p
.2 1 0 r
.005 w
.64885 .59255 m
.64174 .5877 L
s
P
p
.2 1 0 r
.005 w
.7593 .49948 m
.7615 .49052 L
s
P
p
.2 1 0 r
.005 w
.73801 .51163 m
.74715 .51413 L
s
P
p
.2 0 1 r
.005 w
.51103 .70299 m
.50064 .70641 L
s
P
p
.2 0 1 r
.005 w
.62053 .60965 m
.63103 .60842 L
s
P
p
.2 1 0 r
.005 w
.83796 .43259 m
.84793 .42688 L
s
P
p
1 0 .6 r
.005 w
.55742 .67185 m
.55053 .6668 L
s
P
p
.2 1 0 r
.005 w
.75709 .50847 m
.7593 .49948 L
s
P
p
0 1 1 r
.005 w
.66719 .57506 m
.67778 .57377 L
s
P
p
1 0 .6 r
.005 w
.60807 .63408 m
.60105 .62912 L
s
P
p
1 .6 0 r
.005 w
.71017 .55114 m
.70289 .54639 L
s
P
p
.2 0 1 r
.005 w
.52144 .69955 m
.51103 .70299 L
s
P
p
.2 0 1 r
.005 w
.52658 .69049 m
.52144 .69955 L
s
P
p
.2 0 1 r
.005 w
.57696 .65231 m
.58741 .65115 L
s
P
p
.2 0 1 r
.005 w
.63103 .60842 m
.64156 .60718 L
s
P
p
.2 1 0 r
.005 w
.74715 .51413 m
.75709 .50847 L
s
P
p
0 1 1 r
.005 w
.62367 .6177 m
.63421 .61648 L
s
P
p
0 1 1 r
.005 w
.67778 .57377 m
.68841 .57248 L
s
P
p
1 0 .6 r
.005 w
.56434 .67693 m
.55742 .67185 L
s
P
p
1 .6 0 r
.005 w
.66661 .59385 m
.65943 .58898 L
s
P
p
1 0 .6 r
.005 w
.61513 .63907 m
.60807 .63408 L
s
P
p
.2 0 1 r
.005 w
.58741 .65115 m
.59789 .64999 L
s
P
p
.2 0 1 r
.005 w
.64156 .60718 m
.6464 .61395 L
s
P
p
0 1 1 r
.005 w
.63421 .61648 m
.64477 .61526 L
s
P
p
1 0 .6 r
.005 w
.5713 .68203 m
.56434 .67693 L
s
P
p
1 0 .6 r
.005 w
.67383 .59874 m
.66661 .59385 L
s
P
p
.2 0 1 r
.005 w
.59789 .64999 m
.60263 .65687 L
s
P
p
.2 0 1 r
.005 w
.6464 .61395 m
.64138 .62297 L
s
P
p
.2 0 1 r
.005 w
.69337 .57916 m
.70407 .57787 L
s
P
p
1 0 .6 r
.005 w
.63002 .64171 m
.6229 .6367 L
s
P
p
.2 0 1 r
.005 w
.63634 .63201 m
.62572 .63554 L
s
P
p
.2 0 1 r
.005 w
.64138 .62297 m
.63634 .63201 L
s
P
p
1 0 .6 r
.005 w
.68108 .60366 m
.67383 .59874 L
s
P
p
.2 0 1 r
.005 w
.60263 .65687 m
.59754 .66596 L
s
P
p
.2 0 1 r
.005 w
.64964 .62206 m
.66028 .62084 L
s
P
p
.2 0 1 r
.005 w
.70407 .57787 m
.7148 .57658 L
s
P
p
.2 0 1 r
.005 w
.59244 .67506 m
.58186 .67855 L
s
P
p
.2 0 1 r
.005 w
.59754 .66596 m
.59244 .67506 L
s
P
p
1 0 .6 r
.005 w
.63718 .64675 m
.63002 .64171 L
s
P
p
1 0 .6 r
.005 w
.68837 .6086 m
.68108 .60366 L
s
P
p
.2 0 1 r
.005 w
.66028 .62084 m
.67095 .61962 L
s
P
p
.2 0 1 r
.005 w
.7148 .57658 m
.71986 .58331 L
s
P
p
.2 1 0 r
.005 w
.72531 .57327 m
.72034 .58229 L
s
P
p
.2 1 0 r
.005 w
.73609 .56965 m
.72531 .57327 L
s
P
p
1 0 .6 r
.005 w
.64437 .65181 m
.63718 .64675 L
s
P
p
.2 0 1 r
.005 w
.67095 .61962 m
.67591 .62648 L
s
P
p
.2 1 0 r
.005 w
.74689 .56601 m
.73609 .56965 L
s
P
p
.2 0 1 r
.005 w
.71986 .58331 m
.71488 .59236 L
s
P
p
1 0 .6 r
.005 w
.69392 .61548 m
.69626 .6062 L
s
P
p
0 1 1 r
.005 w
.71537 .59133 m
.72044 .59813 L
s
P
p
.2 1 0 r
.005 w
.75438 .57088 m
.74689 .56601 L
s
P
p
.2 0 1 r
.005 w
.70989 .60142 m
.69912 .60502 L
s
P
p
.2 0 1 r
.005 w
.71488 .59236 m
.70989 .60142 L
s
P
p
.2 0 1 r
.005 w
.67591 .62648 m
.67087 .63559 L
s
P
p
.2 0 1 r
.005 w
.55417 .72728 m
.56413 .72166 L
s
P
p
.2 0 1 r
.005 w
.55158 .73678 m
.55417 .72728 L
s
P
p
1 0 .6 r
.005 w
.69156 .6248 m
.69392 .61548 L
s
P
p
.2 0 1 r
.005 w
.56413 .72166 m
.5741 .71603 L
s
P
p
.2 0 1 r
.005 w
.66582 .64472 m
.65508 .64827 L
s
P
p
.2 0 1 r
.005 w
.67087 .63559 m
.66582 .64472 L
s
P
p
.2 0 1 r
.005 w
.5741 .71603 m
.58301 .71906 L
s
P
p
0 1 1 r
.005 w
.72044 .59813 m
.72555 .60496 L
s
P
p
.2 1 0 r
.005 w
.75212 .58013 m
.75438 .57088 L
s
P
p
.2 0 1 r
.005 w
.55859 .7421 m
.55158 .73678 L
s
P
p
1 0 .6 r
.005 w
.6892 .63415 m
.69156 .6248 L
s
P
p
.2 1 0 r
.005 w
.74986 .58941 m
.75212 .58013 L
s
P
p
.2 0 1 r
.005 w
.56563 .74744 m
.55859 .7421 L
s
P
p
.05 w
.53357 .76429 Mdot
P
p
1 .6 0 r
.005 w
.53357 .76429 m
.53371 .77354 L
s
P
p
.2 0 1 r
.005 w
.72054 .61409 m
.72567 .62098 L
s
P
p
1 0 .6 r
.005 w
.59196 .7221 m
.59222 .73127 L
s
P
p
.2 0 1 r
.005 w
.70398 .6443 m
.69657 .63921 L
s
P
p
1 0 .6 r
.005 w
.72471 .62091 m
.73484 .61518 L
s
P
p
1 .6 0 r
.005 w
.75514 .60371 m
.7574 .59437 L
s
P
p
.2 0 1 r
.005 w
.72567 .62098 m
.73082 .62791 L
s
P
p
1 0 .6 r
.005 w
.59222 .73127 m
.59248 .74048 L
s
P
p
1 0 .6 r
.005 w
.73484 .61518 m
.74498 .60945 L
s
P
p
0 1 1 r
.005 w
.57013 .76244 m
.56304 .75704 L
s
P
p
1 0 .6 r
.005 w
.74498 .60945 m
.75514 .60371 L
s
P
p
.2 0 1 r
.005 w
.71487 .64071 m
.70398 .6443 L
s
P
p
.2 1 0 r
.005 w
.54257 .77672 m
.54272 .78604 L
s
P
p
.2 0 1 r
.005 w
.72007 .63972 m
.72239 .6303 L
s
P
p
.2 0 1 r
.005 w
.72579 .63712 m
.71487 .64071 L
s
P
p
1 0 .6 r
.005 w
.59248 .74048 m
.59274 .74973 L
s
P
p
.2 0 1 r
.005 w
.73082 .62791 m
.72579 .63712 L
s
P
p
.2 0 1 r
.005 w
.72757 .64484 m
.72007 .63972 L
s
P
p
0 1 1 r
.005 w
.57725 .76787 m
.57013 .76244 L
s
P
p
.2 1 0 r
.005 w
.54272 .78604 m
.54288 .7954 L
s
P
p
.2 0 1 r
.005 w
.73512 .64998 m
.72757 .64484 L
s
P
p
.2 1 0 r
.005 w
.54288 .7954 m
.55182 .79866 L
s
P
p
0 1 1 r
.005 w
.77718 .60577 m
.77219 .61499 L
s
P
p
.2 0 1 r
.005 w
.75617 .62785 m
.75115 .6371 L
s
P
p
0 1 1 r
.005 w
.77219 .61499 m
.76719 .62422 L
s
P
p
.2 1 0 r
.005 w
.79927 .59847 m
.78821 .60212 L
s
P
p
.2 1 0 r
.005 w
.57207 .78731 m
.57466 .77757 L
s
P
p
.2 1 0 r
.005 w
.55182 .79866 m
.56194 .79299 L
s
P
p
.2 0 1 r
.005 w
.74612 .64637 m
.73512 .64998 L
s
P
p
.2 0 1 r
.005 w
.75115 .6371 m
.74612 .64637 L
s
P
p
.2 1 0 r
.005 w
.80702 .6035 m
.79927 .59847 L
s
P
p
.2 1 0 r
.005 w
.56194 .79299 m
.57207 .78731 L
s
P
p
.2 1 0 r
.005 w
.81481 .60856 m
.80702 .6035 L
s
P
p
1 0 .6 r
.005 w
.74851 .66238 m
.7588 .6566 L
s
P
p
.2 1 0 r
.005 w
.81262 .61806 m
.81481 .60856 L
s
P
p
1 0 .6 r
.005 w
.7588 .6566 m
.7691 .65082 L
s
P
p
.2 1 0 r
.005 w
.79197 .62968 m
.80229 .62387 L
s
P
p
.2 0 1 r
.005 w
.66824 .73096 m
.67848 .72521 L
s
P
p
.2 0 1 r
.005 w
.66579 .74068 m
.66824 .73096 L
s
P
p
1 0 .6 r
.005 w
.7691 .65082 m
.77941 .64502 L
s
P
p
.2 1 0 r
.005 w
.80229 .62387 m
.81262 .61806 L
s
P
p
.2 0 1 r
.005 w
.67848 .72521 m
.68874 .71946 L
s
P
p
.2 0 1 r
.005 w
.74389 .68161 m
.74621 .67198 L
s
P
p
1 .6 0 r
.005 w
.77941 .64502 m
.78973 .63922 L
s
P
p
.2 0 1 r
.005 w
.68874 .71946 m
.69813 .72257 L
s
P
p
.2 0 1 r
.005 w
.67325 .74612 m
.66579 .74068 L
s
P
p
.2 0 1 r
.005 w
.75156 .6869 m
.74389 .68161 L
s
P
p
.2 0 1 r
.005 w
.68075 .75159 m
.67325 .74612 L
s
P
p
1 .6 0 r
.005 w
.64772 .76882 m
.64811 .77828 L
s
P
p
.2 0 1 r
.005 w
.75927 .69222 m
.75156 .6869 L
s
P
p
0 1 1 r
.005 w
.80188 .6473 m
.79685 .65669 L
s
P
p
1 0 .6 r
.005 w
.70756 .72568 m
.70808 .73507 L
s
P
p
.2 0 1 r
.005 w
.75451 .69001 m
.76487 .6842 L
s
P
p
.2 0 1 r
.005 w
.75219 .69972 m
.75451 .69001 L
s
P
p
.2 0 1 r
.005 w
.7806 .66974 m
.77554 .67917 L
s
P
p
0 1 1 r
.005 w
.79685 .65669 m
.7918 .66611 L
s
P
p
.2 1 0 r
.005 w
.82434 .64 m
.81309 .64365 L
s
P
p
1 0 .6 r
.005 w
.77525 .67839 m
.78491 .68141 L
s
P
p
.2 0 1 r
.005 w
.72951 .71588 m
.73988 .71008 L
s
P
p
.2 0 1 r
.005 w
.72715 .72565 m
.72951 .71588 L
s
P
p
.2 0 1 r
.005 w
.77046 .68862 m
.75927 .69222 L
s
P
p
.2 0 1 r
.005 w
.77554 .67917 m
.77046 .68862 L
s
P
p
.2 1 0 r
.005 w
.83226 .64521 m
.82434 .64 L
s
P
p
1 0 .6 r
.005 w
.70808 .73507 m
.7086 .7445 L
s
P
p
.2 0 1 r
.005 w
.74987 .70947 m
.75219 .69972 L
s
P
p
.2 0 1 r
.005 w
.73988 .71008 m
.75025 .70428 L
s
P
p
0 1 1 r
.005 w
.68585 .76695 m
.6783 .76142 L
s
P
p
.2 0 1 r
.005 w
.75025 .70428 m
.75986 .70737 L
s
P
p
.2 1 0 r
.005 w
.65745 .78155 m
.65786 .79109 L
s
P
p
.2 0 1 r
.005 w
.73483 .7311 m
.72715 .72565 L
s
P
p
.2 0 1 r
.005 w
.75761 .71488 m
.74987 .70947 L
s
P
p
1 0 .6 r
.005 w
.78491 .68141 m
.79462 .68445 L
s
P
p
1 0 .6 r
.005 w
.7086 .7445 m
.70913 .75396 L
s
P
p
.2 1 0 r
.005 w
.84023 .65045 m
.83226 .64521 L
s
P
p
0 1 1 r
.005 w
.69344 .77252 m
.68585 .76695 L
s
P
p
.2 1 0 r
.005 w
.65786 .79109 m
.65827 .80067 L
s
P
p
.2 0 1 r
.005 w
.74255 .73657 m
.73483 .7311 L
s
P
p
1 .6 0 r
.005 w
.70913 .75396 m
.70966 .76348 L
s
P
p
1 0 .6 r
.005 w
.79462 .68445 m
.80437 .6875 L
s
P
p
.2 0 1 r
.005 w
.76886 .71129 m
.75761 .71488 L
s
P
p
.2 1 0 r
.005 w
.83805 .66016 m
.84023 .65045 L
s
P
p
.2 1 0 r
.005 w
.65827 .80067 m
.6677 .80401 L
s
P
p
1 0 .6 r
.005 w
.76952 .71047 m
.77018 .7199 L
s
P
p
.2 1 0 r
.005 w
.81708 .67189 m
.82756 .66603 L
s
P
p
.2 0 1 r
.005 w
.78012 .70769 m
.76886 .71129 L
s
P
p
.2 1 0 r
.005 w
.82756 .66603 m
.83805 .66016 L
s
P
p
1 .6 0 r
.005 w
.80437 .6875 m
.81486 .68164 L
s
P
p
.2 1 0 r
.005 w
.68855 .79242 m
.691 .78245 L
s
P
p
1 0 .6 r
.005 w
.77018 .7199 m
.77085 .72937 L
s
P
p
.2 1 0 r
.005 w
.6677 .80401 m
.67812 .79822 L
s
P
p
0 1 1 r
.005 w
.74797 .75199 m
.7402 .74645 L
s
P
p
.2 1 0 r
.005 w
.67812 .79822 m
.68855 .79242 L
s
P
p
.2 1 0 r
.005 w
.71922 .76673 m
.71977 .77631 L
s
P
p
0 1 1 r
.005 w
.79932 .70951 m
.78799 .71312 L
s
P
p
1 0 .6 r
.005 w
.77085 .72937 m
.77151 .73888 L
s
P
p
0 1 1 r
.005 w
.81069 .70589 m
.79932 .70951 L
s
P
p
0 1 1 r
.005 w
.75578 .75756 m
.74797 .75199 L
s
P
p
.2 1 0 r
.005 w
.71977 .77631 m
.72033 .78594 L
s
P
p
1 .6 0 r
.005 w
.77151 .73888 m
.78129 .74209 L
s
P
p
.2 1 0 r
.005 w
.72033 .78594 m
.72999 .78927 L
s
P
p
.2 1 0 r
.005 w
.8267 .71682 m
.81867 .71134 L
s
P
p
.2 1 0 r
.005 w
.79184 .73622 m
.8017 .73943 L
s
P
p
.2 1 0 r
.005 w
.75107 .77756 m
.75343 .76754 L
s
P
p
.2 1 0 r
.005 w
.72999 .78927 m
.74052 .78342 L
s
P
p
.2 1 0 r
.005 w
.74052 .78342 m
.75107 .77756 L
s
P
p
.2 1 0 r
.005 w
.82447 .72678 m
.8267 .71682 L
s
P
p
.2 1 0 r
.005 w
.8017 .73943 m
.8116 .74267 L
s
P
p
.2 1 0 r
.005 w
.82224 .73676 m
.82447 .72678 L
s
P
p
.2 1 0 r
.005 w
.8116 .74267 m
.82224 .73676 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40002Ko`>ENol10000VOl2U@?o00>Eool0N?l10000Uol2U@Go00>Eool0N?l10000Uol00iGo
o`03o`03UOoo07Wo0@0009Ko00>Eool01?l00iGoo`1io`40002Fo`03UOoo00Co00>Eool0NOl10000
WOl00iDAo`1io`40002Eo`03]?oo00Ko00<Aool01_l5UFgo0@0008Oo0iD<o`03]?oo00Go00<Aool0
1Ol00iGoo`03o`03UOoo06[o0@0008Ko00BEoooo0YD2o`8A1ol00kCoo`03o`8P1?l00kCoo`06o`03
UOoo06[o0@0008Ko00>Eool00ol01IGooolP00Wo0b06o`03]?oo00Go00>Eool0Jol10000QOl00iGo
o`08o`038?oo00?o00A=ob0P2?l00kCoo`05o`:EKOl10000QOl00iGoo`07o`038?oo00Co00=<8?l0
2?l00kCoo`04o`:EKol10000Q?l00iGoo`08o`038?oo00Co00<PCOl01ol00kCoo`04o`03UOoo06oo
0@0008?o00>Eool02Ol00b3oo`06o`03C?oo00?o00=<ool01Ol00iGoo`1`o`400024o`03UOoo00?o
0[@3o`038?oo00Co00==odd01Ol00dgoo`0<o`:EJ_l10000QOl5]0?o1D`4o`9<1Ol00dcoo`05o`8A
1?l2U@;o0YEXo`40002<o`06COlPodgo1Dd5o`03COoo00Co0Q43o`03]?oo00Ko00>Eool0IOl10000
TOl2C0Co0T`00om<C006o`038?oo00?o00>dool01_l00iGoo`1Uo`40001mo`:E4_l00dgoo`05o`03
COoo00Co0R05o`03]?oo00Ko0YEWo`40001ko`:E0_l2U@;o0Q4<o`03C?oo00[o0R07o`03]?oo00Go
00>Eool0Iol10000Nol00iGoo`03o`04UOooo`8P2Ol00dgoo`0:o`038?oo00Ko00>dool01?l2UF[o
0@0007[o00>Eool02_l00b3oo`04o`9<3?l00b3oo`07o`03]?oo00?o00>Eool0J_l10000N_l00iGo
o`0;o`8P0ol00dgoo`0Co`03COoo07?o0@0007Wo00>Eool03_l00b3oo`0>o`03C?oo00Go00=<ool0
1?l24Fgo0@0007[o00>Eool07_l00dgoo`04o`03COoo00Co00<Aool0KOl10000O?l5]0Co0T`Co`9<
1_l00dcoo`03o`034Ooo06ko0@0007_o00>dool00ol4C@03odgo01Co0Td2o`9=Mol10000Qol00dco
o`0Do`9<NOl10000Qol00dgoo`2?o`400026o`03C?oo093o0@0007Wo00<A82001ol3CI?o0@0007So
00@Aoooo0R03o`A<U?l10000O_l01B3oCOm=00;o00==ool0TOl10000MOl2U@So00=<ool01?l00dco
o`2@o`40001co`:E2Ol00dgoo`05o`03COoo05ko0iD_o`40001ao`:E2?l00kCoC007o`03C?oo053o
0iD9o`>E0ol00iGoo`0/o`40001ao`03UOoo00Ko00>dool0<Ol3UBCo0iD3o`03UOoo00Go00>Eool0
1?l00iGoo`0/o`40001`o`03UOoo00Ko00>dool0<Ol019Goool2UB3o0YD6o`03UOoo00Co00>Eool0
1Ol00iGoo`0/o`40001`o`03UOoo00Go00>dool01ol2823o0R04o`03]?oo00Ko00>Eool07Ol00iGo
o`04o`03UOoo00Co00>Eool01_l00iGoo`0/o`400019o`:E9_l00iGoo`02o`E<1Ol2827o00<Pool0
1?l00kCoo`06o`03UOoo01co00>Eool01Ol00iGoo`0<o`03UOoo02go0@0004Ko0iD2o`03UOoo02Co
0iD00dgoo`03o`03COlP008P1Ol2CA[o0R06o`03]?oo00Ko00>Eool07Ol00iGoo`05o`03UOoo00?o
00>dool02?l00a7oo`0[o`40000lo`>E1_l00iGoo`03o`03UOoo02Ko00=<ool01?l280Co14`2o`03
C?oo01Go0R08o`03]?oo00Go0YDVo`03UOoo00Co00>dool02?l00a7oo`08o`>E8?l10000>_l2U@?o
00>Eool00ol00iGoo`03o`03UOoo02Go00==ool01_l01B3ooom=00Oo00==ool04ol00b3oo`07o`03
]?oo00Co0YDOo`:d2Ol00a7oo`03o`03]?oo00Oo00<Aool01_l2U@?o0YDNo`40000ho`:E1Ol00iGo
o`02o`03UOoo00Co00>Eool09_l00dcoo`05o`048?ooC0Wo00<Pool04Ol00b3oo`07o`03]?oo00Co
00>Eool04Ol2U@ko00>dool01_l00a7oo`04o`03]?oo00Go0R05o`03]?oo00Oo00>Eool06ol10000
>?l00iGoo`03o`03UOoo00Wo00>Eool04_l3UA;o00==ool01?l01B3ooom=00Wo00<Pool06Ol00dgo
o`05o`03UOoo017o00BEoonE3Ol00kCoo`06o`038?oo00Go00Bdoooo0b06o`03]?oo00So00>Eool0
6ol10000=ol00iGoo`04o`05UOoook@01ol00iGoo`0@o`:E0ol00iGoo`0?o`03C?oo00Co00<Pool0
0_l00dcoo`05o`038?oo017o00=<ool01Ol00dcoo`0Io`03UOoo00;o00BEoooo0Q48o`03]?oo00Go
00<Pool02?l00b3oo`06o`03]?oo00So00>Eool07?l10000?Ol00iGoo`02o`03]?oo00Ko00<Aool0
3Ol2U@Go00>Eool01ol00a7oo`0;o`038?oo00?o00==ool01?l00b3oo`0Bo`03COoo00Co00==8200
0R04o`8A4_l00iGoo`03o`03UOoo00;o00<Pool03?l00b3oo`04o`05COooob002Ol00kCoo`07o`03
UOoo01go0@0003Ko00>dool01_l01A7ooond00Oo00<Aool03Ol00iGoo`03o`03UOoo00So00<Aool0
0ol00kCoo`04o`038?oo00Co00=<ool01?l00b3oo`0Bo`9<0_l2C003odco00?o0R024A?o00>Eool0
2Ol00b3oo`04o`03C?oo00Go00<Pool01Ol00dco8009o`03]?oo00Ko0YDPo`40000Zo`:E2ol00kCo
o`05o`034Ooo00;o00>dool01?l00a7oo`0<o`03UOoo00Co00>Eool01ol00a7oo`04o`03]?oo00?o
00<Aool01ol2C@;o00<Pool05Ol2C@03ode=01_o00>Eool02_l00b3oo`04o`03COoo00Go00<Pool0
1_l00dgoo`08o`03]?oo00Go00>Eool08?l10000:?l2U@;o0YD2o`034Ooo00Co00>dool01?l00b3o
o`0Oo`03UOoo00So00<Aool01Ol00kCoo`02o`034Ooo00?o00JdC4a<od`2o`038?oo01Go0d`Lo`03
UOoo00_o00<Pool01Ol00dcoo`04o`038?oo00Oo00=<ool01?l00dcoo`07o`03UOoo027o0@0002So
00>Eool00ol019Goob06o`03]?oo00?o00<Pool00_l00dgoo`0Bo`03]?oo00Oo00<Aool01ol00iGo
o`04o`05]?oooa401Ol00dfdo`04o`03CB3o00Go1Dd=o`03COoo01;o0Q48o`03UOoo00[o00<Pool0
1_l00dgoo`04o`038?oo00Go00==odd01_l00dgoo`0[o`40000Wo`03UOoo00Oo00<Pool02Ol00b3o
o`03o`03C?oo01;o00>dool01ol00a7oo`05o`>E1_l00kCoo`06o`04C?oo]0Go00<Pool00ol00dco
o`02o`03C?oo00_o00=<ool04?l24@Wo14`4o`:d1?l00b3oo`07o`03C?oo00;o00<Pool01_l2C0Ko
00=<8?l01_l24BCo0@0002Oo00>Eool01ol00b3oo`02o`03COoo00Co00<Pool01?l00dgoo`0Bo`03
]?oo00Go00<Aool01Ol2U@;o00>Eool02?l01IGooom=00;o00>dool00ol00b3oo`02o`03COoo00Co
00==ool02_l00dgoo`02o`9=1Ol2]0oo00==ool00_l014fd];@5o`038?oo009=1_l00dgoo`04o`03
COoo00?o0dd6o`03COlP00@P00?o4Ol09Ol100009_l00iGoo`08o`038?oo00?o00=<ool00_l00b3o
o`06o`03C?oo01;o00>dool00ol280Co00FdooooU@03o`04UOooU@Ko00>Eool00_l00dco]004o`03
8?oo00;o00=<ool01_l00b3oo`08o`9<00CoC4a<1Ol2]0?o0YD;o`03C?oo00?o00=<ool01?l2C005
84a<od`01?l2C0So00=<ool00d`2o`03C?m<00=<1ol00a7oo`0Uo`40000Vo`03UOoo00Oo00<Pool0
1?l00dgoo`02o`038?oo00Go00==ool03Ol00b3oo`07o`8P1_l01;CooiD4o`03UOnE00Ko00>Eool0
0ol00dgoo`04o`038?oo00;o00==ool01_l00b3oo`0:o`03COoo00Co0[@7o`:E2Ol00dgoo`04o`03
COoo00Oo0Td00om=C@02C@_o0Td5o`9=00?oCOl0<?l100009ol019Goool2]0?o00<Pool01Ol01Dco
oolP00Go0T`@o`038?oo00;o00=<ool00R07o`05]?oooiD00_l4U@Ko00>Eool01?l00iGoo`03o`03
8?oo00?o00=<ool01Ol00b3oo`0Ho`BE2Ol00dcoo`05o`03C?oo00Wo0T`Eo`03C?m<03;o0@0002Oo
1;@3o`E=1Ol00dgoo`02o`9=00?oCDd04Ol00b3oo`03o`03COlP00So00>dool00ol3U@So00>Eool0
1Ol00iGoo`03o`038?oo00?o00==ool01Ol00b3oo`0Go`05UOoooiD01Ol01;Coodd7o`03COoo00[o
00==ool05?l00dgoo`0bo`40000]o`03C?oo00=<0ol2C0Oo00=<ool04Ol00b3oo`04o`03C?oo00Ko
00>dool01?l2U@Wo00>Eool00iD00kBEo`04o`038?oo00Go00=<ool00ol00b3oo`0Go`03UOoo00;o
00>Eool00_l00kCoo`09o`8P2_l00dcoo`0Eo`03C?oo00_o0[@Uo`40000bo`A=7?l00b3oo`06o`03
COoo00?o00==ool01Ol00iGoo`08o`044OnEU@?o00>dool00ol00a7oo`0<o`038?oo00So0R0<o`:E
0_l2U@Co00>dool03?l280Ko0TdGo`03COoo00Co0Td3o`>d0ol3UB7o0@00037o00=<ool07_l00b3o
o`04o`03C?m<00Co00=<ool06Ol00kCoo`02o`034Ooo00Co00>dool01?l00b3oo`06o`03C?oo00;o
1B05o`JE1Ol00kCoo`09o`8P1?l0123oool2C1Wo0T`2o`=<0ol2]0Wo00>Eool07_l100009_l00a4P
o`08o`03COoo01ko00<Pool01?l2C@Co00==ool01_l00a7oo`04o`:E1?l00iGoo`04o`05]?oooa40
1ol00kCoo`02o`034B3o00Oo0Td9o`<A1_l00iGoo`03o`03]?oo00Oo0b07o`038?oo01go0TdAo`03
UOoo01ko0@0002Co0Q42o`8P0ol4C2;o0T`00om<C002C0Go00=<ool01Ol00a7oo`03o`:E0_l2U@03
oiGo00Ko00>dool02Ol01KCooolA00So0T`00om<o`0Bo`BE2?l383co00>Eool07ol10000:_l00b3o
C@04CBCo00==ool00_l2C@03ode=00Ko00<P4Ol00ol00kCoo`05o`03UOoo00_o00>Eool01?l00kCo
o`0:o`9=0_l00dgoo`0Io`034B0P00So0Tdeo`03UOoo01oo0@0002;o0YD7o`03C?oo00;o00=<ool0
:Ol00dcoo`03o`<P1Ol00kCoo`06o`03UOoo00Co00>Eool01?l00iGoo`05o`:E2Ol2C0Co00=<ool0
5_l24@Wo0T`00om<o`0do`03UOoo01oo0@00023o0YD8o`03COoo00Co00==ool0;?l280Oo00>dool0
1_l00iGoo`04o`03UOoo00Co00>Eool01?l2U@[o00==odd01Ol00dgoo`04o`:d6Ol00dgoo`02o`03
COoo01co1B0@o`03UOoo023o0@0001ko0YD7o`03]?m<00Oo00=<ool0:ol00b3oo`07o`03]?oo00Go
0YD2o`BE1ol00iGoo`02o`>E1ol01[CoodcoC0Go0d`2o`>d0ol2U@[o0YD9o`03C?oo00?o00=<ool0
6Ol2C0Ko0b05o`JE00?oUOl08_l100007_l00iGoo`05o`03]?oo00Oo00==ool0:ol00b3oo`07o`03
]?oo00Co0YD2o`:E2_l00iGoo`03o`:E2?l00kCoo`02o`9=0_l3C@;o0[@8o`03UOoo00;o0Q43U@[o
00==ool01Ol00dgoo`0Go`03COoo00Wo1147o`03UOoo02;o0@0001go00>Eool01Ol00kCoo`0mo`03
C?oo00Go0YD@o`03UOnE00BE2?l00kCoo`05o`9<3ol01IGooolA00:E2?l2C0;o00=<ool01_l00dco
o`0Fo`03C?oo03[o0@0001go00>Eool01?l00kCoo`06o`8P;ol00dgoC@03C@03odgo01Wo00FEoooo
U@08o`03]?oo00Oo0R0=o`07UOoooa7oU@07o`9=00?o]?l02Ol00dgoo`0Go`03COoo03[o0@0001ko
00>Eool00_l00kCoo`05o`8P<Ol2C0Co00=<ool01Ol24@Go0iD?o`04UOnEU@?o00>dool01Ol380oo
00>Eool00_l00iGoo`05o`06C?oo]?m<8_l00dcoo`0ko`40000Oo`>E1_l383;o00==ool01?l00dgo
o`04o`034Ooo00Co00FEooooU@0>o`JE00>dool00Q400olP8002813o00>Eool00YD00onEo`05o`04
COoo]0?o00==ool01?l281Wo00==ool03?l2]2go0@0002Ko00<A8?l01Ol2C1go14`00olPo`08o`03
C?m<00Co00=<ob000ol00b0Ao`03o`03]?oo00Go00>Eool02ol00iGoo`03o`03UOoo00;o00<Pool0
0_l480Go0YD4o`BE1?l00iGoo`02o`04C?oo]0Go00=<ool00b0Ko`03C?oo00Co0T`3o`>d0ol2UB[o
0@0002Go00<Aool01Ol00dgoC@0Lo`03COoo00Co00<Pool01ol00dgoC@02o`9=00?o8?l00R06o`03
]?oo00Ko00>Eool02Ol00iGoo`08o`9=2?l34@Co1ID8o`04UKBEC@;o00>dool00ol014goob0No`9=
0_l3C@?o0[@8o`03UOoo02Oo0@0002co00E<ooooC00Jo`03C?oo00Go00<Pool01ol00dcoo`02C0;o
00<Pob001ol00kCoo`07o`03UOoo00So00>Eool01ol2C0go00<Aool01?l00iGoo`08o`03UOoo00Oo
00A<ob0P8Ol2C13o00>Eool09ol100008_l2U@Oo00==ool00ol5CAGo00==ool01_l00b3oo`06o`03
COoo00Co0R08o`03]?oo00Go0YD:o`03UOoo00So00==ool04_l00iGoo`08o`03]?oo00So0R0do`03
UOoo02So0@00023o0YD8o`03C?oo00?o0T`3o`03C?oo00Go0T`2o`038?oo00Ko00=<ool02?l00a7o
o`0;o`038?oo00Oo00>dool01?l2U@co00>Eool02?l00dcoo`0Bo`03UOoo00Oo00>dool01ol283Ko
00>Eool0:?l100007_l2U@Oo00>dodd01Ol2C@Go00==ool00ol00dgoo`03o`038?oo00Go00==ool0
2?l00a7oo`03o`03]?oo00Go00<Pool01ol00kCoo`03o`03UOoo00go00>Eool01ol00dgoo`09o`:d
2?l00iGoo`05o`03]?oo00Go0b0ho`03UOoo02So0@0001ko00>Eool01Ol00kCoo`05o`03C?m<00Ko
00DPooooC006o`038?oo00Go0T`8o`034Ooo00Co00>dool01?l00b3oo`05o`03C?oo00Go00>Eool0
4Ol5]0;o00=<ool00_l2C0?o0[@3o`03UOoo00Go19D2o`03]?oo00?o0b0jo`:E:_l100007Ol00iGo
o`05o`03]?oo00Ko00==ool01Ol01B3ooom=00So00<Pool01_l3C@Go00<Aool01Ol00kCoo`024@03
84go00Ko0TdIo`03]?oo00?o1dd3o`:d1_l00iGoo`0>o`034B3o03Go1ID00onEo`0[o`40000No`03
UOoo00?o00>dool01ol00d`Po`04o`058?oood`02Ol00b3o800?o`03UOoo00Co00>dool00ol00dco
o`03o`9<00?oC?l00ol24Aco00E<ooooC00;o`03UOoo00_o0Q4:o`9<9_l44@Oo00>Eool0:ol10000
7_l01YGoUIGo]0Oo0b000dgoo`04o`048?ooC@So0dd280Wo1K@00onEo`05o`03]?oo00;o0Td4o`9=
0ol014gooa4;o`>E5?l00dgoo`09o`03UOoo01Go0Td00om=o`1No`40000Oo`03UOoo00Go1204o`03
C?oo00;o00DPooooC007o`03C?oo00?o00<Pool02ol00iGoo`05o`:E1Ol2C003oda<00Co00=<ool0
2ol019Goool2U@;o0Q4=o`03C?oo00Wo00>Eool05Ol00dcoo`02o`03C?oo05co0@0002Oo00<Aool0
2_l00b3oo`02o`E=00?oCOl01_l00b3oo`0:o`03UOoo00?o0YD9o`03COoo00Go00==ool02Ol00iGo
o`04o`04UOooo`8P2_l00dgoo`0:o`03UOoo00Wo0YD9o`03COoo00Co00==ool0Fol100009_l00a7o
o`04o`03]?oo00?o0R09o`03C?oo00Ko00<Pool02Ol2U@?o0YD8o`03]?m<00So00=<ool02?l00iGo
o`0;o`038?oo00Oo00=<ool02Ol2U@Wo0YD:o`03C?oo00Ko00=<ool0F_l100009_l00a7oo`04o`03
]?m=009=00<Pob002?l6]0Go00<Aool01ol00iGoU@02o`:E2?l00kCoo`08o`03COoo00Oo0iD>o`03
8?oo00Co0Td00olA4@03o`BE00?oUOl02?l2U@So00Bdoom=2?l00dgoo`1Ko`40000Wo`03UOoo00?o
00>dod`01Ol00b3oo`05o`03C?oo00So00DAooooU@06o`FE2?l00kCoo`0Ao`:E00CoUOnE3_l280;o
0T`5o`034Ooo00Co00>Eool01ol00iGoo`07o`03]?oo00Wo00=<ool0G?l100009_l00iGoo`04o`03
]4go00Go00<Pool01Ol5C@03UOoo00Co00@AoonE1Ol00iGoo`03o`03UOoo00Co00>dool01ol280Oo
0YD3o`03UOnE013o00<Pool05_l00iGoo`07o`03]?oo01So0b1>o`40000Uo`03UOoo00Go00=<ool0
1_l00b3oo`09o`03UOoo00So00FEooooU@06o`03UOoo00?o00>dool01_l280Wo00>Eool00ol00iGo
o`0Yo`03UOoo00Ko00>dool02?l2817o0R1<o`40000Uo`03UOoo00?o00>ECOl02Ol00a7oo`08o`03
UKCo00Wo0iD8o`>E2?l380[o00>Eool01?l00iGoo`04]2Ko00>EoiD00YD2o`03]?oo00Ko0b0<o`9=
1ol484So0@0002Co00>Eool01?l00iE<o`09o`044OooU@Oo00>Eok@00[@Jo`034B0P01Co00>E];@0
1Ol6C1oo1iD01;Co4A42o`<P3_l00dcoo`1Co`40000To`03UOoo00;o0YD00om=C@03C@Oo00<AoiD0
1_l00iGoo`0Lo`034Ooo00Ko14d2o`03]?oo00Ko00>Eool02ol00dgoo`0Lo`03UOoo00Co00BEoooo
0R0Ao`03COoo05?o0@0002Go19DBo`03UOoo00;o00>Eool01?l00iGoo`0No`03C?oo00;o00=<ok@0
2Ol00a7oo`0:o`03C?oo01_o00>Eool06ol00dcoo`1Do`40000ao`:d2?l00iGoo`02U@Oo00>Eool0
4ol2U@So00==ool00ol014gook@8o`034Ooo00Wo00==ool00ol3UACo0iDMo`03COoo05Co0@0003?o
0k@5o`034IFE00Wo00>Eool04Ol2U@Wo00=<ool01Ol014cook@7o`038?oo00Go00DPooooC003o`:E
0ol2U@?o0iD9o`BE0_l00iGoo`0Io`=<3?l2]4Oo0@0003co00@AoonE1_l00iGoo`0@o`:E2_l00dgo
o`02o`058?ooodd00ol00kCoo`04o`038?oo00Co00LPooooCOnd00Wo0iD3o`03UOoo00Co0YD3o`04
UOooUA[o0Td2o`04COoo809=0ol3]0?o0YE4o`40000eo`03UOoo00Oo00>Eool00ol00iGoo`04o`>E
2_l00iGoo`07o`03]?oo00Co00@Poom<3?l280;o0R02o`9<0_l00kCoo`05o`>E1Ol00iGoo`04o`03
UOoo00?o0YDIo`9<0_l00dcoo`03C0?o0[@8o`03UOoo047o0@0003Go00>Eool01ol2U@?o00>Eool0
0ol2U@?o00>Eool01_l00iGoo`07o`03]?oo00Go00<Pool00ol00dgoo`08o`<P0ol01Dgooond00So
0YD5o`03UOoo00Co00>Eool01Ol00iGoo`02o`:d4Ol2C@Go0Td2o`038?oo00_o00>Eool0@Ol10000
:_l00a7oo`05o`:E0_l00iGoo`03o`>E0_l3U@Co0YD5o`03UOoo00Ko00>Eool01_l00kCoo`06o`03
8?oo00?o00=<ool01ol01B3ooolP00Ko00>dool01Ol3U@Go00>Eool03?l00iFd]002]0Go1T`8o`03
C?oo00So00<Pool02ol00iGoo`11o`40000[o`034Ooo00BE0_l2U@Go00>Eool00ol00iGoo`04o`03
UOoo00?o00>Eool02?l019GoUID3o`03]?oo00Oo0R05o`03COoo00Go00<Pool02?l00kCoo`05o`:E
1ol00iGoo`0;o`03UOoo00Ko0Td2o`05COm=odd01_l00dgoo`09o`038?oo00_o00>Eool0@Ol10000
;_l00iGoo`03o`03UOoo00?o00>Eool01?l00iGoo`03o`03UOoo00Co00>Eool02?l6U@04]?oo4@Co
0b07o`03C?oo013o00>dool01?l00iGoo`06o`03UOoo00?o00>dool02?l00a7oo`06o`9<0ol014co
ob04o`9<2_l00b3oo`0;o`03UOoo047o0@0002go0YD4o`03UOoo00?o00>Eool01Ol00iGoo`09o`03
UOoo00Wo0YD4o`04UOoo4@;o0R02o`038?oo00Ko00==ool01?l00dgoo`05o`03COoo00Ko00>E]?l0
2Ol00a7oo`02o`03]?oo00Oo00<Aool01Ol00dgoo`02o`05COooob001_l2C@So00<Pool02Ol2UDCo
0@0002co00>Eool01ID<o`03UOoo00;o00>dool01Ol00iGoo`08o`03UOoo00So0R03o`038?oo00Oo
00=<ool01?l00dcoo`05o`03C?oo00So00>dool01ol00a7oo`03o`03]?oo00Ko00<Aool01?l00dco
o`02o`03C?oo00;o00<Pool01_l00dcoo`05o`<A0_l5U@03oiGo04Go0@0003;o00>Eool00ol00kCo
o`05o`03UOoo00;o00>dool01ol00a7oo`05o`03UOoo01Ko0Td6o`03COoo00Go00==ool01Ol24@?o
00>dool01Ol00a7oo`05o`04]?ooo`==00?o8?l01Ol00dgoo`02o`03COoo00;o00<Pool04Ol00a7o
o`04o`03UOoo04Go0@0002_o00>dool02_l00kCoo`06o`034Ooo00;o00>dool01_l00a7oo`04o`03
UOoo017o0T`01?m<C4`8o`9<1Ol00dcoo`05o`034Ooo00Co00>dool01?l00b3oo`06o`=<0ol014co
8203o`9<0ol00dcoo`04o`038?oo05oo0@0002_o00>dool01_l00a7oo`02o`03]?oo00Go00<Aool0
0_l00kCoo`05o`034Ooo00Go00>Eool04ol00dgoo`0;o`03COoo009=1ol00b3oo`0<o`038?oo00Go
00==ool01_l00b3o8004o`04COm=C@Ko00<Pool01Ol2]5So0@0002co00>dool01Ol00a7oo`02o`03
]?oo00Co00<Pool01?l00kCoo`0=o`03UOoo027o0T`9o`038?oo00co00<Pool00ol2C0Wo00@PoolP
0ol2C0So00<Pool01ol2]5Ko0@0002go00>dool00ol00b3oo`04o`03]?oo00?o00<Pool05ol4]2So
00<Pool00ol2C@Oo00<Pool01?l00dgoo`07o`058?ooob001?l00dgoo`05o`034Ooo00Wo00>dool0
Dol100009_l00b3oo`0:o`038?oo00[o00<Pool00ol00dcoo`0?o`:d1_l5C27o00<Pool01Ol00dco
o`03o`038?oo00Go0T`8o`038?oo00ko00<Aool0Gol100009_l00b3oo`09o`038?oo00?o00==ool0
1Ol00b3oo`03o`03COoo01Go0Td4o`03COoo01_o0R000olPo`07o`03COoo00?o00<Pool01Ol00dgo
C@08o`038?oo00Go0[@6o`034Ooo05oo0@0002Go00<Pool00ol00dcoo`04o`038?oo00Co00=<ool0
0ol00b3oo`05o`03C?oo01_o00=<ool07?l280Wo00=<ool00_l00b3oo`06o`9<2?l00b3oo`07o`03
]?oo00Go00BEoooo0YD3o`03UOoo05Co0@0002Go00<Pool01?l00dgoo`03o`038?oo00Co00==ool0
0ol00b3oo`06o`03COoo01Wo00==ool05ol2C@Go1B05o`05COooob002Ol00dgoC@07o`034Ooo00So
00>dool01?l019GoUID2o`04UOooUEKo0@0002Go00<Pool01?l00dcoo`03o`038?oo00Go00=<ool0
0_l00b3oo`06o`03C?oo01So00=<ool05ol00dcoo`04o`038?oo00Oo00=<ool01?l00dcoo`04o`9<
2Ol00a7oo`09o`03]?oo00?o00>EoiD01?l3U@;o0Q5Bo`40000Uo`038?oo00Go00E=oooo8008o`05
COooob002?l00dgoo`0>o`038?oo00So00==ool05ol00dgoo`06o`03COoo00?o0Td8o`03COoo00==
0ol00kCoo`05o`034Ooo00oo0YD5o`03UOnE00Co00<Aool0Col100009?l00b3oo`06o`05C?ooob00
1_l2C0Ko00=<ool00_l2C1;o0R06o`9<6Ol00dcoo`08o`03C?oo009<2ol2C0Oo00>dool01?l00a7o
U@08o`03UOoo00Co0YD3o`:EFOl100009?l00b3oo`04o`9=1Ol2C@04ode=C@Wo14dFo`8P0_l2CA_o
00==ool02Ol2CAOo00>dool01Ol00iGoo`06o`03UOoo00Co0iD00onEo`1Jo`40000Uo`9<00CoC4a<
2Ol00dcoo`0Vo`038?oo01co00=<ool02_l2]0co00<Aool02?l00kCoo`04o`03UOoo00Go00>Eool0
1?l01IGooonE05co0@0002Oo00==ool0DOl2C@Co0Td3o`>d0ol00iGoo`08o`034Ooo00oo00>Eool0
1?l2U@Oo00>Eool0GOl10000OOl4C0?o0[@7o`03UOoo00Oo00<Aool03ol00iGoo`02o`:E2_l00iGo
o`0Co`>EA_l10000S_l00iGoo`08o`03UOoo00Ko00>Eool01?l3U@03oiGo017o0[@;o`>E0ol00iGo
o`13o`40002>o`03UOoo00So00>Eool01_l00iGoo`02o`:E0ol00iGoo`0<o`Fd2ol2U@Ko00>Eool0
@ol10000SOl00iGoo`09o`03UOoo00Co0YD4o`03UOoo00Co00BEoooo0Q4?o`Q=00?oUOl01_l00iGo
o`13o`40002=o`03UOoo00Wo00>Eool00ol00iGoo`03o`03UOoo00Ko00>Eool00YD00a7oo`0Do`03
C?oo00Ko00>Eool0@ol10000R_l3U@co0iD00onEU@06o`03UOoo00Oo0YD2o`03UOoo01Co00==ool0
1_l00iGoo`13o`40001oo`03814A00?o1YD2o`03UOoo00co00>Eool01Ol00iGoo`08o`03UOoo00;o
0YD3o`8A3_l00dcoo`06o`03UOoo04Co0@0007ko00DPoooo4@02o`05]?oooiD01?l00iGoo`0Co`03
UOoo00Oo00>Eool01Ol00iGoo`02o`038?oo00[o00==]?l0C_l10000O?l280Oo00>dool01ol00iGo
o`0Bo`03UOoo00Ko00>Eool03?l00b3oo`09o`03C;Co00Wo00<Aool0@_l10000N_l280So00>dool0
2?l00iGoo`0Co`03UOoo00Go00>Eool03Ol280Oo0Td2o`03]?oo00Oo00<Aool02?l3UCOo0@0007Wo
00<Pool02?l00kCoo`06o`:E6_l3]003UKCo013o00<Pool00ol00dcoo`03o`03]?oo00Go0R08o`:E
0ol00iGoo`0do`40001ho`038?oo00So00>dool01_l00iGoo`0Ho`:d0ol019Goool5C@_o00DPoolP
C@0=o`038?oo00Go00>dool01_l00iGoo`0co`400023o`03]?oo00Co0YDQo`03UDa<00Co00=<ool0
2_l00b3o800<o`8P1ol00kCoo`08o`03UOoo03;o0@0007Oo00==ool01_l00dgoo`06o`03UOoo017o
0iDDo`03]4go00_o00<Pool01Ol00dgoo`0380So00>dool02Ol00iGoo`0bo`40001go`03C?oo00Go
00=<ool06Ol2U@?o0YD=o`Fd00?oC?l02ol00b3oo`05o`03C?lP00_o00>dool02?l2UCCo0@0007Ko
00==ool01Ol00dgoo`0Io`03UOoo00Go00BEoa4A3_l00dgoC@06C@Go00<Pool01_l00dgoo`09o`03
]?oo00So00>Eool0=?l10000M_l2C0Ko00=<ool01_l24@Ko0iD7o`03UOoo00[o0R0<o`03C?oo00Go
00=<ool00ol00b3oo`07o`03C?oo00So00>dool01_l2UCOo0@0007So00==ool00_l00dgoo`04o`03
814A00Oo00FEooooU@05o`:E3_l00b3oo`08o`03COoo00Oo00==ool00_l00b3oo`08o`03COoo00Co
00==ool01ol2UCWo0@0007Wo00=<ool00T`5o`038?oo00Go00>dool01Ol00iGoU@04U@oo00<Pool0
1Ol2C0[o00E<oooo8008o`04C?ooC0Ko00=<ool0@_l10000N_l2C@Go0R07o`03]?oo00Ko0YD3o`03
UOnE00oo0R03o`9=2ol00dgoo`02o`038?oo00Ko00==odd01_l00dgoo`13o`40001oo`8P2?l00kCo
o`07o`:E0ol00iGoU@0Ao`058?ooob002ol00dcoo`04o`03C?oo00Co0T`7o`03C?oo00Oo00<Aool0
1_l2UC7o0@0007ko00<Pool02?l00kCoo`06o`>E1?l2UAKo0R08o`03COoo00Ko00==ool00dd00om=
o`05o`03COoo00Oo00<Aool01Ol2U@;o00>Eool0;_l10000OOl00b3oo`08o`03]?oo00Ko0YD7o`03
UOnd00Bd4_l00b3oo`04o`9<2Ol2C0Go0T`2o`9<2?l00b0Ao`04o`03]?oo00Go0iD]o`400028o`03
]?oo00Go0YD7o`03UOnd00So1Dd;o`048?ooo`9=5?l2C@Oo0b07o`03]?oo00So00>Eool0:_l10000
O?l00dcoo`06o`03C?oo00Ko0YD00kCoo`06o`03UOoo00Ko0T`4o`03C?oo00[o00<Pool07_l00b3o
o`07o`03]?oo00Wo00>Eool0:_l10000O?l00dgoo`06o`03COoo00So00>dool02?l00a7oo`0;o`03
COoo02So0R09o`03]?oo00Wo00>Eool0:ol10000O?l00dcoo`05o`03C?oo00[o00>dool01ol00a7o
o`0;o`03C?oo02Oo00<Pool02Ol00kCoo`08o`:E;Ol10000O?l00dgoo`05o`03COoo00Go0Q43o`03
]?oo00Ko00<Aool02ol00dgoo`0Wo`038?oo00Wo00>dool02?l00iGoo`0]o`40001mo`03C?oo00?o
00=<ool01Ol00b3oo`04o`03]?oo00Go0R0;o`03C?oo03Co00>dool01_l2UC3o0@0007ko00==ool0
0Td8o`038?oo00ko00<Pool02?l00dgoo`0Wo`03COoo00Oo00==ool01ol2UC;o0@0007oo0T`9o`03
8?oo013o00<Pool01Ol2C2[o00=<ool01_l00dcoo`0lo`40002:o`038?oo00Co00==ool02_l280?o
0Td/o`03COoo00Go00==8200?Ol10000R_l00b3oo`04o`03C?oo00co00<Pool0;_l00dcoo`05o`03
C?oo00<P1Ol00a7oo`0bo`400029o`038?oo00Ko00==ool0?Ol00dgoo`02C@03odgo00Go0b000olA
o`0do`400029o`038?oo00Ko00=<ool0?_l2C0;o0T`9o`034Ooo03Co0@0008Wo00<Pool01ol00dgo
o`0no`==@_l10000R?l00b3oo`08o`03C?oo03go00=<ool0@ol10000TOl2CD3o00==ool0@ol10000
R_l2C0;o0da0o`A<A?l10000S?l2CD;o00==odd00_l00dgoo`02o`9=1_l2]3Go0@000<ko0T`2o`9<
0_l4C0Go0k@4o`03UOoo033o0@000<go00==ool01?l2C@;o00<Pool00_l2]0So00>Eool0;ol10000
X?l3C2Wo00=<ool02Ol00b3oo`0=o`03UOoo02ko0@0009go0dd3o`04COoo81Wo14d8o`03COoo00Wo
00<Pool03Ol00iGoo`0^o`40002Lo`03C?oo00Oo00<Pool05?l3C0Co00=<ob001Ol00dcoo`09o`03
8?oo00co00>Eool0;ol10000Vol00dgoo`08o`038?oo01?o00==ool01ol00b3oo`04o`03COoo00So
00<Pool03?l00iGoo`0_o`40002Ko`03C?oo00So00<Pool04_l00dcoo`08o`038?oo00Go0T`8o`03
8?oo00co00>Eool0;ol10000V_l00dgoo`09o`038?oo01;o00==ool02?l00b3oo`07o`03COoo00Go
00<Pool00ol3U@Ko00>Eool0;ol10000V_l2C0[o00<Pool04_l00dcoo`08o`038?oo00oo0a46o`>E
0_l2UC7o0@0009?o1P03o`03COoo00Oo00<Pool04_l2C@[o00<Pool04Ol00a7oo`06o`:E<ol10000
T_l800?o00=<ool01_l00b3oo`0Do`03C?oo00Oo00<Pool01Ol2]4So0@00097o2P03o`03COoo00Go
00<Pool05Ol00dgoo`06o`038?oo00Oo00>dool0AOl10000T?l<02?o00=<ool01Ol00a7oo`08o`:d
AOl10000Sol>0003okCo02Oo00<Aool02_l00kCoo`12o`40002?o`h00_l00kCoo`0Lo`03]?oo00Ko
00<Aool0Col10000Sol600034@0000D00ol2]1go00>dool01Ol00a7oo`1?o`40002?o`H000<A0000
1@05o`03]?oo01_o00>dool01ol00iGoo`06o`03UOoo04?o0@0008oo1P000a40000501Wo00<Aool0
2?l00kCoo`06o`03UOoo00Ko00>Eool0@ol10000Sol600034@0000D06Ol00a7oo`09o`03]?oo00Go
00>Eool01_l00iGoo`13o`40002@o`P000BE00001Ol00iGoo`0Bo`034Ooo017o00>Eool01Ol2UDGo
0@00097o1`000iD00006o`03UOoo01Co00>Eool01ol00iGoo`05o`03UOoo00Co00>Eool0AOl10000
T_l60003U@3o00Go00>Eool05Ol00iGoo`07o`03UOoo00Go0iD2o`:EB?l10000Tol50003UOoo00Co
0YDGo`03UOoo00Ko00>Eool02Ol2UD[o0@0009So00>Eool00_l2UAWo00>Eool01Ol2UEOo0@0009So
0iD00onEo`0Jo`03UOoo00Co00>Eool0Eol10000Vol00iGoo`0Jo`>E0_l2UE[o0@000;_o0YELo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0721684, 0.00393485, 
  0.00322904, 0.0036337}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.102388 1.15057 -0.00713285 0.982569 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.17847 .28477 m
.17722 .28915 L
s
P
p
.2 1 0 r
.005 w
.18328 .28125 m
.17847 .28477 L
s
P
p
.2 1 0 r
.005 w
.18823 .2811 m
.18328 .28125 L
s
P
p
.2 1 0 r
.005 w
.21919 .25399 m
.21798 .25835 L
s
P
p
.2 1 0 r
.005 w
.224 .25046 m
.21919 .25399 L
s
P
p
.2 1 0 r
.005 w
.22882 .24694 m
.224 .25046 L
s
P
p
.2 1 0 r
.005 w
.23382 .24676 m
.22882 .24694 L
s
P
p
.2 1 0 r
.005 w
.17722 .28915 m
.17597 .29355 L
s
P
p
.2 1 0 r
.005 w
.19319 .28095 m
.18823 .2811 L
s
P
p
.2 1 0 r
.005 w
.23544 .25006 m
.23382 .24676 L
s
P
p
.2 1 0 r
.005 w
.17597 .29355 m
.17919 .29568 L
s
P
p
0 1 1 r
.005 w
.21677 .26271 m
.22004 .26481 L
s
P
p
1 .6 0 r
.005 w
.203 .27728 m
.19802 .27743 L
s
P
p
.2 1 0 r
.005 w
.23706 .25336 m
.23544 .25006 L
s
P
p
1 0 .6 r
.005 w
.20458 .28062 m
.203 .27728 L
s
P
p
0 1 1 r
.005 w
.22004 .26481 m
.22332 .26691 L
s
P
p
0 1 1 r
.005 w
.18242 .29782 m
.18783 .29616 L
s
P
p
1 0 .6 r
.005 w
.20616 .28397 m
.20458 .28062 L
s
P
p
1 .6 0 r
.005 w
.24372 .25651 m
.24208 .25319 L
s
P
p
0 1 1 r
.005 w
.18783 .29616 m
.19324 .29449 L
s
P
p
.2 1 0 r
.005 w
.15884 .31921 m
.15757 .32366 L
s
P
p
.2 1 0 r
.005 w
.16367 .31568 m
.15884 .31921 L
s
P
p
.2 1 0 r
.005 w
.16863 .31557 m
.16367 .31568 L
s
P
p
.2 0 1 r
.005 w
.22212 .2713 m
.22541 .27341 L
s
P
p
1 0 .6 r
.005 w
.20775 .28733 m
.20616 .28397 L
s
P
p
.2 1 0 r
.005 w
.15757 .32366 m
.15629 .32811 L
s
P
p
1 0 .6 r
.005 w
.24077 .26096 m
.24372 .25651 L
s
P
p
.2 1 0 r
.005 w
.1736 .31545 m
.16863 .31557 L
s
P
p
1 0 .6 r
.005 w
.23783 .26541 m
.24077 .26096 L
s
P
p
.2 0 1 r
.005 w
.22541 .27341 m
.22871 .27553 L
s
P
p
.2 0 1 r
.005 w
.19649 .29663 m
.20192 .29496 L
s
P
p
.2 1 0 r
.005 w
.15629 .32811 m
.15951 .33029 L
s
P
p
1 0 .6 r
.005 w
.23488 .26986 m
.23783 .26541 L
s
P
p
1 .6 0 r
.005 w
.18343 .31179 m
.17845 .31191 L
s
P
p
.2 0 1 r
.005 w
.20192 .29496 m
.20736 .29329 L
s
P
p
.2 0 1 r
.005 w
.21778 .28705 m
.21276 .28719 L
s
P
p
.2 0 1 r
.005 w
.22871 .27553 m
.2275 .27994 L
s
P
p
1 0 .6 r
.005 w
.18843 .31168 m
.18343 .31179 L
s
P
p
.2 0 1 r
.005 w
.20736 .29329 m
.21064 .29544 L
s
P
p
0 1 1 r
.005 w
.26275 .2515 m
.26157 .2559 L
s
P
p
.2 1 0 r
.005 w
.27247 .2444 m
.26761 .24795 L
s
P
p
.2 0 1 r
.005 w
.22264 .2835 m
.21778 .28705 L
s
P
p
.2 1 0 r
.005 w
.27756 .24421 m
.27247 .2444 L
s
P
p
.2 0 1 r
.005 w
.2275 .27994 m
.22264 .2835 L
s
P
p
.2 0 1 r
.005 w
.23814 .27657 m
.2365 .27321 L
s
P
p
1 0 .6 r
.005 w
.19343 .31156 m
.18843 .31168 L
s
P
p
0 1 1 r
.005 w
.16273 .33249 m
.16815 .33084 L
s
P
p
.2 0 1 r
.005 w
.21064 .29544 m
.20942 .29988 L
s
P
p
0 1 1 r
.005 w
.26157 .2559 m
.26039 .2603 L
s
P
p
.2 1 0 r
.005 w
.28266 .24403 m
.27756 .24421 L
s
P
p
0 1 1 r
.005 w
.16815 .33084 m
.17357 .32919 L
s
P
p
.2 0 1 r
.005 w
.2432 .27642 m
.23814 .27657 L
s
P
p
1 0 .6 r
.005 w
.19845 .31145 m
.19343 .31156 L
s
P
p
.2 0 1 r
.005 w
.20942 .29988 m
.20819 .30433 L
s
P
p
.2 0 1 r
.005 w
.25552 .26386 m
.25433 .26828 L
s
P
p
.2 1 0 r
.005 w
.28435 .24735 m
.28266 .24403 L
s
P
p
.2 0 1 r
.005 w
.24827 .27627 m
.2432 .27642 L
s
P
p
.2 0 1 r
.005 w
.20819 .30433 m
.20332 .30789 L
s
P
p
.2 0 1 r
.005 w
.25433 .26828 m
.25315 .2727 L
s
P
p
.2 0 1 r
.005 w
.17682 .33139 m
.18226 .32974 L
s
P
p
.2 1 0 r
.005 w
.28141 .25182 m
.28435 .24735 L
s
P
p
.2 0 1 r
.005 w
.25315 .2727 m
.24827 .27627 L
s
P
p
.2 1 0 r
.005 w
.27847 .2563 m
.28141 .25182 L
s
P
p
.2 0 1 r
.005 w
.18226 .32974 m
.18771 .32808 L
s
P
p
1 .6 0 r
.005 w
.16366 .34668 m
.15878 .35024 L
s
P
p
1 0 .6 r
.005 w
.16866 .3466 m
.16366 .34668 L
s
P
p
.2 0 1 r
.005 w
.18771 .32808 m
.19099 .33028 L
s
P
p
.2 1 0 r
.005 w
.14774 .36188 m
.14645 .36641 L
s
P
p
.2 1 0 r
.005 w
.15262 .35832 m
.14774 .36188 L
s
P
p
.2 1 0 r
.005 w
.1575 .35475 m
.15262 .35832 L
s
P
p
1 0 .6 r
.005 w
.17367 .34652 m
.16866 .3466 L
s
P
p
1 .6 0 r
.005 w
.27722 .26413 m
.28016 .25965 L
s
P
p
.2 0 1 r
.005 w
.19099 .33028 m
.18974 .33478 L
s
P
p
.2 1 0 r
.005 w
.14645 .36641 m
.14968 .36866 L
s
P
p
1 0 .6 r
.005 w
.27427 .26863 m
.27722 .26413 L
s
P
p
1 0 .6 r
.005 w
.17869 .34644 m
.17367 .34652 L
s
P
p
.2 0 1 r
.005 w
.18974 .33478 m
.18848 .33929 L
s
P
p
1 0 .6 r
.005 w
.27131 .27312 m
.27427 .26863 L
s
P
p
1 0 .6 r
.005 w
.26836 .27763 m
.27131 .27312 L
s
P
p
.2 1 0 r
.005 w
.14968 .36866 m
.15291 .37093 L
s
P
p
.2 0 1 r
.005 w
.18848 .33929 m
.18359 .34286 L
s
P
p
.2 1 0 r
.005 w
.15291 .37093 m
.15837 .36929 L
s
P
p
0 1 1 r
.005 w
.29651 .2591 m
.29536 .26355 L
s
P
p
.2 1 0 r
.005 w
.30633 .25193 m
.30142 .25552 L
s
P
p
.2 1 0 r
.005 w
.3115 .25175 m
.30633 .25193 L
s
P
p
.2 0 1 r
.005 w
.27173 .28442 m
.27004 .28102 L
s
P
p
.2 0 1 r
.005 w
.18438 .34855 m
.18987 .3469 L
s
P
p
.2 0 1 r
.005 w
.18062 .35292 m
.18438 .34855 L
s
P
p
0 1 1 r
.005 w
.16761 .36329 m
.17138 .35892 L
s
P
p
.2 0 1 r
.005 w
.17685 .35728 m
.18062 .35292 L
s
P
p
0 1 1 r
.005 w
.16383 .36765 m
.16761 .36329 L
s
P
p
0 1 1 r
.005 w
.29536 .26355 m
.2942 .268 L
s
P
p
.2 0 1 r
.005 w
.18987 .3469 m
.19316 .34914 L
s
P
p
.2 1 0 r
.005 w
.31669 .25157 m
.3115 .25175 L
s
P
p
.2 0 1 r
.005 w
.27687 .28427 m
.27173 .28442 L
s
P
p
.2 0 1 r
.005 w
.28928 .27159 m
.28812 .27605 L
s
P
p
.2 1 0 r
.005 w
.31844 .25494 m
.31669 .25157 L
s
P
p
.2 0 1 r
.005 w
.19316 .34914 m
.19646 .35139 L
s
P
p
.2 0 1 r
.005 w
.28203 .28412 m
.27687 .28427 L
s
P
p
.2 0 1 r
.005 w
.28812 .27605 m
.28695 .28053 L
s
P
p
.2 1 0 r
.005 w
.31549 .25946 m
.31844 .25494 L
s
P
p
.2 0 1 r
.005 w
.28695 .28053 m
.28203 .28412 L
s
P
p
.2 0 1 r
.005 w
.19646 .35139 m
.19521 .35594 L
s
P
p
.2 1 0 r
.005 w
.31255 .26398 m
.31549 .25946 L
s
P
p
1 .6 0 r
.005 w
.14962 .39287 m
.14832 .39746 L
s
P
p
1 0 .6 r
.005 w
.18409 .36769 m
.17917 .37129 L
s
P
p
1 0 .6 r
.005 w
.18902 .36409 m
.18409 .36769 L
s
P
p
.2 0 1 r
.005 w
.17596 .3743 m
.18146 .37266 L
s
P
p
.2 0 1 r
.005 w
.17217 .3787 m
.17596 .3743 L
s
P
p
1 0 .6 r
.005 w
.19395 .36049 m
.18902 .36409 L
s
P
p
1 .6 0 r
.005 w
.31134 .2719 m
.3143 .26737 L
s
P
p
.2 0 1 r
.005 w
.1728 .38271 m
.17217 .3787 L
s
P
p
.2 0 1 r
.005 w
.18146 .37266 m
.18698 .37102 L
s
P
p
.2 0 1 r
.005 w
.18698 .37102 m
.19029 .3733 L
s
P
p
.2 0 1 r
.005 w
.17343 .38674 m
.1728 .38271 L
s
P
p
.2 1 0 r
.005 w
.15157 .39978 m
.15027 .40439 L
s
P
p
.2 1 0 r
.005 w
.15027 .40439 m
.14897 .40901 L
s
P
p
0 1 1 r
.005 w
.17026 .39519 m
.16963 .39115 L
s
P
p
.2 1 0 r
.005 w
.14897 .40901 m
.15223 .41135 L
s
P
p
1 0 .6 r
.005 w
.1936 .37559 m
.19234 .38019 L
s
P
p
0 1 1 r
.005 w
.1709 .39924 m
.17026 .39519 L
s
P
p
.2 1 0 r
.005 w
.15223 .41135 m
.15775 .40972 L
s
P
p
1 0 .6 r
.005 w
.19234 .38019 m
.19107 .3848 L
s
P
p
.2 1 0 r
.005 w
.15775 .40972 m
.16327 .4081 L
s
P
p
1 0 .6 r
.005 w
.19107 .3848 m
.1898 .38941 L
s
P
p
.2 1 0 r
.005 w
.16327 .4081 m
.16709 .40367 L
s
P
p
1 .6 0 r
.005 w
.1898 .38941 m
.18853 .39404 L
s
P
p
.2 0 1 r
.005 w
.21636 .37071 m
.22194 .36905 L
s
P
p
.2 0 1 r
.005 w
.21256 .37513 m
.21636 .37071 L
s
P
p
.2 0 1 r
.005 w
.21324 .37917 m
.21256 .37513 L
s
P
p
.2 0 1 r
.005 w
.22194 .36905 m
.22752 .36739 L
s
P
p
1 0 .6 r
.005 w
.31895 .29707 m
.32192 .29249 L
s
P
p
.2 0 1 r
.005 w
.22752 .36739 m
.23091 .36969 L
s
P
p
.2 0 1 r
.005 w
.21393 .38322 m
.21324 .37917 L
s
P
p
.2 1 0 r
.005 w
.19186 .39637 m
.19059 .40101 L
s
P
p
1 0 .6 r
.005 w
.31597 .30166 m
.31895 .29707 L
s
P
p
1 0 .6 r
.005 w
.31299 .30626 m
.31597 .30166 L
s
P
p
.2 1 0 r
.005 w
.19059 .40101 m
.18931 .40566 L
s
P
p
0 1 1 r
.005 w
.2108 .39173 m
.21012 .38767 L
s
P
p
1 0 .6 r
.005 w
.10192 .47525 m
.10503 .47054 L
s
P
p
.2 1 0 r
.005 w
.18931 .40566 m
.19266 .40801 L
s
P
p
0 1 1 r
.005 w
.34167 .28745 m
.34054 .29199 L
s
P
p
1 0 .6 r
.005 w
.09881 .47995 m
.10192 .47525 L
s
P
p
.2 1 0 r
.005 w
.35167 .28016 m
.34667 .2838 L
s
P
p
1 0 .6 r
.005 w
.2343 .37199 m
.23307 .37662 L
s
P
p
.2 1 0 r
.005 w
.35697 .28 m
.35167 .28016 L
s
P
p
.2 0 1 r
.005 w
.31654 .31324 m
.31476 .30974 L
s
P
p
0 1 1 r
.005 w
.21149 .39581 m
.2108 .39173 L
s
P
p
1 0 .6 r
.005 w
.09569 .48467 m
.09881 .47995 L
s
P
p
0 1 1 r
.005 w
.34054 .29199 m
.33941 .29655 L
s
P
p
.2 1 0 r
.005 w
.19266 .40801 m
.19824 .40637 L
s
P
p
1 0 .6 r
.005 w
.23307 .37662 m
.23183 .38126 L
s
P
p
.2 1 0 r
.005 w
.36229 .27985 m
.35697 .28 L
s
P
p
.2 0 1 r
.005 w
.32182 .31312 m
.31654 .31324 L
s
P
p
.2 1 0 r
.005 w
.19824 .40637 m
.20384 .40473 L
s
P
p
.2 0 1 r
.005 w
.3344 .3002 m
.33326 .30477 L
s
P
p
1 0 .6 r
.005 w
.23183 .38126 m
.23059 .38591 L
s
P
p
.2 1 0 r
.005 w
.20384 .40473 m
.20767 .40027 L
s
P
p
0 1 1 r
.005 w
.12422 .46599 m
.12288 .47072 L
s
P
p
.2 1 0 r
.005 w
.36413 .28331 m
.36229 .27985 L
s
P
p
.2 1 0 r
.005 w
.13421 .45871 m
.12921 .46235 L
s
P
p
.2 1 0 r
.005 w
.1393 .45874 m
.13421 .45871 L
s
P
p
.2 0 1 r
.005 w
.09868 .49213 m
.09718 .48839 L
s
P
p
1 .6 0 r
.005 w
.20059 .40779 m
.19932 .41247 L
s
P
p
.2 0 1 r
.005 w
.32711 .313 m
.32182 .31312 L
s
P
p
.2 0 1 r
.005 w
.33326 .30477 m
.33212 .30935 L
s
P
p
0 1 1 r
.005 w
.12288 .47072 m
.12153 .47546 L
s
P
p
.2 0 1 r
.005 w
.22734 .38897 m
.23296 .38731 L
s
P
p
.2 0 1 r
.005 w
.22352 .39343 m
.22734 .38897 L
s
P
p
.2 1 0 r
.005 w
.1444 .45878 m
.1393 .45874 L
s
P
p
.2 1 0 r
.005 w
.36117 .28792 m
.36413 .28331 L
s
P
p
.2 0 1 r
.005 w
.22422 .39752 m
.22352 .39343 L
s
P
p
.2 0 1 r
.005 w
.33212 .30935 m
.32711 .313 L
s
P
p
.2 0 1 r
.005 w
.10374 .4922 m
.09868 .49213 L
s
P
p
.2 0 1 r
.005 w
.23296 .38731 m
.2386 .38565 L
s
P
p
.2 0 1 r
.005 w
.11653 .47911 m
.11518 .48386 L
s
P
p
.2 1 0 r
.005 w
.3582 .29254 m
.36117 .28792 L
s
P
p
.2 1 0 r
.005 w
.14596 .46248 m
.1444 .45878 L
s
P
p
.2 0 1 r
.005 w
.2386 .38565 m
.24202 .38799 L
s
P
p
.2 0 1 r
.005 w
.22493 .40162 m
.22422 .39752 L
s
P
p
.2 0 1 r
.005 w
.10881 .49227 m
.10374 .4922 L
s
P
p
.2 1 0 r
.005 w
.20269 .41484 m
.20142 .41953 L
s
P
p
.2 0 1 r
.005 w
.11518 .48386 m
.11382 .48862 L
s
P
p
1 0 .6 r
.005 w
.34008 .308 m
.34573 .30556 L
s
P
p
1 0 .6 r
.005 w
.34573 .30556 m
.35139 .30311 L
s
P
p
.2 0 1 r
.005 w
.33411 .31727 m
.3371 .31263 L
s
P
p
.2 1 0 r
.005 w
.14285 .46721 m
.14596 .46248 L
s
P
p
.2 1 0 r
.005 w
.20142 .41953 m
.20014 .42423 L
s
P
p
.2 0 1 r
.005 w
.11382 .48862 m
.10881 .49227 L
s
P
p
1 .6 0 r
.005 w
.35706 .30065 m
.36004 .29603 L
s
P
p
1 0 .6 r
.005 w
.35139 .30311 m
.35706 .30065 L
s
P
p
.2 0 1 r
.005 w
.33592 .3208 m
.33411 .31727 L
s
P
p
.2 1 0 r
.005 w
.13974 .47194 m
.14285 .46721 L
s
P
p
0 1 1 r
.005 w
.22179 .41022 m
.22109 .4061 L
s
P
p
.2 1 0 r
.005 w
.20014 .42423 m
.20352 .42663 L
s
P
p
1 0 .6 r
.005 w
.24546 .39033 m
.24423 .39501 L
s
P
p
.2 0 1 r
.005 w
.33773 .32433 m
.33592 .3208 L
s
P
p
0 1 1 r
.005 w
.2225 .41435 m
.22179 .41022 L
s
P
p
.2 1 0 r
.005 w
.20352 .42663 m
.20916 .42499 L
s
P
p
1 0 .6 r
.005 w
.24423 .39501 m
.24299 .3997 L
s
P
p
1 .6 0 r
.005 w
.13819 .48042 m
.1413 .47567 L
s
P
p
1 0 .6 r
.005 w
.13507 .48517 m
.13819 .48042 L
s
P
p
.2 0 1 r
.005 w
.34307 .32422 m
.33773 .32433 L
s
P
p
.2 1 0 r
.005 w
.20916 .42499 m
.2148 .42335 L
s
P
p
1 0 .6 r
.005 w
.24299 .3997 m
.24175 .4044 L
s
P
p
.2 1 0 r
.005 w
.2148 .42335 m
.21865 .41885 L
s
P
p
1 0 .6 r
.005 w
.13195 .48993 m
.13507 .48517 L
s
P
p
.2 0 1 r
.005 w
.34812 .32054 m
.34307 .32422 L
s
P
p
.2 0 1 r
.005 w
.35317 .31686 m
.34812 .32054 L
s
P
p
1 0 .6 r
.005 w
.12882 .49469 m
.13195 .48993 L
s
P
p
1 .6 0 r
.005 w
.24175 .4044 m
.24051 .40911 L
s
P
p
.2 0 1 r
.005 w
.26873 .38543 m
.27443 .38376 L
s
P
p
.2 0 1 r
.005 w
.2649 .38992 m
.26873 .38543 L
s
P
p
.2 0 1 r
.005 w
.26565 .39404 m
.2649 .38992 L
s
P
p
0 1 1 r
.005 w
.36358 .31306 m
.35853 .31675 L
s
P
p
.2 1 0 r
.005 w
.47515 .22573 m
.47414 .23027 L
s
P
p
.2 1 0 r
.005 w
.48021 .22204 m
.47515 .22573 L
s
P
p
0 1 1 r
.005 w
.36863 .30938 m
.36358 .31306 L
s
P
p
.2 1 0 r
.005 w
.48572 .22182 m
.48021 .22204 L
s
P
p
.2 0 1 r
.005 w
.27443 .38376 m
.28013 .38209 L
s
P
p
.2 1 0 r
.005 w
.5179 .19347 m
.51693 .19798 L
s
P
p
.2 1 0 r
.005 w
.52296 .18978 m
.5179 .19347 L
s
P
p
.2 1 0 r
.005 w
.52803 .18608 m
.52296 .18978 L
s
P
p
0 1 1 r
.005 w
.15766 .47585 m
.15633 .48063 L
s
P
p
.2 1 0 r
.005 w
.53359 .18583 m
.52803 .18608 L
s
P
p
.2 1 0 r
.005 w
.16774 .4685 m
.1627 .47217 L
s
P
p
.2 1 0 r
.005 w
.17291 .46854 m
.16774 .4685 L
s
P
p
.2 0 1 r
.005 w
.13193 .50225 m
.13037 .49847 L
s
P
p
.2 0 1 r
.005 w
.28013 .38209 m
.28364 .38443 L
s
P
p
.2 1 0 r
.005 w
.47414 .23027 m
.47312 .23481 L
s
P
p
.2 0 1 r
.005 w
.26642 .39817 m
.26565 .39404 L
s
P
p
.2 1 0 r
.005 w
.49124 .22161 m
.48572 .22182 L
s
P
p
.2 1 0 r
.005 w
.37942 .30913 m
.37402 .30926 L
s
P
p
.2 1 0 r
.005 w
.24396 .41149 m
.24272 .41622 L
s
P
p
0 1 1 r
.005 w
.15633 .48063 m
.15501 .48543 L
s
P
p
.2 1 0 r
.005 w
.53567 .1892 m
.53359 .18583 L
s
P
p
.2 1 0 r
.005 w
.1781 .46859 m
.17291 .46854 L
s
P
p
.2 1 0 r
.005 w
.47312 .23481 m
.47689 .23697 L
s
P
p
.2 0 1 r
.005 w
.13707 .50233 m
.13193 .50225 L
s
P
p
.2 1 0 r
.005 w
.3813 .31267 m
.37942 .30913 L
s
P
p
.2 1 0 r
.005 w
.24272 .41622 m
.24148 .42095 L
s
P
p
0 1 1 r
.005 w
.51595 .2025 m
.51978 .20461 L
s
P
p
1 .6 0 r
.005 w
.50185 .21769 m
.49631 .21791 L
s
P
p
1 .6 0 r
.005 w
.4499 .25462 m
.44482 .25832 L
s
P
p
.2 0 1 r
.005 w
.14996 .48911 m
.14862 .49391 L
s
P
p
.2 1 0 r
.005 w
.17972 .47234 m
.1781 .46859 L
s
P
p
0 1 1 r
.005 w
.26333 .40683 m
.26257 .40269 L
s
P
p
.2 1 0 r
.005 w
.53776 .19259 m
.53567 .1892 L
s
P
p
1 0 .6 r
.005 w
.34287 .34036 m
.34858 .3379 L
s
P
p
.2 0 1 r
.005 w
.14222 .50242 m
.13707 .50233 L
s
P
p
.2 1 0 r
.005 w
.43363 .2703 m
.43257 .2749 L
s
P
p
.2 1 0 r
.005 w
.4387 .2666 m
.43363 .2703 L
s
P
p
.2 1 0 r
.005 w
.24148 .42095 m
.24494 .42336 L
s
P
p
.2 1 0 r
.005 w
.44378 .2629 m
.4387 .2666 L
s
P
p
.2 0 1 r
.005 w
.14862 .49391 m
.14728 .49873 L
s
P
p
1 0 .6 r
.005 w
.50389 .22111 m
.50185 .21769 L
s
P
p
1 0 .6 r
.005 w
.34858 .3379 m
.35429 .33545 L
s
P
p
.2 1 0 r
.005 w
.56143 .17151 m
.56049 .17602 L
s
P
p
.2 1 0 r
.005 w
.56651 .16781 m
.56143 .17151 L
s
P
p
.2 0 1 r
.005 w
.33685 .34975 m
.33986 .34505 L
s
P
p
.2 1 0 r
.005 w
.38319 .31622 m
.3813 .31267 L
s
P
p
.2 1 0 r
.005 w
.5716 .1641 m
.56651 .16781 L
s
P
p
0 1 1 r
.005 w
.51978 .20461 m
.52362 .20673 L
s
P
p
.2 1 0 r
.005 w
.57722 .16382 m
.5716 .1641 L
s
P
p
1 0 .6 r
.005 w
.28716 .38679 m
.28596 .3915 L
s
P
p
1 0 .6 r
.005 w
.35429 .33545 m
.36001 .33299 L
s
P
p
0 1 1 r
.005 w
.26409 .41099 m
.26333 .40683 L
s
P
p
.2 1 0 r
.005 w
.17661 .47712 m
.17972 .47234 L
s
P
p
.2 0 1 r
.005 w
.33868 .35335 m
.33685 .34975 L
s
P
p
.2 1 0 r
.005 w
.43257 .2749 m
.43629 .27711 L
s
P
p
.2 0 1 r
.005 w
.14728 .49873 m
.14222 .50242 L
s
P
p
.2 1 0 r
.005 w
.36873 .32584 m
.37446 .32338 L
s
P
p
1 .6 0 r
.005 w
.36001 .33299 m
.36573 .33053 L
s
P
p
.2 1 0 r
.005 w
.24494 .42336 m
.25065 .42171 L
s
P
p
1 0 .6 r
.005 w
.28596 .3915 m
.28475 .39623 L
s
P
p
0 1 1 r
.005 w
.48067 .23913 m
.48655 .23735 L
s
P
p
.2 1 0 r
.005 w
.17349 .48191 m
.17661 .47712 L
s
P
p
1 0 .6 r
.005 w
.50594 .22454 m
.50389 .22111 L
s
P
p
.2 1 0 r
.005 w
.57937 .16718 m
.57722 .16382 L
s
P
p
.2 1 0 r
.005 w
.3802 .32091 m
.38319 .31622 L
s
P
p
.2 1 0 r
.005 w
.37446 .32338 m
.3802 .32091 L
s
P
p
1 .6 0 r
.005 w
.54546 .19574 m
.54335 .19234 L
s
P
p
.2 1 0 r
.005 w
.25065 .42171 m
.25637 .42006 L
s
P
p
0 1 1 r
.005 w
.48655 .23735 m
.49244 .23556 L
s
P
p
.2 0 1 r
.005 w
.34051 .35696 m
.33868 .35335 L
s
P
p
0 1 1 r
.005 w
.55956 .18052 m
.56346 .18262 L
s
P
p
.2 1 0 r
.005 w
.43629 .27711 m
.44003 .27933 L
s
P
p
1 0 .6 r
.005 w
.28475 .39623 m
.28355 .40096 L
s
P
p
.2 1 0 r
.005 w
.25637 .42006 m
.26023 .41552 L
s
P
p
.2 0 1 r
.005 w
.52265 .21127 m
.5265 .2134 L
s
P
p
1 0 .6 r
.005 w
.508 .22799 m
.50594 .22454 L
s
P
p
.2 1 0 r
.005 w
.58152 .17055 m
.57937 .16718 L
s
P
p
1 .6 0 r
.005 w
.28355 .40096 m
.27847 .40466 L
s
P
p
1 0 .6 r
.005 w
.54757 .19914 m
.54546 .19574 L
s
P
p
1 .6 0 r
.005 w
.17198 .49048 m
.17511 .48568 L
s
P
p
.2 0 1 r
.005 w
.34591 .35688 m
.34051 .35696 L
s
P
p
0 1 1 r
.005 w
.56346 .18262 m
.56737 .18471 L
s
P
p
.2 1 0 r
.005 w
.44003 .27933 m
.44589 .27757 L
s
P
p
1 0 .6 r
.005 w
.16885 .49529 m
.17198 .49048 L
s
P
p
.2 0 1 r
.005 w
.5265 .2134 m
.53036 .21554 L
s
P
p
.2 1 0 r
.005 w
.26708 .41681 m
.26586 .42157 L
s
P
p
.2 1 0 r
.005 w
.27217 .41311 m
.26708 .41681 L
s
P
p
.2 0 1 r
.005 w
.49625 .23772 m
.50216 .23593 L
s
P
p
.2 1 0 r
.005 w
.27725 .4094 m
.27217 .41311 L
s
P
p
.2 0 1 r
.005 w
.47281 .2561 m
.4787 .25432 L
s
P
p
.2 0 1 r
.005 w
.46902 .26058 m
.47281 .2561 L
s
P
p
0 1 1 r
.005 w
.45556 .27132 m
.45935 .26684 L
s
P
p
1 0 .6 r
.005 w
.16572 .5001 m
.16885 .49529 L
s
P
p
.2 0 1 r
.005 w
.351 .35317 m
.34591 .35688 L
s
P
p
.2 0 1 r
.005 w
.46523 .26506 m
.46902 .26058 L
s
P
p
1 0 .6 r
.005 w
.54968 .20256 m
.54757 .19914 L
s
P
p
0 1 1 r
.005 w
.45176 .27581 m
.45556 .27132 L
s
P
p
.2 0 1 r
.005 w
.35609 .34946 m
.351 .35317 L
s
P
p
.2 0 1 r
.005 w
.50216 .23593 m
.50808 .23414 L
s
P
p
.2 0 1 r
.005 w
.4787 .25432 m
.4825 .25652 L
s
P
p
.2 1 0 r
.005 w
.26586 .42157 m
.26937 .42399 L
s
P
p
.2 0 1 r
.005 w
.51916 .22756 m
.51358 .22777 L
s
P
p
1 0 .6 r
.005 w
.16259 .50491 m
.16572 .5001 L
s
P
p
1 .6 0 r
.005 w
.58934 .17365 m
.58718 .17027 L
s
P
p
.2 0 1 r
.005 w
.53036 .21554 m
.52939 .22011 L
s
P
p
1 0 .6 r
.005 w
.48854 .25334 m
.48299 .25353 L
s
P
p
.2 0 1 r
.005 w
.50808 .23414 m
.51192 .23631 L
s
P
p
0 1 1 r
.005 w
.3666 .34567 m
.36151 .34938 L
s
P
p
.2 0 1 r
.005 w
.56643 .18925 m
.57036 .19136 L
s
P
p
0 1 1 r
.005 w
.3717 .34195 m
.3666 .34567 L
s
P
p
1 0 .6 r
.005 w
.5518 .20598 m
.54968 .20256 L
s
P
p
.2 0 1 r
.005 w
.52428 .22384 m
.51916 .22756 L
s
P
p
.2 0 1 r
.005 w
.4825 .25652 m
.48631 .25872 L
s
P
p
.2 0 1 r
.005 w
.52939 .22011 m
.52428 .22384 L
s
P
p
.2 1 0 r
.005 w
.26937 .42399 m
.2729 .42642 L
s
P
p
1 0 .6 r
.005 w
.58646 .17827 m
.58934 .17365 L
s
P
p
1 0 .6 r
.005 w
.49411 .25316 m
.48854 .25334 L
s
P
p
0 1 1 r
.005 w
.19173 .4859 m
.19043 .49074 L
s
P
p
.2 1 0 r
.005 w
.20192 .47848 m
.19683 .48219 L
s
P
p
.2 1 0 r
.005 w
.20718 .47853 m
.20192 .47848 L
s
P
p
.2 0 1 r
.005 w
.51192 .23631 m
.51093 .2409 L
s
P
p
.2 1 0 r
.005 w
.38259 .34177 m
.37714 .34186 L
s
P
p
.2 0 1 r
.005 w
.16581 .51257 m
.1642 .50874 L
s
P
p
1 0 .6 r
.005 w
.58358 .1829 m
.58646 .17827 L
s
P
p
.2 0 1 r
.005 w
.57036 .19136 m
.57429 .19347 L
s
P
p
.2 0 1 r
.005 w
.48631 .25872 m
.48529 .26334 L
s
P
p
1 0 .6 r
.005 w
.58069 .18754 m
.58358 .1829 L
s
P
p
0 1 1 r
.005 w
.19043 .49074 m
.18912 .49559 L
s
P
p
1 0 .6 r
.005 w
.49969 .25298 m
.49411 .25316 L
s
P
p
.2 1 0 r
.005 w
.2729 .42642 m
.27866 .42476 L
s
P
p
.2 1 0 r
.005 w
.21245 .47859 m
.20718 .47853 L
s
P
p
.2 0 1 r
.005 w
.51093 .2409 m
.50994 .24551 L
s
P
p
.2 1 0 r
.005 w
.3845 .34539 m
.38259 .34177 L
s
P
p
.2 0 1 r
.005 w
.5631 .20551 m
.55744 .20575 L
s
P
p
.2 0 1 r
.005 w
.17104 .51266 m
.16581 .51257 L
s
P
p
.2 0 1 r
.005 w
.30571 .40319 m
.3115 .40151 L
s
P
p
.2 0 1 r
.005 w
.30184 .40774 m
.30571 .40319 L
s
P
p
0 1 1 r
.005 w
.28831 .41853 m
.29219 .41397 L
s
P
p
.2 0 1 r
.005 w
.57429 .19347 m
.57336 .19803 L
s
P
p
.2 0 1 r
.005 w
.18402 .4993 m
.18271 .50416 L
s
P
p
1 0 .6 r
.005 w
.34571 .3733 m
.35148 .37084 L
s
P
p
.2 0 1 r
.005 w
.29797 .4123 m
.30184 .40774 L
s
P
p
0 1 1 r
.005 w
.28444 .4231 m
.28831 .41853 L
s
P
p
.2 0 1 r
.005 w
.50994 .24551 m
.50482 .24924 L
s
P
p
.2 1 0 r
.005 w
.21413 .48239 m
.21245 .47859 L
s
P
p
.2 0 1 r
.005 w
.3115 .40151 m
.31509 .40391 L
s
P
p
0 1 1 r
.005 w
.61033 .16816 m
.60943 .17269 L
s
P
p
1 .6 0 r
.005 w
.4689 .27917 m
.46378 .28291 L
s
P
p
1 0 .6 r
.005 w
.35148 .37084 m
.35724 .36838 L
s
P
p
.2 1 0 r
.005 w
.6206 .16067 m
.61546 .16441 L
s
P
p
1 0 .6 r
.005 w
.47403 .27544 m
.4689 .27917 L
s
P
p
.2 0 1 r
.005 w
.56823 .20177 m
.5631 .20551 L
s
P
p
.2 0 1 r
.005 w
.33964 .38282 m
.34268 .37806 L
s
P
p
.2 1 0 r
.005 w
.38641 .34901 m
.3845 .34539 L
s
P
p
.2 1 0 r
.005 w
.62632 .16039 m
.6206 .16067 L
s
P
p
1 0 .6 r
.005 w
.47915 .2717 m
.47403 .27544 L
s
P
p
.2 0 1 r
.005 w
.57336 .19803 m
.56823 .20177 L
s
P
p
.2 0 1 r
.005 w
.17628 .51276 m
.17104 .51266 L
s
P
p
1 0 .6 r
.005 w
.48428 .26797 m
.47915 .2717 L
s
P
p
.2 0 1 r
.005 w
.58503 .19437 m
.58286 .19095 L
s
P
p
.2 0 1 r
.005 w
.18271 .50416 m
.18139 .50904 L
s
P
p
1 0 .6 r
.005 w
.35724 .36838 m
.36301 .36592 L
s
P
p
.2 0 1 r
.005 w
.34149 .3865 m
.33964 .38282 L
s
P
p
.2 1 0 r
.005 w
.45248 .29503 m
.45143 .2997 L
s
P
p
.2 1 0 r
.005 w
.45761 .2913 m
.45248 .29503 L
s
P
p
.2 1 0 r
.005 w
.27454 .43457 m
.27332 .43937 L
s
P
p
.2 1 0 r
.005 w
.27966 .43084 m
.27454 .43457 L
s
P
p
.2 1 0 r
.005 w
.46274 .28756 m
.45761 .2913 L
s
P
p
0 1 1 r
.005 w
.60943 .17269 m
.60854 .17724 L
s
P
p
.2 1 0 r
.005 w
.37182 .3587 m
.3776 .35623 L
s
P
p
.2 1 0 r
.005 w
.28502 .43085 m
.27966 .43084 L
s
P
p
.2 1 0 r
.005 w
.21101 .48722 m
.21413 .48239 L
s
P
p
1 .6 0 r
.005 w
.36301 .36592 m
.36879 .36346 L
s
P
p
.2 0 1 r
.005 w
.31509 .40391 m
.31869 .40632 L
s
P
p
.2 1 0 r
.005 w
.63206 .1601 m
.62632 .16039 L
s
P
p
.2 0 1 r
.005 w
.18139 .50904 m
.17628 .51276 L
s
P
p
.2 1 0 r
.005 w
.38339 .35376 m
.38641 .34901 L
s
P
p
.2 1 0 r
.005 w
.3776 .35623 m
.38339 .35376 L
s
P
p
.2 0 1 r
.005 w
.59073 .19412 m
.58503 .19437 L
s
P
p
.2 1 0 r
.005 w
.20788 .49206 m
.21101 .48722 L
s
P
p
.2 1 0 r
.005 w
.45143 .2997 m
.45522 .30197 L
s
P
p
.2 0 1 r
.005 w
.6034 .18099 m
.60249 .18555 L
s
P
p
.2 1 0 r
.005 w
.27332 .43937 m
.27209 .44419 L
s
P
p
.2 0 1 r
.005 w
.34335 .39018 m
.34149 .3865 L
s
P
p
.2 1 0 r
.005 w
.29039 .43085 m
.28502 .43085 L
s
P
p
.2 1 0 r
.005 w
.63431 .16349 m
.63206 .1601 L
s
P
p
.2 0 1 r
.005 w
.31869 .40632 m
.31751 .41111 L
s
P
p
.2 0 1 r
.005 w
.59644 .19387 m
.59073 .19412 L
s
P
p
.2 0 1 r
.005 w
.60249 .18555 m
.60159 .19012 L
s
P
p
.2 1 0 r
.005 w
.27209 .44419 m
.27564 .44666 L
s
P
p
.2 1 0 r
.005 w
.45522 .30197 m
.45902 .30425 L
s
P
p
1 .6 0 r
.005 w
.30092 .42712 m
.29552 .42712 L
s
P
p
.2 0 1 r
.005 w
.34879 .39015 m
.34335 .39018 L
s
P
p
1 .6 0 r
.005 w
.20643 .50074 m
.20956 .49589 L
s
P
p
.2 1 0 r
.005 w
.63143 .16814 m
.63431 .16349 L
s
P
p
1 .6 0 r
.005 w
.45471 .30501 m
.44957 .30876 L
s
P
p
.2 0 1 r
.005 w
.60159 .19012 m
.59644 .19387 L
s
P
p
.2 1 0 r
.005 w
.62856 .17279 m
.63143 .16814 L
s
P
p
1 0 .6 r
.005 w
.30605 .42338 m
.30092 .42712 L
s
P
p
1 0 .6 r
.005 w
.31119 .41964 m
.30605 .42338 L
s
P
p
.2 0 1 r
.005 w
.35393 .3864 m
.34879 .39015 L
s
P
p
1 0 .6 r
.005 w
.31632 .4159 m
.31119 .41964 L
s
P
p
.2 0 1 r
.005 w
.35907 .38266 m
.35393 .3864 L
s
P
p
.2 1 0 r
.005 w
.45902 .30425 m
.46496 .30249 L
s
P
p
.2 1 0 r
.005 w
.43822 .32095 m
.43715 .32566 L
s
P
p
.2 1 0 r
.005 w
.44336 .31721 m
.43822 .32095 L
s
P
p
.2 1 0 r
.005 w
.44851 .31346 m
.44336 .31721 L
s
P
p
.2 0 1 r
.005 w
.49215 .28079 m
.49811 .27901 L
s
P
p
.2 0 1 r
.005 w
.48833 .28533 m
.49215 .28079 L
s
P
p
1 0 .6 r
.005 w
.6101 .18858 m
.61603 .18601 L
s
P
p
0 1 1 r
.005 w
.47473 .29618 m
.47855 .29164 L
s
P
p
.2 0 1 r
.005 w
.48451 .28987 m
.48833 .28533 L
s
P
p
0 1 1 r
.005 w
.27919 .44913 m
.28501 .44748 L
s
P
p
0 1 1 r
.005 w
.4709 .30072 m
.47473 .29618 L
s
P
p
.2 1 0 r
.005 w
.43715 .32566 m
.44093 .32798 L
s
P
p
0 1 1 r
.005 w
.36968 .37887 m
.36454 .38262 L
s
P
p
1 0 .6 r
.005 w
.61603 .18601 m
.62197 .18344 L
s
P
p
0 1 1 r
.005 w
.37483 .37512 m
.36968 .37887 L
s
P
p
.2 0 1 r
.005 w
.60431 .19793 m
.60721 .19325 L
s
P
p
.2 0 1 r
.005 w
.49811 .27901 m
.50198 .28127 L
s
P
p
1 .6 0 r
.005 w
.62792 .18087 m
.6308 .1762 L
s
P
p
1 0 .6 r
.005 w
.62197 .18344 m
.62792 .18087 L
s
P
p
0 1 1 r
.005 w
.28501 .44748 m
.29083 .44582 L
s
P
p
.2 0 1 r
.005 w
.60653 .20138 m
.60431 .19793 L
s
P
p
.2 1 0 r
.005 w
.25423 .47198 m
.25298 .47685 L
s
P
p
.2 1 0 r
.005 w
.25937 .46823 m
.25423 .47198 L
s
P
p
.2 1 0 r
.005 w
.26474 .46828 m
.25937 .46823 L
s
P
p
.2 1 0 r
.005 w
.38583 .37501 m
.38032 .37507 L
s
P
p
.2 1 0 r
.005 w
.44093 .32798 m
.44472 .3303 L
s
P
p
.2 0 1 r
.005 w
.50198 .28127 m
.50586 .28352 L
s
P
p
.2 1 0 r
.005 w
.25298 .47685 m
.25172 .48173 L
s
P
p
.2 1 0 r
.005 w
.27012 .46833 m
.26474 .46828 L
s
P
p
.2 0 1 r
.005 w
.60875 .20484 m
.60653 .20138 L
s
P
p
.2 1 0 r
.005 w
.38776 .37871 m
.38583 .37501 L
s
P
p
.2 1 0 r
.005 w
.44472 .3303 m
.45067 .32855 L
s
P
p
.2 0 1 r
.005 w
.29441 .4483 m
.30025 .44664 L
s
P
p
.2 1 0 r
.005 w
.25172 .48173 m
.25526 .48426 L
s
P
p
.2 0 1 r
.005 w
.50586 .28352 m
.50485 .28822 L
s
P
p
1 .6 0 r
.005 w
.28068 .46462 m
.27528 .46458 L
s
P
p
.2 0 1 r
.005 w
.47797 .30677 m
.48395 .30501 L
s
P
p
.2 0 1 r
.005 w
.47413 .31134 m
.47797 .30677 L
s
P
p
0 1 1 r
.005 w
.46048 .32223 m
.46432 .31766 L
s
P
p
.2 0 1 r
.005 w
.61451 .2046 m
.60875 .20484 L
s
P
p
.2 1 0 r
.005 w
.23387 .49829 m
.23259 .5032 L
s
P
p
.2 1 0 r
.005 w
.23902 .49453 m
.23387 .49829 L
s
P
p
.2 1 0 r
.005 w
.24418 .49078 m
.23902 .49453 L
s
P
p
.2 0 1 r
.005 w
.30025 .44664 m
.3061 .44498 L
s
P
p
.2 1 0 r
.005 w
.24955 .49085 m
.24418 .49078 L
s
P
p
.2 1 0 r
.005 w
.38969 .38241 m
.38776 .37871 L
s
P
p
.2 0 1 r
.005 w
.47029 .3159 m
.47413 .31134 L
s
P
p
0 1 1 r
.005 w
.45663 .3268 m
.46048 .32223 L
s
P
p
.2 0 1 r
.005 w
.48395 .30501 m
.48781 .3073 L
s
P
p
1 0 .6 r
.005 w
.28609 .46467 m
.28068 .46462 L
s
P
p
.2 0 1 r
.005 w
.3061 .44498 m
.30972 .44747 L
s
P
p
.2 0 1 r
.005 w
.6197 .20082 m
.61451 .2046 L
s
P
p
.2 1 0 r
.005 w
.37496 .39217 m
.3808 .3897 L
s
P
p
.2 0 1 r
.005 w
.62489 .19705 m
.6197 .20082 L
s
P
p
1 .6 0 r
.005 w
.36607 .39946 m
.37191 .39699 L
s
P
p
.2 1 0 r
.005 w
.2513 .49471 m
.24955 .49085 L
s
P
p
1 0 .6 r
.005 w
.49348 .30046 m
.4883 .30424 L
s
P
p
1 0 .6 r
.005 w
.49866 .29669 m
.49348 .30046 L
s
P
p
1 0 .6 r
.005 w
.50384 .29292 m
.49866 .29669 L
s
P
p
.2 1 0 r
.005 w
.38664 .38722 m
.38969 .38241 L
s
P
p
.2 1 0 r
.005 w
.3808 .3897 m
.38664 .38722 L
s
P
p
1 0 .6 r
.005 w
.29152 .46471 m
.28609 .46467 L
s
P
p
.2 0 1 r
.005 w
.48781 .3073 m
.49168 .30961 L
s
P
p
0 1 1 r
.005 w
.23131 .50811 m
.23484 .51069 L
s
P
p
0 1 1 r
.005 w
.25881 .4868 m
.26464 .48517 L
s
P
p
.2 0 1 r
.005 w
.30972 .44747 m
.30852 .45234 L
s
P
p
0 1 1 r
.005 w
.63588 .19302 m
.63068 .1968 L
s
P
p
0 1 1 r
.005 w
.64107 .18923 m
.63588 .19302 L
s
P
p
.2 1 0 r
.005 w
.25305 .49858 m
.2513 .49471 L
s
P
p
0 1 1 r
.005 w
.26464 .48517 m
.27048 .48353 L
s
P
p
1 0 .6 r
.005 w
.29695 .46476 m
.29152 .46471 L
s
P
p
1 0 .6 r
.005 w
.2183 .52788 m
.21659 .52397 L
s
P
p
.2 0 1 r
.005 w
.30852 .45234 m
.30731 .45722 L
s
P
p
.2 0 1 r
.005 w
.49168 .30961 m
.49066 .31434 L
s
P
p
0 1 1 r
.005 w
.23484 .51069 m
.23837 .51327 L
s
P
p
.2 1 0 r
.005 w
.65272 .18872 m
.64689 .18898 L
s
P
p
.2 0 1 r
.005 w
.30731 .45722 m
.30213 .46099 L
s
P
p
1 0 .6 r
.005 w
.22001 .5318 m
.2183 .52788 L
s
P
p
.2 1 0 r
.005 w
.65501 .19218 m
.65272 .18872 L
s
P
p
.2 0 1 r
.005 w
.27406 .48607 m
.27992 .48443 L
s
P
p
1 0 .6 r
.005 w
.34459 .43336 m
.34767 .4285 L
s
P
p
1 .6 0 r
.005 w
.26022 .50254 m
.25845 .49866 L
s
P
p
1 .6 0 r
.005 w
.47404 .33044 m
.46884 .33423 L
s
P
p
1 0 .6 r
.005 w
.47924 .32666 m
.47404 .33044 L
s
P
p
1 0 .6 r
.005 w
.48443 .32287 m
.47924 .32666 L
s
P
p
1 0 .6 r
.005 w
.48963 .31909 m
.48443 .32287 L
s
P
p
1 0 .6 r
.005 w
.61547 .22062 m
.62146 .21804 L
s
P
p
1 0 .6 r
.005 w
.34151 .43822 m
.34459 .43336 L
s
P
p
.2 0 1 r
.005 w
.27992 .48443 m
.28578 .48279 L
s
P
p
.2 0 1 r
.005 w
.23709 .51822 m
.24063 .52082 L
s
P
p
1 0 .6 r
.005 w
.22173 .53573 m
.22001 .5318 L
s
P
p
1 0 .6 r
.005 w
.62146 .21804 m
.62746 .21546 L
s
P
p
.2 1 0 r
.005 w
.45739 .34657 m
.45633 .35135 L
s
P
p
.2 1 0 r
.005 w
.46259 .34278 m
.45739 .34657 L
s
P
p
.2 0 1 r
.005 w
.60964 .23009 m
.61256 .22535 L
s
P
p
.2 1 0 r
.005 w
.65731 .19566 m
.65501 .19218 L
s
P
p
.2 1 0 r
.005 w
.46779 .339 m
.46259 .34278 L
s
P
p
1 0 .6 r
.005 w
.33842 .4431 m
.34151 .43822 L
s
P
p
1 0 .6 r
.005 w
.26564 .50263 m
.26022 .50254 L
s
P
p
.2 0 1 r
.005 w
.28578 .48279 m
.28939 .48534 L
s
P
p
1 0 .6 r
.005 w
.62746 .21546 m
.63347 .21288 L
s
P
p
.2 0 1 r
.005 w
.61188 .23361 m
.60964 .23009 L
s
P
p
.2 1 0 r
.005 w
.64238 .20556 m
.6484 .20297 L
s
P
p
.2 1 0 r
.005 w
.45633 .35135 m
.46017 .35373 L
s
P
p
1 .6 0 r
.005 w
.63347 .21288 m
.63948 .21029 L
s
P
p
.2 0 1 r
.005 w
.24063 .52082 m
.24419 .52343 L
s
P
p
.2 1 0 r
.005 w
.65442 .20038 m
.65731 .19566 L
s
P
p
.2 1 0 r
.005 w
.6484 .20297 m
.65442 .20038 L
s
P
p
1 0 .6 r
.005 w
.27107 .50271 m
.26564 .50263 L
s
P
p
.2 0 1 r
.005 w
.28939 .48534 m
.28816 .49028 L
s
P
p
0 1 1 r
.005 w
.36832 .42364 m
.36716 .42852 L
s
P
p
.2 1 0 r
.005 w
.37873 .41607 m
.37352 .41986 L
s
P
p
.2 1 0 r
.005 w
.38429 .41606 m
.37873 .41607 L
s
P
p
.2 0 1 r
.005 w
.61413 .23715 m
.61188 .23361 L
s
P
p
.2 0 1 r
.005 w
.34218 .45074 m
.3403 .44691 L
s
P
p
.2 0 1 r
.005 w
.2325 .53597 m
.22711 .53585 L
s
P
p
.2 1 0 r
.005 w
.46017 .35373 m
.46403 .35611 L
s
P
p
.2 0 1 r
.005 w
.24419 .52343 m
.24291 .5284 L
s
P
p
1 0 .6 r
.005 w
.27651 .5028 m
.27107 .50271 L
s
P
p
.2 0 1 r
.005 w
.28816 .49028 m
.28693 .49522 L
s
P
p
0 1 1 r
.005 w
.36716 .42852 m
.36601 .4334 L
s
P
p
.2 1 0 r
.005 w
.38986 .41605 m
.38429 .41606 L
s
P
p
.2 0 1 r
.005 w
.61995 .23695 m
.61413 .23715 L
s
P
p
.2 0 1 r
.005 w
.2377 .53219 m
.2325 .53597 L
s
P
p
.2 0 1 r
.005 w
.24291 .5284 m
.2377 .53219 L
s
P
p
.2 0 1 r
.005 w
.34771 .45077 m
.34218 .45074 L
s
P
p
.2 1 0 r
.005 w
.46403 .35611 m
.47006 .35436 L
s
P
p
.2 0 1 r
.005 w
.28693 .49522 m
.28172 .49901 L
s
P
p
.2 0 1 r
.005 w
.3608 .43719 m
.35963 .44209 L
s
P
p
.2 1 0 r
.005 w
.39181 .41984 m
.38986 .41605 L
s
P
p
.2 0 1 r
.005 w
.49764 .33235 m
.5037 .33059 L
s
P
p
.2 0 1 r
.005 w
.49377 .33697 m
.49764 .33235 L
s
P
p
0 1 1 r
.005 w
.47998 .34798 m
.48385 .34336 L
s
P
p
.2 0 1 r
.005 w
.62519 .23313 m
.61995 .23695 L
s
P
p
.2 0 1 r
.005 w
.63043 .22932 m
.62519 .23313 L
s
P
p
.2 0 1 r
.005 w
.35325 .4508 m
.34771 .45077 L
s
P
p
.2 0 1 r
.005 w
.4899 .3416 m
.49377 .33697 L
s
P
p
.2 0 1 r
.005 w
.35963 .44209 m
.35847 .447 L
s
P
p
0 1 1 r
.005 w
.4761 .35261 m
.47998 .34798 L
s
P
p
.2 0 1 r
.005 w
.5037 .33059 m
.50763 .33294 L
s
P
p
.2 1 0 r
.005 w
.38874 .42473 m
.39181 .41984 L
s
P
p
.2 1 0 r
.005 w
.40149 .41263 m
.40036 .41751 L
s
P
p
.2 1 0 r
.005 w
.40671 .40883 m
.40149 .41263 L
s
P
p
0 1 1 r
.005 w
.64152 .22529 m
.63628 .22911 L
s
P
p
.2 1 0 r
.005 w
.41194 .40503 m
.40671 .40883 L
s
P
p
.2 0 1 r
.005 w
.35847 .447 m
.35325 .4508 L
s
P
p
0 1 1 r
.005 w
.64677 .22148 m
.64152 .22529 L
s
P
p
.2 1 0 r
.005 w
.41756 .40501 m
.41194 .40503 L
s
P
p
.2 1 0 r
.005 w
.38566 .42962 m
.38874 .42473 L
s
P
p
.2 1 0 r
.005 w
.46619 .36425 m
.46513 .36908 L
s
P
p
.2 1 0 r
.005 w
.47142 .36044 m
.46619 .36425 L
s
P
p
.2 1 0 r
.005 w
.47711 .36037 m
.47142 .36044 L
s
P
p
.2 0 1 r
.005 w
.50763 .33294 m
.51157 .3353 L
s
P
p
.2 1 0 r
.005 w
.41956 .40879 m
.41756 .40501 L
s
P
p
.2 1 0 r
.005 w
.65854 .22103 m
.65265 .22125 L
s
P
p
.2 1 0 r
.005 w
.46513 .36908 m
.46407 .37392 L
s
P
p
.2 1 0 r
.005 w
.48281 .3603 m
.47711 .36037 L
s
P
p
0 1 1 r
.005 w
.39924 .4224 m
.40304 .42489 L
s
P
p
.2 0 1 r
.005 w
.51157 .3353 m
.51055 .34012 L
s
P
p
.2 1 0 r
.005 w
.66086 .22457 m
.65854 .22103 L
s
P
p
1 .6 0 r
.005 w
.38453 .43835 m
.38761 .43344 L
s
P
p
.2 1 0 r
.005 w
.46407 .37392 m
.46796 .37635 L
s
P
p
.2 1 0 r
.005 w
.42156 .41259 m
.41956 .40879 L
s
P
p
1 .6 0 r
.005 w
.49377 .35641 m
.48805 .35648 L
s
P
p
1 0 .6 r
.005 w
.38649 .44219 m
.38453 .43835 L
s
P
p
.2 1 0 r
.005 w
.4461 .39066 m
.44502 .39553 L
s
P
p
.2 1 0 r
.005 w
.45134 .38684 m
.4461 .39066 L
s
P
p
.2 1 0 r
.005 w
.45659 .38302 m
.45134 .38684 L
s
P
p
0 1 1 r
.005 w
.40304 .42489 m
.40684 .42739 L
s
P
p
.2 1 0 r
.005 w
.46228 .38298 m
.45659 .38302 L
s
P
p
.2 1 0 r
.005 w
.66319 .22812 m
.66086 .22457 L
s
P
p
1 0 .6 r
.005 w
.49903 .35258 m
.49377 .35641 L
s
P
p
1 0 .6 r
.005 w
.50428 .34876 m
.49903 .35258 L
s
P
p
1 0 .6 r
.005 w
.50954 .34494 m
.50428 .34876 L
s
P
p
1 0 .6 r
.005 w
.38845 .44603 m
.38649 .44219 L
s
P
p
.2 1 0 r
.005 w
.46434 .38674 m
.46228 .38298 L
s
P
p
.2 1 0 r
.005 w
.64812 .2381 m
.65419 .23551 L
s
P
p
1 .6 0 r
.005 w
.63912 .24549 m
.64519 .2429 L
s
P
p
1 .6 0 r
.005 w
.42922 .41639 m
.42721 .41258 L
s
P
p
.2 1 0 r
.005 w
.66027 .23291 m
.66319 .22812 L
s
P
p
.2 1 0 r
.005 w
.65419 .23551 m
.66027 .23291 L
s
P
p
0 1 1 r
.005 w
.44393 .40041 m
.4478 .40288 L
s
P
p
0 1 1 r
.005 w
.47186 .37877 m
.47793 .37703 L
s
P
p
.2 0 1 r
.005 w
.40572 .4323 m
.40954 .43481 L
s
P
p
1 0 .6 r
.005 w
.39041 .44989 m
.38845 .44603 L
s
P
p
.2 1 0 r
.005 w
.46641 .39052 m
.46434 .38674 L
s
P
p
0 1 1 r
.005 w
.47793 .37703 m
.48402 .37529 L
s
P
p
1 0 .6 r
.005 w
.43125 .42021 m
.42922 .41639 L
s
P
p
0 1 1 r
.005 w
.4478 .40288 m
.45168 .40535 L
s
P
p
1 0 .6 r
.005 w
.60325 .28213 m
.60932 .27955 L
s
P
p
.2 0 1 r
.005 w
.40954 .43481 m
.41337 .43733 L
s
P
p
1 0 .6 r
.005 w
.60932 .27955 m
.61539 .27697 L
s
P
p
.2 0 1 r
.005 w
.59733 .2918 m
.60029 .28696 L
s
P
p
1 0 .6 r
.005 w
.43328 .42404 m
.43125 .42021 L
s
P
p
1 0 .6 r
.005 w
.61539 .27697 m
.62147 .27439 L
s
P
p
.2 0 1 r
.005 w
.59958 .29546 m
.59733 .2918 L
s
P
p
.2 0 1 r
.005 w
.48795 .37772 m
.49406 .37598 L
s
P
p
.2 0 1 r
.005 w
.40169 .44995 m
.39605 .44992 L
s
P
p
1 .6 0 r
.005 w
.47421 .39428 m
.47213 .39049 L
s
P
p
.2 0 1 r
.005 w
.41337 .43733 m
.41225 .44228 L
s
P
p
.2 0 1 r
.005 w
.49406 .37598 m
.50017 .37422 L
s
P
p
.2 0 1 r
.005 w
.4506 .41026 m
.45449 .41275 L
s
P
p
1 0 .6 r
.005 w
.43531 .42788 m
.43328 .42404 L
s
P
p
.2 0 1 r
.005 w
.40697 .44612 m
.40169 .44995 L
s
P
p
.2 0 1 r
.005 w
.41225 .44228 m
.40697 .44612 L
s
P
p
.2 0 1 r
.005 w
.60185 .29913 m
.59958 .29546 L
s
P
p
1 0 .6 r
.005 w
.47995 .39425 m
.47421 .39428 L
s
P
p
.2 0 1 r
.005 w
.50017 .37422 m
.50414 .37667 L
s
P
p
.2 0 1 r
.005 w
.45449 .41275 m
.4584 .41525 L
s
P
p
1 0 .6 r
.005 w
.48571 .39421 m
.47995 .39425 L
s
P
p
.2 0 1 r
.005 w
.60774 .29899 m
.60185 .29913 L
s
P
p
.2 0 1 r
.005 w
.50414 .37667 m
.50311 .38156 L
s
P
p
.2 0 1 r
.005 w
.44673 .42789 m
.44101 .42788 L
s
P
p
.2 0 1 r
.005 w
.4584 .41525 m
.45732 .42019 L
s
P
p
1 0 .6 r
.005 w
.49147 .39418 m
.48571 .39421 L
s
P
p
.2 0 1 r
.005 w
.61304 .29513 m
.60774 .29899 L
s
P
p
.2 0 1 r
.005 w
.61835 .29127 m
.61304 .29513 L
s
P
p
.2 0 1 r
.005 w
.50311 .38156 m
.50208 .38647 L
s
P
p
.2 0 1 r
.005 w
.45202 .42404 m
.44673 .42789 L
s
P
p
.2 0 1 r
.005 w
.45732 .42019 m
.45202 .42404 L
s
P
p
.2 0 1 r
.005 w
.60018 .30848 m
.60628 .30591 L
s
P
p
.2 0 1 r
.005 w
.5972 .31336 m
.60018 .30848 L
s
P
p
.2 0 1 r
.005 w
.50208 .38647 m
.49677 .39033 L
s
P
p
0 1 1 r
.005 w
.62958 .28726 m
.62426 .29112 L
s
P
p
0 1 1 r
.005 w
.63489 .2834 m
.62958 .28726 L
s
P
p
.2 0 1 r
.005 w
.59421 .31825 m
.5972 .31336 L
s
P
p
1 0 .6 r
.005 w
.61238 .30332 m
.61727 .30489 L
s
P
p
.2 0 1 r
.005 w
.59647 .32197 m
.59421 .31825 L
s
P
p
.2 1 0 r
.005 w
.64679 .28308 m
.64083 .28324 L
s
P
p
.2 0 1 r
.005 w
.56729 .34324 m
.57338 .34068 L
s
P
p
.2 0 1 r
.005 w
.56428 .34816 m
.56729 .34324 L
s
P
p
1 0 .6 r
.005 w
.61727 .30489 m
.62217 .30645 L
s
P
p
.2 0 1 r
.005 w
.60239 .32185 m
.59647 .32197 L
s
P
p
.2 1 0 r
.005 w
.64913 .28676 m
.64679 .28308 L
s
P
p
.2 0 1 r
.005 w
.56127 .35308 m
.56428 .34816 L
s
P
p
1 0 .6 r
.005 w
.57949 .33811 m
.58434 .33972 L
s
P
p
.2 0 1 r
.005 w
.56349 .35685 m
.56127 .35308 L
s
P
p
.2 0 1 r
.005 w
.60831 .32174 m
.60239 .32185 L
s
P
p
1 0 .6 r
.005 w
.62217 .30645 m
.62708 .30802 L
s
P
p
.2 1 0 r
.005 w
.65147 .29044 m
.64913 .28676 L
s
P
p
.2 0 1 r
.005 w
.53425 .37816 m
.54034 .37561 L
s
P
p
.2 0 1 r
.005 w
.53122 .38311 m
.53425 .37816 L
s
P
p
1 0 .6 r
.005 w
.58434 .33972 m
.58921 .34134 L
s
P
p
.2 0 1 r
.005 w
.56938 .35677 m
.56349 .35685 L
s
P
p
.2 1 0 r
.005 w
.6362 .30053 m
.64235 .29794 L
s
P
p
1 .6 0 r
.005 w
.62708 .30802 m
.63323 .30543 L
s
P
p
.2 0 1 r
.005 w
.52818 .38806 m
.53122 .38311 L
s
P
p
.2 1 0 r
.005 w
.64851 .29534 m
.65147 .29044 L
s
P
p
.2 1 0 r
.005 w
.64235 .29794 m
.64851 .29534 L
s
P
p
1 0 .6 r
.005 w
.54644 .37306 m
.55126 .37472 L
s
P
p
.2 0 1 r
.005 w
.53036 .39189 m
.52818 .38806 L
s
P
p
.2 0 1 r
.005 w
.57528 .3567 m
.56938 .35677 L
s
P
p
1 0 .6 r
.005 w
.58921 .34134 m
.59409 .34296 L
s
P
p
0 1 1 r
.005 w
.61655 .32536 m
.6106 .32547 L
s
P
p
1 0 .6 r
.005 w
.47275 .43614 m
.47883 .43362 L
s
P
p
1 0 .6 r
.005 w
.55126 .37472 m
.55609 .37639 L
s
P
p
.2 0 1 r
.005 w
.53622 .39185 m
.53036 .39189 L
s
P
p
0 1 1 r
.005 w
.62251 .32525 m
.61655 .32536 L
s
P
p
1 .6 0 r
.005 w
.59409 .34296 m
.59898 .34459 L
s
P
p
1 0 .6 r
.005 w
.47883 .43362 m
.4849 .43109 L
s
P
p
.2 0 1 r
.005 w
.46658 .44614 m
.46967 .44114 L
s
P
p
1 0 .6 r
.005 w
.4849 .43109 m
.49099 .42856 L
s
P
p
.2 0 1 r
.005 w
.46869 .45006 m
.46658 .44614 L
s
P
p
.2 0 1 r
.005 w
.5421 .39182 m
.53622 .39185 L
s
P
p
1 0 .6 r
.005 w
.55609 .37639 m
.56094 .37806 L
s
P
p
0 1 1 r
.005 w
.58346 .36042 m
.57753 .36049 L
s
P
p
.2 1 0 r
.005 w
.60513 .342 m
.61005 .34363 L
s
P
p
.2 0 1 r
.005 w
.4708 .45399 m
.46869 .45006 L
s
P
p
0 1 1 r
.005 w
.58939 .36035 m
.58346 .36042 L
s
P
p
1 .6 0 r
.005 w
.56094 .37806 m
.5658 .37973 L
s
P
p
.2 1 0 r
.005 w
.62716 .33277 m
.62483 .329 L
s
P
p
.2 1 0 r
.005 w
.61005 .34363 m
.61498 .34526 L
s
P
p
0 1 1 r
.005 w
.55021 .39563 m
.54431 .39567 L
s
P
p
.2 0 1 r
.005 w
.47662 .45402 m
.4708 .45399 L
s
P
p
.2 1 0 r
.005 w
.62416 .33772 m
.62716 .33277 L
s
P
p
.2 1 0 r
.005 w
.57195 .37717 m
.57683 .37884 L
s
P
p
.2 1 0 r
.005 w
.62116 .34267 m
.62416 .33772 L
s
P
p
0 1 1 r
.005 w
.55613 .3956 m
.55021 .39563 L
s
P
p
1 .6 0 r
.005 w
.52764 .41331 m
.53247 .41504 L
s
P
p
.2 1 0 r
.005 w
.61498 .34526 m
.62116 .34267 L
s
P
p
.2 0 1 r
.005 w
.48198 .45013 m
.47662 .45402 L
s
P
p
.2 1 0 r
.005 w
.59396 .36798 m
.59167 .36416 L
s
P
p
.2 0 1 r
.005 w
.48735 .44623 m
.48198 .45013 L
s
P
p
.2 1 0 r
.005 w
.57683 .37884 m
.58173 .38053 L
s
P
p
0 1 1 r
.005 w
.49857 .44236 m
.49319 .44626 L
s
P
p
0 1 1 r
.005 w
.50394 .43845 m
.49857 .44236 L
s
P
p
.2 1 0 r
.005 w
.59093 .37296 m
.59396 .36798 L
s
P
p
.2 1 0 r
.005 w
.53861 .41249 m
.54346 .41422 L
s
P
p
.2 1 0 r
.005 w
.58791 .37795 m
.59093 .37296 L
s
P
p
.2 1 0 r
.005 w
.58173 .38053 m
.58791 .37795 L
s
P
p
.2 1 0 r
.005 w
.56061 .40335 m
.55836 .39947 L
s
P
p
.2 1 0 r
.005 w
.51569 .43849 m
.50981 .43847 L
s
P
p
.2 1 0 r
.005 w
.54346 .41422 m
.54832 .41595 L
s
P
p
.2 1 0 r
.005 w
.51788 .44243 m
.51569 .43849 L
s
P
p
.2 1 0 r
.005 w
.55756 .40837 m
.56061 .40335 L
s
P
p
.2 1 0 r
.005 w
.5545 .41339 m
.55756 .40837 L
s
P
p
.2 1 0 r
.005 w
.54832 .41595 m
.5545 .41339 L
s
P
p
.2 1 0 r
.005 w
.52008 .44637 m
.51788 .44243 L
s
P
p
.2 1 0 r
.005 w
.50467 .45652 m
.51082 .45398 L
s
P
p
1 .6 0 r
.005 w
.49542 .46413 m
.50157 .46159 L
s
P
p
1 0 .6 r
.005 w
.49231 .4692 m
.49542 .46413 L
s
P
p
.2 1 0 r
.005 w
.51699 .45144 m
.52008 .44637 L
s
P
p
.2 1 0 r
.005 w
.51082 .45398 m
.51699 .45144 L
s
P
p
1 0 .6 r
.005 w
.4892 .47427 m
.49231 .4692 L
s
P
p
1 0 .6 r
.005 w
.48609 .47936 m
.4892 .47427 L
s
P
p
0 1 1 r
.005 w
.5173 .45919 m
.51626 .46429 L
s
P
p
.2 1 0 r
.005 w
.52813 .45133 m
.52272 .45526 L
s
P
p
.2 1 0 r
.005 w
.53408 .45136 m
.52813 .45133 L
s
P
p
.2 0 1 r
.005 w
.49041 .48739 m
.48825 .48337 L
s
P
p
0 1 1 r
.005 w
.51626 .46429 m
.51522 .4694 L
s
P
p
.2 1 0 r
.005 w
.54004 .45139 m
.53408 .45136 L
s
P
p
.2 0 1 r
.005 w
.49632 .48747 m
.49041 .48739 L
s
P
p
.2 0 1 r
.005 w
.50979 .47334 m
.50874 .47846 L
s
P
p
.2 1 0 r
.005 w
.68581 .33631 m
.68494 .34129 L
s
P
p
.2 1 0 r
.005 w
.69125 .33236 m
.68581 .33631 L
s
P
p
.2 1 0 r
.005 w
.6974 .33225 m
.69125 .33236 L
s
P
p
.2 1 0 r
.005 w
.54228 .45538 m
.54004 .45139 L
s
P
p
.2 0 1 r
.005 w
.50225 .48754 m
.49632 .48747 L
s
P
p
.2 0 1 r
.005 w
.50874 .47846 m
.50769 .48359 L
s
P
p
.2 1 0 r
.005 w
.68494 .34129 m
.68408 .34628 L
s
P
p
.2 1 0 r
.005 w
.70355 .33215 m
.6974 .33225 L
s
P
p
.2 1 0 r
.005 w
.53918 .46048 m
.54228 .45538 L
s
P
p
.2 0 1 r
.005 w
.50769 .48359 m
.50225 .48754 L
s
P
p
.2 1 0 r
.005 w
.68408 .34628 m
.68842 .34875 L
s
P
p
.2 1 0 r
.005 w
.53608 .46558 m
.53918 .46048 L
s
P
p
1 .6 0 r
.005 w
.71519 .32808 m
.70901 .32819 L
s
P
p
.2 1 0 r
.005 w
.63306 .39113 m
.63214 .39618 L
s
P
p
.2 1 0 r
.005 w
.63852 .38717 m
.63306 .39113 L
s
P
p
.2 1 0 r
.005 w
.64462 .38713 m
.63852 .38717 L
s
P
p
1 .6 0 r
.005 w
.53522 .47472 m
.53832 .4696 L
s
P
p
.2 1 0 r
.005 w
.63214 .39618 m
.63122 .40125 L
s
P
p
.2 1 0 r
.005 w
.65074 .38708 m
.64462 .38713 L
s
P
p
0 1 1 r
.005 w
.69277 .35123 m
.69925 .3494 L
s
P
p
1 0 .6 r
.005 w
.53211 .47985 m
.53522 .47472 L
s
P
p
.2 1 0 r
.005 w
.63122 .40125 m
.6355 .40381 L
s
P
p
1 0 .6 r
.005 w
.529 .48499 m
.53211 .47985 L
s
P
p
0 1 1 r
.005 w
.69925 .3494 m
.70573 .34757 L
s
P
p
1 .6 0 r
.005 w
.66235 .38307 m
.65621 .38312 L
s
P
p
.2 1 0 r
.005 w
.66673 .37531 m
.66584 .38036 L
s
P
p
.2 1 0 r
.005 w
.6722 .37134 m
.66673 .37531 L
s
P
p
.2 1 0 r
.005 w
.67836 .37128 m
.6722 .37134 L
s
P
p
1 0 .6 r
.005 w
.52588 .49013 m
.529 .48499 L
s
P
p
.2 1 0 r
.005 w
.66584 .38036 m
.66495 .38543 L
s
P
p
.2 1 0 r
.005 w
.68454 .37122 m
.67836 .37128 L
s
P
p
.2 0 1 r
.005 w
.71012 .35006 m
.71663 .34822 L
s
P
p
.2 1 0 r
.005 w
.66495 .38543 m
.66929 .38797 L
s
P
p
0 1 1 r
.005 w
.55745 .46977 m
.55644 .47493 L
s
P
p
.2 1 0 r
.005 w
.5684 .46183 m
.56292 .4658 L
s
P
p
.2 1 0 r
.005 w
.57445 .46187 m
.5684 .46183 L
s
P
p
0 1 1 r
.005 w
.63979 .40637 m
.64624 .40458 L
s
P
p
1 .6 0 r
.005 w
.69622 .36718 m
.69002 .36724 L
s
P
p
.2 0 1 r
.005 w
.53036 .49828 m
.52811 .4942 L
s
P
p
.2 0 1 r
.005 w
.71663 .34822 m
.72315 .34639 L
s
P
p
.2 1 0 r
.005 w
.74686 .32459 m
.74605 .3296 L
s
P
p
.2 1 0 r
.005 w
.75235 .32061 m
.74686 .32459 L
s
P
p
.2 1 0 r
.005 w
.75785 .31662 m
.75235 .32061 L
s
P
p
.2 1 0 r
.005 w
.76413 .3165 m
.75785 .31662 L
s
P
p
0 1 1 r
.005 w
.64624 .40458 m
.65271 .40279 L
s
P
p
0 1 1 r
.005 w
.55644 .47493 m
.55543 .48011 L
s
P
p
.2 1 0 r
.005 w
.61361 .43058 m
.61266 .43571 L
s
P
p
.2 1 0 r
.005 w
.6191 .42661 m
.61361 .43058 L
s
P
p
.2 1 0 r
.005 w
.62522 .42661 m
.6191 .42661 L
s
P
p
.2 1 0 r
.005 w
.58052 .46192 m
.57445 .46187 L
s
P
p
1 0 .6 r
.005 w
.70243 .36711 m
.69622 .36718 L
s
P
p
.2 0 1 r
.005 w
.72315 .34639 m
.72758 .34888 L
s
P
p
.2 0 1 r
.005 w
.53637 .49837 m
.53036 .49828 L
s
P
p
.2 0 1 r
.005 w
.54994 .48408 m
.54892 .48927 L
s
P
p
.2 1 0 r
.005 w
.7667 .32033 m
.76413 .3165 L
s
P
p
.2 1 0 r
.005 w
.61266 .43571 m
.61171 .44085 L
s
P
p
.2 1 0 r
.005 w
.63135 .42661 m
.62522 .42661 L
s
P
p
.2 1 0 r
.005 w
.58284 .46596 m
.58052 .46192 L
s
P
p
1 0 .6 r
.005 w
.70865 .36705 m
.70243 .36711 L
s
P
p
0 1 1 r
.005 w
.67364 .39052 m
.68014 .38871 L
s
P
p
0 1 1 r
.005 w
.74524 .33463 m
.74971 .3371 L
s
P
p
.2 0 1 r
.005 w
.54241 .49845 m
.53637 .49837 L
s
P
p
.2 0 1 r
.005 w
.72758 .34888 m
.72675 .35393 L
s
P
p
.2 0 1 r
.005 w
.54892 .48927 m
.5479 .49447 L
s
P
p
.2 0 1 r
.005 w
.65704 .40536 m
.66352 .40356 L
s
P
p
.2 1 0 r
.005 w
.61171 .44085 m
.61599 .44348 L
s
P
p
.2 1 0 r
.005 w
.76929 .32418 m
.7667 .32033 L
s
P
p
0 1 1 r
.005 w
.68014 .38871 m
.68665 .3869 L
s
P
p
1 .6 0 r
.005 w
.643 .42262 m
.63685 .42263 L
s
P
p
1 0 .6 r
.005 w
.71488 .36698 m
.70865 .36705 L
s
P
p
.2 1 0 r
.005 w
.57974 .47112 m
.58284 .46596 L
s
P
p
.2 1 0 r
.005 w
.59301 .4584 m
.59204 .46357 L
s
P
p
.2 1 0 r
.005 w
.59851 .45441 m
.59301 .4584 L
s
P
p
.2 0 1 r
.005 w
.72675 .35393 m
.72592 .35899 L
s
P
p
1 0 .6 r
.005 w
.73279 .3551 m
.73026 .35121 L
s
P
p
.2 1 0 r
.005 w
.60401 .45042 m
.59851 .45441 L
s
P
p
.2 0 1 r
.005 w
.66352 .40356 m
.67002 .40177 L
s
P
p
.2 0 1 r
.005 w
.5479 .49447 m
.54241 .49845 L
s
P
p
.2 1 0 r
.005 w
.61013 .45045 m
.60401 .45042 L
s
P
p
0 1 1 r
.005 w
.74971 .3371 m
.75419 .33959 L
s
P
p
.2 1 0 r
.005 w
.57664 .47628 m
.57974 .47112 L
s
P
p
1 0 .6 r
.005 w
.64917 .42262 m
.643 .42262 L
s
P
p
.2 0 1 r
.005 w
.67002 .40177 m
.67439 .40434 L
s
P
p
.2 0 1 r
.005 w
.72592 .35899 m
.7204 .36298 L
s
P
p
.2 1 0 r
.005 w
.6125 .45449 m
.61013 .45045 L
s
P
p
1 0 .6 r
.005 w
.73534 .359 m
.73279 .3551 L
s
P
p
.2 0 1 r
.005 w
.69104 .38946 m
.69757 .38764 L
s
P
p
1 0 .6 r
.005 w
.65535 .42262 m
.64917 .42262 L
s
P
p
1 .6 0 r
.005 w
.77821 .32793 m
.77561 .32406 L
s
P
p
0 1 1 r
.005 w
.59106 .46875 m
.59532 .47143 L
s
P
p
0 1 1 r
.005 w
.62028 .44612 m
.62676 .44435 L
s
P
p
.2 0 1 r
.005 w
.67439 .40434 m
.6735 .40947 L
s
P
p
1 .6 0 r
.005 w
.57585 .48554 m
.57896 .48036 L
s
P
p
.2 0 1 r
.005 w
.69757 .38764 m
.70411 .38583 L
s
P
p
.2 1 0 r
.005 w
.61488 .45854 m
.6125 .45449 L
s
P
p
.2 0 1 r
.005 w
.75339 .34464 m
.75789 .34714 L
s
P
p
1 0 .6 r
.005 w
.73789 .36292 m
.73534 .359 L
s
P
p
0 1 1 r
.005 w
.62676 .44435 m
.63324 .44258 L
s
P
p
1 0 .6 r
.005 w
.66155 .42262 m
.65535 .42262 L
s
P
p
1 0 .6 r
.005 w
.57817 .48964 m
.57585 .48554 L
s
P
p
.2 0 1 r
.005 w
.51957 .52987 m
.52586 .52732 L
s
P
p
.2 0 1 r
.005 w
.51642 .53509 m
.51957 .52987 L
s
P
p
.2 0 1 r
.005 w
.6735 .40947 m
.67261 .41461 L
s
P
p
1 0 .6 r
.005 w
.68324 .40672 m
.67702 .40674 L
s
P
p
.2 0 1 r
.005 w
.70411 .38583 m
.70854 .38839 L
s
P
p
1 0 .6 r
.005 w
.77523 .33301 m
.77821 .32793 L
s
P
p
0 1 1 r
.005 w
.59532 .47143 m
.5996 .47411 L
s
P
p
.2 0 1 r
.005 w
.51326 .54032 m
.51642 .53509 L
s
P
p
1 0 .6 r
.005 w
.77224 .33811 m
.77523 .33301 L
s
P
p
.2 0 1 r
.005 w
.75789 .34714 m
.7624 .34965 L
s
P
p
.2 0 1 r
.005 w
.67261 .41461 m
.66708 .41861 L
s
P
p
1 0 .6 r
.005 w
.53217 .52476 m
.53713 .52669 L
s
P
p
1 0 .6 r
.005 w
.68948 .4067 m
.68324 .40672 L
s
P
p
.2 0 1 r
.005 w
.5155 .54449 m
.51326 .54032 L
s
P
p
1 0 .6 r
.005 w
.5805 .49374 m
.57817 .48964 L
s
P
p
1 0 .6 r
.005 w
.76925 .34321 m
.77224 .33811 L
s
P
p
.2 0 1 r
.005 w
.70854 .38839 m
.70768 .39351 L
s
P
p
.2 0 1 r
.005 w
.63757 .44522 m
.64408 .44345 L
s
P
p
1 .6 0 r
.005 w
.62343 .46265 m
.62103 .45858 L
s
P
p
.2 0 1 r
.005 w
.7505 .36277 m
.74419 .36285 L
s
P
p
1 0 .6 r
.005 w
.69573 .40668 m
.68948 .4067 L
s
P
p
.2 0 1 r
.005 w
.7624 .34965 m
.7616 .35473 L
s
P
p
1 0 .6 r
.005 w
.53713 .52669 m
.54212 .52863 L
s
P
p
.2 0 1 r
.005 w
.70768 .39351 m
.70682 .39864 L
s
P
p
.2 0 1 r
.005 w
.64408 .44345 m
.6506 .44167 L
s
P
p
.2 0 1 r
.005 w
.59862 .47933 m
.60291 .48203 L
s
P
p
.2 0 1 r
.005 w
.52155 .54464 m
.5155 .54449 L
s
P
p
1 0 .6 r
.005 w
.58284 .49786 m
.5805 .49374 L
s
P
p
0 1 1 r
.005 w
.80141 .32247 m
.80066 .32753 L
s
P
p
.2 1 0 r
.005 w
.81252 .31442 m
.80697 .31845 L
s
P
p
.2 0 1 r
.005 w
.75605 .35875 m
.7505 .36277 L
s
P
p
.2 1 0 r
.005 w
.81892 .3143 m
.81252 .31442 L
s
P
p
.2 0 1 r
.005 w
.7616 .35473 m
.75605 .35875 L
s
P
p
1 0 .6 r
.005 w
.62961 .46269 m
.62343 .46265 L
s
P
p
.2 0 1 r
.005 w
.6506 .44167 m
.65497 .44432 L
s
P
p
.2 0 1 r
.005 w
.77447 .35102 m
.77186 .34711 L
s
P
p
.2 0 1 r
.005 w
.70682 .39864 m
.70128 .40266 L
s
P
p
.2 0 1 r
.005 w
.52762 .54478 m
.52155 .54464 L
s
P
p
1 0 .6 r
.005 w
.54212 .52863 m
.54711 .53057 L
s
P
p
.2 0 1 r
.005 w
.60291 .48203 m
.60721 .48474 L
s
P
p
0 1 1 r
.005 w
.80066 .32753 m
.7999 .3326 L
s
P
p
.2 1 0 r
.005 w
.82534 .31417 m
.81892 .3143 L
s
P
p
1 0 .6 r
.005 w
.6358 .46274 m
.62961 .46269 L
s
P
p
.2 0 1 r
.005 w
.65497 .44432 m
.65405 .44952 L
s
P
p
.2 0 1 r
.005 w
.78084 .35094 m
.77447 .35102 L
s
P
p
.2 0 1 r
.005 w
.79433 .33663 m
.79357 .34172 L
s
P
p
.2 0 1 r
.005 w
.59513 .49804 m
.58898 .49795 L
s
P
p
.2 0 1 r
.005 w
.60721 .48474 m
.60624 .48999 L
s
P
p
.2 1 0 r
.005 w
.82803 .31804 m
.82534 .31417 L
s
P
p
1 0 .6 r
.005 w
.64201 .46278 m
.6358 .46274 L
s
P
p
.2 0 1 r
.005 w
.65405 .44952 m
.65313 .45473 L
s
P
p
1 0 .6 r
.005 w
.49364 .57506 m
.49996 .57252 L
s
P
p
.2 0 1 r
.005 w
.78722 .35085 m
.78084 .35094 L
s
P
p
.2 0 1 r
.005 w
.79357 .34172 m
.7928 .34681 L
s
P
p
0 1 1 r
.005 w
.53598 .54912 m
.52988 .54898 L
s
P
p
1 0 .6 r
.005 w
.49996 .57252 m
.50628 .56998 L
s
P
p
.2 0 1 r
.005 w
.60069 .49401 m
.59513 .49804 L
s
P
p
.2 0 1 r
.005 w
.60624 .48999 m
.60069 .49401 L
s
P
p
.2 0 1 r
.005 w
.48726 .58563 m
.49045 .58035 L
s
P
p
.2 0 1 r
.005 w
.65313 .45473 m
.64757 .45876 L
s
P
p
.2 1 0 r
.005 w
.82506 .32316 m
.82803 .31804 L
s
P
p
1 0 .6 r
.005 w
.50628 .56998 m
.51262 .56743 L
s
P
p
.2 0 1 r
.005 w
.7928 .34681 m
.78722 .35085 L
s
P
p
.2 0 1 r
.005 w
.48947 .5899 m
.48726 .58563 L
s
P
p
0 1 1 r
.005 w
.54208 .54927 m
.53598 .54912 L
s
P
p
1 .6 0 r
.005 w
.51262 .56743 m
.51759 .56943 L
s
P
p
.2 1 0 r
.005 w
.82209 .32828 m
.82506 .32316 L
s
P
p
.2 0 1 r
.005 w
.4917 .59418 m
.48947 .5899 L
s
P
p
.2 1 0 r
.005 w
.52394 .56688 m
.52894 .56889 L
s
P
p
1 .6 0 r
.005 w
.82181 .33732 m
.82479 .33218 L
s
P
p
.2 0 1 r
.005 w
.49776 .59438 m
.4917 .59418 L
s
P
p
.2 1 0 r
.005 w
.54668 .55773 m
.54438 .5535 L
s
P
p
1 0 .6 r
.005 w
.81883 .34247 m
.82181 .33732 L
s
P
p
.2 1 0 r
.005 w
.52894 .56889 m
.53395 .5709 L
s
P
p
1 0 .6 r
.005 w
.81584 .34762 m
.81883 .34247 L
s
P
p
.2 0 1 r
.005 w
.50334 .59035 m
.49776 .59438 L
s
P
p
.2 0 1 r
.005 w
.50891 .58631 m
.50334 .59035 L
s
P
p
.2 1 0 r
.005 w
.54351 .56303 m
.54668 .55773 L
s
P
p
1 0 .6 r
.005 w
.81285 .35278 m
.81584 .34762 L
s
P
p
.2 1 0 r
.005 w
.54034 .56834 m
.54351 .56303 L
s
P
p
.2 1 0 r
.005 w
.53395 .5709 m
.54034 .56834 L
s
P
p
0 1 1 r
.005 w
.52059 .58246 m
.51501 .5865 L
s
P
p
0 1 1 r
.005 w
.52618 .57842 m
.52059 .58246 L
s
P
p
.2 0 1 r
.005 w
.60395 .51844 m
.61038 .51584 L
s
P
p
.2 0 1 r
.005 w
.60081 .52372 m
.60395 .51844 L
s
P
p
0 1 1 r
.005 w
.84539 .33184 m
.84467 .33696 L
s
P
p
.2 0 1 r
.005 w
.61038 .51584 m
.61681 .51325 L
s
P
p
.2 1 0 r
.005 w
.85662 .32371 m
.851 .32778 L
s
P
p
.2 0 1 r
.005 w
.60321 .52793 m
.60081 .52372 L
s
P
p
.2 1 0 r
.005 w
.86314 .32359 m
.85662 .32371 L
s
P
p
1 .6 0 r
.005 w
.57739 .54235 m
.57752 .54748 L
s
P
p
.2 0 1 r
.005 w
.81824 .36071 m
.81554 .35674 L
s
P
p
.2 1 0 r
.005 w
.53844 .57879 m
.5323 .5786 L
s
P
p
.2 0 1 r
.005 w
.61681 .51325 m
.62196 .51519 L
s
P
p
0 1 1 r
.005 w
.84467 .33696 m
.84395 .3421 L
s
P
p
.2 1 0 r
.005 w
.86968 .32347 m
.86314 .32359 L
s
P
p
.2 0 1 r
.005 w
.60561 .53215 m
.60321 .52793 L
s
P
p
.2 1 0 r
.005 w
.54075 .58308 m
.53844 .57879 L
s
P
p
.2 0 1 r
.005 w
.82473 .36063 m
.81824 .36071 L
s
P
p
.2 0 1 r
.005 w
.83833 .34617 m
.8376 .35132 L
s
P
p
1 0 .6 r
.005 w
.49826 .61342 m
.50464 .61087 L
s
P
p
.2 1 0 r
.005 w
.87246 .3274 m
.86968 .32347 L
s
P
p
.2 1 0 r
.005 w
.58262 .54947 m
.58275 .55463 L
s
P
p
1 0 .6 r
.005 w
.50464 .61087 m
.51103 .60832 L
s
P
p
.2 0 1 r
.005 w
.83123 .36056 m
.82473 .36063 L
s
P
p
.2 0 1 r
.005 w
.49182 .62415 m
.49504 .61878 L
s
P
p
.2 1 0 r
.005 w
.54306 .58738 m
.54075 .58308 L
s
P
p
.2 0 1 r
.005 w
.8376 .35132 m
.83687 .35648 L
s
P
p
1 0 .6 r
.005 w
.62713 .51714 m
.62732 .52225 L
s
P
p
1 0 .6 r
.005 w
.51103 .60832 m
.51743 .60577 L
s
P
p
0 1 1 r
.005 w
.60486 .5417 m
.60246 .53745 L
s
P
p
.2 0 1 r
.005 w
.49406 .62851 m
.49182 .62415 L
s
P
p
.2 1 0 r
.005 w
.86949 .33258 m
.87246 .3274 L
s
P
p
.2 1 0 r
.005 w
.52704 .59786 m
.53345 .5953 L
s
P
p
.2 1 0 r
.005 w
.58275 .55463 m
.58289 .55979 L
s
P
p
1 .6 0 r
.005 w
.51743 .60577 m
.52384 .60322 L
s
P
p
.2 0 1 r
.005 w
.83687 .35648 m
.83123 .36056 L
s
P
p
.2 1 0 r
.005 w
.53987 .59274 m
.54306 .58738 L
s
P
p
.2 1 0 r
.005 w
.53345 .5953 m
.53987 .59274 L
s
P
p
.2 1 0 r
.005 w
.86652 .33776 m
.86949 .33258 L
s
P
p
1 0 .6 r
.005 w
.62732 .52225 m
.62752 .52738 L
s
P
p
0 1 1 r
.005 w
.60727 .54595 m
.60486 .5417 L
s
P
p
.2 0 1 r
.005 w
.49631 .63289 m
.49406 .62851 L
s
P
p
.2 1 0 r
.005 w
.58289 .55979 m
.58802 .56181 L
s
P
p
1 0 .6 r
.005 w
.84648 .35504 m
.85309 .35234 L
s
P
p
1 0 .6 r
.005 w
.62752 .52738 m
.62771 .53252 L
s
P
p
1 0 .6 r
.005 w
.85309 .35234 m
.8597 .34963 L
s
P
p
.2 0 1 r
.005 w
.84049 .36546 m
.84349 .36025 L
s
P
p
.2 0 1 r
.005 w
.65442 .50845 m
.66092 .50583 L
s
P
p
.2 0 1 r
.005 w
.6513 .51376 m
.65442 .50845 L
s
P
p
.2 0 1 r
.005 w
.50245 .63314 m
.49631 .63289 L
s
P
p
.2 1 0 r
.005 w
.58802 .56181 m
.59448 .55922 L
s
P
p
1 .6 0 r
.005 w
.86633 .34692 m
.86931 .34172 L
s
P
p
1 0 .6 r
.005 w
.8597 .34963 m
.86633 .34692 L
s
P
p
.2 0 1 r
.005 w
.66092 .50583 m
.66743 .50321 L
s
P
p
.2 0 1 r
.005 w
.84325 .36947 m
.84049 .36546 L
s
P
p
.2 0 1 r
.005 w
.65378 .51799 m
.6513 .51376 L
s
P
p
1 .6 0 r
.005 w
.62771 .53252 m
.6279 .53768 L
s
P
p
.2 1 0 r
.005 w
.60096 .55663 m
.60412 .55129 L
s
P
p
.2 1 0 r
.005 w
.59448 .55922 m
.60096 .55663 L
s
P
p
.2 0 1 r
.005 w
.66743 .50321 m
.67269 .50516 L
s
P
p
.2 0 1 r
.005 w
.50808 .62907 m
.50245 .63314 L
s
P
p
.2 0 1 r
.005 w
.51371 .625 m
.50808 .62907 L
s
P
p
.2 0 1 r
.005 w
.84601 .37348 m
.84325 .36947 L
s
P
p
.2 0 1 r
.005 w
.65627 .52222 m
.65378 .51799 L
s
P
p
0 1 1 r
.005 w
.52551 .62116 m
.51987 .62524 L
s
P
p
0 1 1 r
.005 w
.53116 .61708 m
.52551 .62116 L
s
P
p
.2 1 0 r
.005 w
.63311 .53967 m
.63331 .54485 L
s
P
p
.2 0 1 r
.005 w
.85259 .37342 m
.84601 .37348 L
s
P
p
1 0 .6 r
.005 w
.67797 .5071 m
.67822 .51224 L
s
P
p
.2 1 0 r
.005 w
.54356 .61754 m
.53735 .61731 L
s
P
p
0 1 1 r
.005 w
.65563 .53182 m
.65313 .52756 L
s
P
p
.2 1 0 r
.005 w
.63331 .54485 m
.63351 .55004 L
s
P
p
.2 0 1 r
.005 w
.85826 .36932 m
.85259 .37342 L
s
P
p
.2 0 1 r
.005 w
.86394 .36521 m
.85826 .36932 L
s
P
p
.2 1 0 r
.005 w
.54589 .62193 m
.54356 .61754 L
s
P
p
1 0 .6 r
.005 w
.67822 .51224 m
.67848 .51739 L
s
P
p
.2 0 1 r
.005 w
.84476 .38362 m
.85141 .38092 L
s
P
p
.2 0 1 r
.005 w
.84174 .38888 m
.84476 .38362 L
s
P
p
0 1 1 r
.005 w
.65813 .53609 m
.65563 .53182 L
s
P
p
.2 1 0 r
.005 w
.63351 .55004 m
.63875 .55206 L
s
P
p
0 1 1 r
.005 w
.87623 .36103 m
.87055 .36514 L
s
P
p
0 1 1 r
.005 w
.88192 .35691 m
.87623 .36103 L
s
P
p
.2 0 1 r
.005 w
.83873 .39414 m
.84174 .38888 L
s
P
p
1 0 .6 r
.005 w
.67848 .51739 m
.67874 .52256 L
s
P
p
.2 1 0 r
.005 w
.54824 .62634 m
.54589 .62193 L
s
P
p
1 0 .6 r
.005 w
.85806 .37821 m
.86363 .37998 L
s
P
p
.2 0 1 r
.005 w
.73593 .4743 m
.74252 .47165 L
s
P
p
.2 0 1 r
.005 w
.73284 .47963 m
.73593 .4743 L
s
P
p
.2 0 1 r
.005 w
.7056 .49833 m
.71218 .49568 L
s
P
p
.2 0 1 r
.005 w
.70249 .50367 m
.7056 .49833 L
s
P
p
.2 0 1 r
.005 w
.8415 .39822 m
.83873 .39414 L
s
P
p
.2 1 0 r
.005 w
.63875 .55206 m
.64529 .54944 L
s
P
p
.2 1 0 r
.005 w
.8952 .35675 m
.88855 .35683 L
s
P
p
.2 0 1 r
.005 w
.71218 .49568 m
.71876 .49304 L
s
P
p
.2 0 1 r
.005 w
.72974 .48496 m
.73284 .47963 L
s
P
p
.2 1 0 r
.005 w
.53205 .6369 m
.53853 .63434 L
s
P
p
.2 0 1 r
.005 w
.70507 .50791 m
.70249 .50367 L
s
P
p
1 .6 0 r
.005 w
.52234 .6449 m
.52882 .64234 L
s
P
p
1 0 .6 r
.005 w
.5191 .65034 m
.52234 .6449 L
s
P
p
1 .6 0 r
.005 w
.67874 .52256 m
.679 .52774 L
s
P
p
.2 1 0 r
.005 w
.65184 .54683 m
.65499 .54146 L
s
P
p
.2 1 0 r
.005 w
.64529 .54944 m
.65184 .54683 L
s
P
p
.2 0 1 r
.005 w
.81026 .42088 m
.81691 .41819 L
s
P
p
.2 0 1 r
.005 w
.80722 .42618 m
.81026 .42088 L
s
P
p
1 0 .6 r
.005 w
.74912 .46899 m
.75454 .47089 L
s
P
p
.2 1 0 r
.005 w
.54501 .63177 m
.54824 .62634 L
s
P
p
.2 0 1 r
.005 w
.71876 .49304 m
.72413 .49498 L
s
P
p
.2 1 0 r
.005 w
.53853 .63434 m
.54501 .63177 L
s
P
p
1 0 .6 r
.005 w
.86363 .37998 m
.86921 .38176 L
s
P
p
.2 0 1 r
.005 w
.73236 .48917 m
.72974 .48496 L
s
P
p
1 0 .6 r
.005 w
.51586 .65579 m
.5191 .65034 L
s
P
p
.2 0 1 r
.005 w
.8481 .39819 m
.8415 .39822 L
s
P
p
.2 1 0 r
.005 w
.89806 .36078 m
.8952 .35675 L
s
P
p
.2 0 1 r
.005 w
.80417 .43148 m
.80722 .42618 L
s
P
p
1 0 .6 r
.005 w
.51261 .66125 m
.51586 .65579 L
s
P
p
.2 0 1 r
.005 w
.70765 .51216 m
.70507 .50791 L
s
P
p
1 0 .6 r
.005 w
.82356 .4155 m
.82909 .41733 L
s
P
p
.2 0 1 r
.005 w
.8069 .43562 m
.80417 .43148 L
s
P
p
1 0 .6 r
.005 w
.75454 .47089 m
.75997 .47281 L
s
P
p
.2 0 1 r
.005 w
.85471 .39816 m
.8481 .39819 L
s
P
p
1 0 .6 r
.005 w
.86921 .38176 m
.87481 .38354 L
s
P
p
.2 0 1 r
.005 w
.73883 .48925 m
.73236 .48917 L
s
P
p
.2 1 0 r
.005 w
.90093 .36482 m
.89806 .36078 L
s
P
p
.2 1 0 r
.005 w
.68432 .52973 m
.68458 .53493 L
s
P
p
1 0 .6 r
.005 w
.82909 .41733 m
.83464 .41917 L
s
P
p
.2 0 1 r
.005 w
.81348 .43563 m
.8069 .43562 L
s
P
p
0 1 1 r
.005 w
.5454 .64028 m
.54434 .64583 L
s
P
p
.2 1 0 r
.005 w
.55677 .63206 m
.55109 .63617 L
s
P
p
.2 0 1 r
.005 w
.74533 .48933 m
.73883 .48925 L
s
P
p
1 0 .6 r
.005 w
.75997 .47281 m
.76542 .47472 L
s
P
p
.2 1 0 r
.005 w
.88451 .37554 m
.89122 .37282 L
s
P
p
.2 1 0 r
.005 w
.56305 .63231 m
.55677 .63206 L
s
P
p
1 0 .6 r
.005 w
.72952 .49693 m
.72985 .50209 L
s
P
p
1 .6 0 r
.005 w
.87481 .38354 m
.88151 .38082 L
s
P
p
.2 0 1 r
.005 w
.51723 .67022 m
.51492 .66573 L
s
P
p
0 1 1 r
.005 w
.70711 .5218 m
.70453 .51753 L
s
P
p
.2 1 0 r
.005 w
.89794 .37009 m
.90093 .36482 L
s
P
p
.2 1 0 r
.005 w
.89122 .37282 m
.89794 .37009 L
s
P
p
.2 1 0 r
.005 w
.68458 .53493 m
.68485 .54015 L
s
P
p
0 1 1 r
.005 w
.54434 .64583 m
.54327 .6514 L
s
P
p
.2 0 1 r
.005 w
.82006 .43565 m
.81348 .43563 L
s
P
p
1 0 .6 r
.005 w
.83464 .41917 m
.8402 .42101 L
s
P
p
.2 1 0 r
.005 w
.56934 .63256 m
.56305 .63231 L
s
P
p
1 0 .6 r
.005 w
.72985 .50209 m
.73017 .50727 L
s
P
p
0 1 1 r
.005 w
.86417 .40223 m
.85752 .40225 L
s
P
p
.2 0 1 r
.005 w
.52346 .67052 m
.51723 .67022 L
s
P
p
0 1 1 r
.005 w
.70971 .52608 m
.70711 .5218 L
s
P
p
.2 1 0 r
.005 w
.68485 .54015 m
.6902 .54216 L
s
P
p
.2 0 1 r
.005 w
.53757 .65552 m
.5365 .66109 L
s
P
p
.2 1 0 r
.005 w
.57173 .63701 m
.56934 .63256 L
s
P
p
0 1 1 r
.005 w
.87083 .4022 m
.86417 .40223 L
s
P
p
1 .6 0 r
.005 w
.8402 .42101 m
.84577 .42285 L
s
P
p
1 0 .6 r
.005 w
.73017 .50727 m
.7305 .51246 L
s
P
p
0 1 1 r
.005 w
.7545 .49365 m
.74798 .49357 L
s
P
p
.2 0 1 r
.005 w
.52972 .67081 m
.52346 .67052 L
s
P
p
.2 0 1 r
.005 w
.5365 .66109 m
.53543 .66669 L
s
P
p
.2 1 0 r
.005 w
.6902 .54216 m
.69682 .53953 L
s
P
p
0 1 1 r
.005 w
.82945 .43983 m
.82283 .43981 L
s
P
p
0 1 1 r
.005 w
.76103 .49373 m
.7545 .49365 L
s
P
p
1 .6 0 r
.005 w
.7305 .51246 m
.73592 .51444 L
s
P
p
.2 1 0 r
.005 w
.5685 .64249 m
.57173 .63701 L
s
P
p
.2 1 0 r
.005 w
.70344 .53689 m
.70658 .53148 L
s
P
p
.2 1 0 r
.005 w
.69682 .53953 m
.70344 .53689 L
s
P
p
.2 1 0 r
.005 w
.5823 .62917 m
.58128 .63473 L
s
P
p
.2 1 0 r
.005 w
.58802 .62504 m
.5823 .62917 L
s
P
p
.2 1 0 r
.005 w
.59373 .62091 m
.58802 .62504 L
s
P
p
.2 0 1 r
.005 w
.53543 .66669 m
.52972 .67081 L
s
P
p
.2 1 0 r
.005 w
.60008 .62115 m
.59373 .62091 L
s
P
p
.2 1 0 r
.005 w
.85248 .42015 m
.85809 .422 L
s
P
p
.2 1 0 r
.005 w
.56527 .64797 m
.5685 .64249 L
s
P
p
0 1 1 r
.005 w
.83608 .43985 m
.82945 .43983 L
s
P
p
1 .6 0 r
.005 w
.80542 .45865 m
.81096 .46056 L
s
P
p
.2 1 0 r
.005 w
.87652 .41045 m
.87367 .40632 L
s
P
p
.2 1 0 r
.005 w
.60253 .6256 m
.60008 .62115 L
s
P
p
.2 1 0 r
.005 w
.74258 .51178 m
.74803 .51376 L
s
P
p
.2 1 0 r
.005 w
.85809 .422 m
.86371 .42385 L
s
P
p
0 1 1 r
.005 w
.58025 .64031 m
.58466 .64335 L
s
P
p
.2 1 0 r
.005 w
.76641 .50226 m
.76372 .49799 L
s
P
p
.2 1 0 r
.005 w
.87349 .41579 m
.87652 .41045 L
s
P
p
1 .6 0 r
.005 w
.56443 .65797 m
.56767 .65246 L
s
P
p
.2 1 0 r
.005 w
.60498 .63006 m
.60253 .6256 L
s
P
p
.2 1 0 r
.005 w
.81766 .45787 m
.82323 .45977 L
s
P
p
.2 1 0 r
.005 w
.74803 .51376 m
.7535 .51575 L
s
P
p
.2 1 0 r
.005 w
.87046 .42113 m
.87349 .41579 L
s
P
p
1 0 .6 r
.005 w
.56683 .66248 m
.56443 .65797 L
s
P
p
.2 1 0 r
.005 w
.86371 .42385 m
.87046 .42113 L
s
P
p
.2 1 0 r
.005 w
.63161 .60597 m
.63064 .61153 L
s
P
p
.2 1 0 r
.005 w
.63735 .60182 m
.63161 .60597 L
s
P
p
.2 1 0 r
.005 w
.84168 .44823 m
.83888 .44403 L
s
P
p
.2 1 0 r
.005 w
.64309 .59768 m
.63735 .60182 L
s
P
p
0 1 1 r
.005 w
.58466 .64335 m
.58909 .6464 L
s
P
p
.2 1 0 r
.005 w
.64952 .59789 m
.64309 .59768 L
s
P
p
.2 1 0 r
.005 w
.7633 .50767 m
.76641 .50226 L
s
P
p
.2 1 0 r
.005 w
.82323 .45977 m
.82882 .46169 L
s
P
p
.2 1 0 r
.005 w
.76019 .51309 m
.7633 .50767 L
s
P
p
.2 1 0 r
.005 w
.7535 .51575 m
.76019 .51309 L
s
P
p
1 0 .6 r
.005 w
.56923 .667 m
.56683 .66248 L
s
P
p
.2 1 0 r
.005 w
.65205 .60232 m
.64952 .59789 L
s
P
p
.2 1 0 r
.005 w
.83862 .4536 m
.84168 .44823 L
s
P
p
1 .6 0 r
.005 w
.61384 .63479 m
.61137 .63031 L
s
P
p
0 1 1 r
.005 w
.62966 .61709 m
.63416 .62011 L
s
P
p
.2 1 0 r
.005 w
.83556 .45899 m
.83862 .4536 L
s
P
p
.2 1 0 r
.005 w
.82882 .46169 m
.83556 .45899 L
s
P
p
.2 0 1 r
.005 w
.58807 .65201 m
.59251 .65508 L
s
P
p
1 0 .6 r
.005 w
.57165 .67154 m
.56923 .667 L
s
P
p
.2 1 0 r
.005 w
.65458 .60676 m
.65205 .60232 L
s
P
p
1 0 .6 r
.005 w
.61632 .63928 m
.61384 .63479 L
s
P
p
0 1 1 r
.005 w
.63416 .62011 m
.63868 .62314 L
s
P
p
.2 0 1 r
.005 w
.59251 .65508 m
.59696 .65816 L
s
P
p
1 0 .6 r
.005 w
.61881 .64379 m
.61632 .63928 L
s
P
p
.2 0 1 r
.005 w
.5844 .67214 m
.57801 .67184 L
s
P
p
1 .6 0 r
.005 w
.66361 .61144 m
.66105 .60698 L
s
P
p
.2 0 1 r
.005 w
.59696 .65816 m
.59595 .66381 L
s
P
p
.2 0 1 r
.005 w
.63771 .62874 m
.64224 .63179 L
s
P
p
1 0 .6 r
.005 w
.62131 .64831 m
.61881 .64379 L
s
P
p
.2 0 1 r
.005 w
.59017 .66797 m
.5844 .67214 L
s
P
p
.2 0 1 r
.005 w
.59595 .66381 m
.59017 .66797 L
s
P
p
.2 1 0 r
.005 w
.66215 .6156 m
.6612 .62121 L
s
P
p
.2 1 0 r
.005 w
.66793 .61142 m
.66215 .6156 L
s
P
p
.2 1 0 r
.005 w
.67372 .60724 m
.66793 .61142 L
s
P
p
.2 0 1 r
.005 w
.64224 .63179 m
.64679 .63484 L
s
P
p
.2 1 0 r
.005 w
.68023 .60747 m
.67372 .60724 L
s
P
p
.2 1 0 r
.005 w
.68283 .61195 m
.68023 .60747 L
s
P
p
.2 0 1 r
.005 w
.63422 .64886 m
.62776 .64858 L
s
P
p
.2 0 1 r
.005 w
.64679 .63484 m
.64582 .64048 L
s
P
p
0 1 1 r
.005 w
.66025 .62683 m
.66483 .62989 L
s
P
p
.2 0 1 r
.005 w
.64002 .64467 m
.63422 .64886 L
s
P
p
.2 0 1 r
.005 w
.64582 .64048 m
.64002 .64467 L
s
P
p
.2 1 0 r
.005 w
.68543 .61644 m
.68283 .61195 L
s
P
p
1 0 .6 r
.005 w
.64689 .64922 m
.64434 .64467 L
s
P
p
.2 1 0 r
.005 w
.7123 .59208 m
.71141 .59769 L
s
P
p
.2 1 0 r
.005 w
.71811 .58789 m
.7123 .59208 L
s
P
p
.2 1 0 r
.005 w
.72392 .58369 m
.71811 .58789 L
s
P
p
0 1 1 r
.005 w
.66483 .62989 m
.66943 .63295 L
s
P
p
.2 1 0 r
.005 w
.73052 .58389 m
.72392 .58369 L
s
P
p
1 0 .6 r
.005 w
.64944 .65377 m
.64689 .64922 L
s
P
p
.2 1 0 r
.005 w
.7332 .58835 m
.73052 .58389 L
s
P
p
1 .6 0 r
.005 w
.69461 .62118 m
.69199 .61667 L
s
P
p
0 1 1 r
.005 w
.71051 .6033 m
.71519 .60633 L
s
P
p
.2 0 1 r
.005 w
.66849 .63861 m
.6731 .64169 L
s
P
p
1 0 .6 r
.005 w
.652 .65834 m
.64944 .65377 L
s
P
p
.2 1 0 r
.005 w
.73589 .59282 m
.7332 .58835 L
s
P
p
1 0 .6 r
.005 w
.69724 .62571 m
.69461 .62118 L
s
P
p
0 1 1 r
.005 w
.71519 .60633 m
.71988 .60937 L
s
P
p
.2 0 1 r
.005 w
.6731 .64169 m
.67773 .64479 L
s
P
p
1 0 .6 r
.005 w
.69988 .63025 m
.69724 .62571 L
s
P
p
.2 0 1 r
.005 w
.6651 .65892 m
.65854 .65863 L
s
P
p
1 .6 0 r
.005 w
.74524 .59752 m
.74253 .59303 L
s
P
p
.2 0 1 r
.005 w
.67773 .64479 m
.67679 .65049 L
s
P
p
.2 0 1 r
.005 w
.71899 .61503 m
.7237 .61809 L
s
P
p
1 0 .6 r
.005 w
.70253 .6348 m
.69988 .63025 L
s
P
p
.2 0 1 r
.005 w
.67095 .6547 m
.6651 .65892 L
s
P
p
.2 0 1 r
.005 w
.67679 .65049 m
.67095 .6547 L
s
P
p
.2 0 1 r
.005 w
.7237 .61809 m
.72842 .62116 L
s
P
p
.2 0 1 r
.005 w
.71579 .63532 m
.70915 .63506 L
s
P
p
.2 0 1 r
.005 w
.72842 .62116 m
.72754 .62685 L
s
P
p
.2 0 1 r
.005 w
.72166 .63108 m
.71579 .63532 L
s
P
p
.2 0 1 r
.005 w
.72754 .62685 m
.72166 .63108 L
s
P
p
1 0 .6 r
.005 w
.72289 .6367 m
.7261 .63108 L
s
P
p
1 0 .6 r
.005 w
.71968 .64232 m
.72289 .6367 L
s
P
p
1 0 .6 r
.005 w
.71647 .64796 m
.71968 .64232 L
s
P
p
.2 0 1 r
.005 w
.58354 .75558 m
.59029 .75299 L
s
P
p
.2 0 1 r
.005 w
.58022 .7613 m
.58354 .75558 L
s
P
p
0 1 1 r
.005 w
.7506 .62626 m
.74974 .63199 L
s
P
p
.2 1 0 r
.005 w
.7624 .61775 m
.7565 .62201 L
s
P
p
.2 1 0 r
.005 w
.76914 .61799 m
.7624 .61775 L
s
P
p
.2 0 1 r
.005 w
.59029 .75299 m
.59705 .7504 L
s
P
p
.2 0 1 r
.005 w
.58271 .76609 m
.58022 .7613 L
s
P
p
.2 0 1 r
.005 w
.72186 .65719 m
.71916 .65257 L
s
P
p
.05 w
.55556 .78093 Mdot
P
p
1 .6 0 r
.005 w
.55556 .78093 m
.55567 .78664 L
s
P
p
.2 0 1 r
.005 w
.59705 .7504 m
.60244 .7528 L
s
P
p
0 1 1 r
.005 w
.74974 .63199 m
.74887 .63772 L
s
P
p
.2 1 0 r
.005 w
.77591 .61824 m
.76914 .61799 L
s
P
p
.2 0 1 r
.005 w
.5852 .77089 m
.58271 .76609 L
s
P
p
.2 0 1 r
.005 w
.72856 .65749 m
.72186 .65719 L
s
P
p
.2 0 1 r
.005 w
.74296 .64198 m
.74209 .64774 L
s
P
p
.2 1 0 r
.005 w
.7787 .62282 m
.77591 .61824 L
s
P
p
.2 0 1 r
.005 w
.73528 .65778 m
.72856 .65749 L
s
P
p
.2 1 0 r
.005 w
.56101 .78909 m
.56112 .79483 L
s
P
p
.2 0 1 r
.005 w
.74209 .64774 m
.74121 .65351 L
s
P
p
1 0 .6 r
.005 w
.60785 .7552 m
.60803 .7609 L
s
P
p
0 1 1 r
.005 w
.58438 .78148 m
.58188 .77665 L
s
P
p
.2 1 0 r
.005 w
.7755 .62847 m
.7787 .62282 L
s
P
p
.2 0 1 r
.005 w
.74121 .65351 m
.73528 .65778 L
s
P
p
.2 1 0 r
.005 w
.56112 .79483 m
.56124 .80058 L
s
P
p
.2 1 0 r
.005 w
.77231 .63414 m
.7755 .62847 L
s
P
p
1 0 .6 r
.005 w
.60803 .7609 m
.60821 .76661 L
s
P
p
0 1 1 r
.005 w
.58688 .78633 m
.58438 .78148 L
s
P
p
.2 1 0 r
.005 w
.56124 .80058 m
.56661 .80307 L
s
P
p
1 0 .6 r
.005 w
.75118 .65245 m
.75808 .64978 L
s
P
p
1 0 .6 r
.005 w
.60821 .76661 m
.60838 .77234 L
s
P
p
1 0 .6 r
.005 w
.75808 .64978 m
.76498 .64711 L
s
P
p
.2 0 1 r
.005 w
.74474 .66383 m
.74796 .65814 L
s
P
p
1 .6 0 r
.005 w
.7719 .64444 m
.7751 .63876 L
s
P
p
1 0 .6 r
.005 w
.76498 .64711 m
.7719 .64444 L
s
P
p
.2 1 0 r
.005 w
.56661 .80307 m
.5734 .80049 L
s
P
p
.2 0 1 r
.005 w
.7475 .6685 m
.74474 .66383 L
s
P
p
.2 1 0 r
.005 w
.5802 .79791 m
.58354 .79211 L
s
P
p
.2 1 0 r
.005 w
.5734 .80049 m
.5802 .79791 L
s
P
p
.2 0 1 r
.005 w
.75026 .67319 m
.7475 .6685 L
s
P
p
.2 0 1 r
.005 w
.75706 .67351 m
.75026 .67319 L
s
P
p
.2 0 1 r
.005 w
.76303 .66921 m
.75706 .67351 L
s
P
p
.2 0 1 r
.005 w
.769 .66491 m
.76303 .66921 L
s
P
p
0 1 1 r
.005 w
.78181 .6609 m
.77583 .66521 L
s
P
p
0 1 1 r
.005 w
.78779 .6566 m
.78181 .6609 L
s
P
p
.2 1 0 r
.005 w
.80154 .65718 m
.79466 .65689 L
s
P
p
.2 1 0 r
.005 w
.80441 .66189 m
.80154 .65718 L
s
P
p
.2 0 1 r
.005 w
.66969 .76136 m
.67661 .75873 L
s
P
p
.2 0 1 r
.005 w
.66638 .76718 m
.66969 .76136 L
s
P
p
1 0 .6 r
.005 w
.75886 .69421 m
.76584 .69154 L
s
P
p
.2 0 1 r
.005 w
.67661 .75873 m
.68353 .7561 L
s
P
p
.2 0 1 r
.005 w
.66904 .77206 m
.66638 .76718 L
s
P
p
1 .6 0 r
.005 w
.64133 .78713 m
.64155 .79295 L
s
P
p
1 0 .6 r
.005 w
.76584 .69154 m
.77282 .68887 L
s
P
p
.2 0 1 r
.005 w
.68353 .7561 m
.68915 .75855 L
s
P
p
.2 0 1 r
.005 w
.75236 .70578 m
.75562 .69999 L
s
P
p
.2 1 0 r
.005 w
.80728 .6666 m
.80441 .66189 L
s
P
p
1 0 .6 r
.005 w
.77282 .68887 m
.77981 .6862 L
s
P
p
.2 0 1 r
.005 w
.75516 .71057 m
.75236 .70578 L
s
P
p
.2 0 1 r
.005 w
.67171 .77695 m
.66904 .77206 L
s
P
p
.2 1 0 r
.005 w
.79004 .67774 m
.79705 .67506 L
s
P
p
1 .6 0 r
.005 w
.77981 .6862 m
.78681 .68352 L
s
P
p
.2 1 0 r
.005 w
.80406 .67238 m
.80728 .6666 L
s
P
p
.2 1 0 r
.005 w
.79705 .67506 m
.80406 .67238 L
s
P
p
.2 0 1 r
.005 w
.75797 .71537 m
.75516 .71057 L
s
P
p
.2 1 0 r
.005 w
.6471 .79545 m
.64734 .80129 L
s
P
p
1 0 .6 r
.005 w
.69478 .761 m
.69507 .7668 L
s
P
p
0 1 1 r
.005 w
.67107 .78773 m
.66839 .78281 L
s
P
p
.2 1 0 r
.005 w
.64734 .80129 m
.64757 .80715 L
s
P
p
.2 0 1 r
.005 w
.76485 .71574 m
.75797 .71537 L
s
P
p
1 0 .6 r
.005 w
.69507 .7668 m
.69537 .77262 L
s
P
p
0 1 1 r
.005 w
.67375 .79266 m
.67107 .78773 L
s
P
p
.2 1 0 r
.005 w
.64757 .80715 m
.65316 .80968 L
s
P
p
.2 0 1 r
.005 w
.77088 .7114 m
.76485 .71574 L
s
P
p
.2 0 1 r
.005 w
.77692 .70705 m
.77088 .7114 L
s
P
p
1 0 .6 r
.005 w
.69537 .77262 m
.69567 .77845 L
s
P
p
.2 0 1 r
.005 w
.75643 .72694 m
.76345 .72427 L
s
P
p
.2 0 1 r
.005 w
.75316 .73278 m
.75643 .72694 L
s
P
p
.2 0 1 r
.005 w
.7242 .75249 m
.7312 .74984 L
s
P
p
.2 0 1 r
.005 w
.72091 .75835 m
.7242 .75249 L
s
P
p
.2 1 0 r
.005 w
.65316 .80968 m
.66012 .80707 L
s
P
p
0 1 1 r
.005 w
.78988 .70307 m
.78384 .70741 L
s
P
p
0 1 1 r
.005 w
.79592 .69872 m
.78988 .70307 L
s
P
p
.2 0 1 r
.005 w
.7312 .74984 m
.73821 .74719 L
s
P
p
.2 0 1 r
.005 w
.74988 .73863 m
.75316 .73278 L
s
P
p
.2 0 1 r
.005 w
.72367 .76325 m
.72091 .75835 L
s
P
p
1 .6 0 r
.005 w
.69567 .77845 m
.69596 .7843 L
s
P
p
.2 1 0 r
.005 w
.66709 .80445 m
.67042 .79855 L
s
P
p
.2 1 0 r
.005 w
.66012 .80707 m
.66709 .80445 L
s
P
p
1 0 .6 r
.005 w
.77048 .72161 m
.77627 .72402 L
s
P
p
.2 0 1 r
.005 w
.73821 .74719 m
.74395 .74964 L
s
P
p
.2 0 1 r
.005 w
.7527 .7435 m
.74988 .73863 L
s
P
p
.2 1 0 r
.005 w
.80984 .69942 m
.80287 .69907 L
s
P
p
.2 0 1 r
.005 w
.72645 .76817 m
.72367 .76325 L
s
P
p
1 0 .6 r
.005 w
.77627 .72402 m
.78208 .72643 L
s
P
p
.2 0 1 r
.005 w
.75961 .74391 m
.7527 .7435 L
s
P
p
.2 1 0 r
.005 w
.81275 .70424 m
.80984 .69942 L
s
P
p
.2 1 0 r
.005 w
.70164 .7868 m
.70195 .79268 L
s
P
p
.2 0 1 r
.005 w
.76654 .74432 m
.75961 .74391 L
s
P
p
1 0 .6 r
.005 w
.78208 .72643 m
.7879 .72886 L
s
P
p
1 0 .6 r
.005 w
.74971 .75209 m
.75008 .75793 L
s
P
p
0 1 1 r
.005 w
.72592 .779 m
.72314 .77406 L
s
P
p
.2 1 0 r
.005 w
.81567 .70907 m
.81275 .70424 L
s
P
p
.2 1 0 r
.005 w
.70195 .79268 m
.70226 .79857 L
s
P
p
1 0 .6 r
.005 w
.75008 .75793 m
.75045 .76377 L
s
P
p
.2 1 0 r
.005 w
.79824 .72031 m
.80533 .71762 L
s
P
p
1 .6 0 r
.005 w
.7879 .72886 m
.79498 .72618 L
s
P
p
0 1 1 r
.005 w
.72871 .78396 m
.72592 .779 L
s
P
p
.2 1 0 r
.005 w
.81243 .71494 m
.81567 .70907 L
s
P
p
.2 1 0 r
.005 w
.80533 .71762 m
.81243 .71494 L
s
P
p
.2 1 0 r
.005 w
.70226 .79857 m
.70797 .80111 L
s
P
p
1 0 .6 r
.005 w
.75045 .76377 m
.75083 .76964 L
s
P
p
0 1 1 r
.005 w
.77635 .74964 m
.76939 .74922 L
s
P
p
.2 1 0 r
.005 w
.70797 .80111 m
.71502 .79847 L
s
P
p
0 1 1 r
.005 w
.78333 .75006 m
.77635 .74964 L
s
P
p
1 .6 0 r
.005 w
.75083 .76964 m
.75663 .77214 L
s
P
p
.2 1 0 r
.005 w
.72208 .79583 m
.7254 .78989 L
s
P
p
.2 1 0 r
.005 w
.71502 .79847 m
.72208 .79583 L
s
P
p
.2 1 0 r
.005 w
.76372 .76947 m
.76955 .77198 L
s
P
p
.2 1 0 r
.005 w
.78912 .75993 m
.78622 .75499 L
s
P
p
.2 1 0 r
.005 w
.76955 .77198 m
.7754 .7745 L
s
P
p
.2 1 0 r
.005 w
.78583 .76587 m
.78912 .75993 L
s
P
p
.2 1 0 r
.005 w
.78253 .77182 m
.78583 .76587 L
s
P
p
.2 1 0 r
.005 w
.7754 .7745 m
.78253 .77182 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40002`o`:EIol10000[Ol3U@;o00>Eool0I?l10000
X?l3U@Wo00>Eool00ol00iGoo`1To`40002No`:E0ol00iDAo`05o`03]?oo00?o00>Eool0IOl10000
WOl00iGoo`05o`038?oo00?o00>dool00_l00iGoo`1Vo`40002Mo`03UOoo00Go00<Pool00ol00kCo
o`03o`034Ooo06Go0@0009go00>dool01?l00b3oo`02o`03COoo00?o0R1Xo`40002No`:d0ol00b3o
o`03o`03C?oo00;o00<Pool0J?l10000Tol3U@go00<Pool00ol00dgo800286_o0@0009;o00FEoooo
U@08o`9<0_l00dcoo`02o`9<2Ol2]0>EHOl10000TOl00iGoo`03o`03UA7o00Oo00==ool014d2o`03
COoo00Go00>dool00ol00iGoo`1No`40002Ao`03UOoo00Go00<Pool01?l2C0Oo00=<ool00ol00dco
]006o`03UOoo05ko0@00093o0[@8o`038?oo00;o00==ool02?l00dgoo`02C@So00>Eool0Gol10000
T_l00kCoo`06o`0484a<C0co0T`7o`>EH_l10000Tol00kCoo`23o`40002Bo`=<7?l00b0A4@1Uo`40
002Eo`03COoo01Oo0R1Xo`40002;o`8A00<Pool01?l00dcoo`0Eo`<PJ_l10000Q_l5U@;o00<Pool0
0_l2CB7o00>doiD00YEOo`400025o`03UOoo00Ko00@Poom<6_l00dcoo`04o`:d1?l00iGoo`1Mo`40
0025o`03UOoo00Ko00<Podd06_l00dgoo`02o`9=00>dool01Ol00iGoo`1Lo`400024o`:E2?l00dco
o`0Jo`05C?oood`02?l2UEoo0@0008Ko00>Eok@00[@3C@03odgo01_o0dd7o`:EHOl10000Qol00kCo
o`05o`03C?oo08Oo0@0004co19Doo`03COoo027o0a5So`40000oo`>E2Ol01IGooonE03ko00=<ool0
R?l10000?_l01IGooonE00Ko00>dool00ol00iGoo`03o`BE=?l00dgoo`29o`40000mo`03UOoo00;o
00>Eoa401?l00kCoo`03o`03UOoo00;o00>Eool00_l00iGoo`0Qo`8A1Ol3C0HPS?l10000?Ol00iGo
o`04o`038?oo00;o00>dool00_l00a7oo`02o`03]?oo00;o00>Eool08Ol00a7oo`05o`03COoo009=
T?l10000??l00kCoo`04o`038?oo00?o00>dool00_l00a7oo`02o`03]?oo00;o00>Eool08Ol00iGo
o`04o`03C?oo00;o00=<ool0S_l10000?Ol00kCoo`02o`038?oo00;o00==ool00ol00b3oo`02o`03
]?oo00;o00>Eool08?l2U@Go00>dCOl0UOl10000?_l01KCooolP00Co00=<ool00ol00b3oo`02o`03
]?oo00?o00<Aool07_l00iGoo`05o`03]?oo00?o0R2@o`40000no`9=0_l014goool2C@Co00<Pool0
0_l00dgoo`03o`034Ooo01oo00>Eool00ol2]0Go00<Pool0T?l10000=ol24@038?oo00Co00=<od`0
0d`6o`058?oood`0:?l2U@04oiFE]0Go0R0Vo`<PJ_l10000=?l3U@;o00<Pool00ol00dgoo`09o`03
COoo00;o00==ool03ol4UAGo00>Eool01Ol00b3oo`04o`==7Ol286go0@0003?o00>Eool00ol00b3o
o`02o`03C?oo00_o14`Ao`03UOoo00;o00>Eool06Ol00a7oo`05o`03C?oo009<6_l00b3oo`05o`:d
00?oUID0Hol10000<_l00iGoo`05o`0484e=CB;o00>dool00_l00iGoo`0Io`:E1_l01Dgooom=01[o
00==ool01Ol00kCoo`03o`03UOoo063o0@00037o00>Eool0;?l00kCoo`02o`03UOoo01So00>Eool0
0ol00kCoC00No`03C?oo00?o00=<ok@01ol00iGoo`1Oo`40000ao`04UOooo`:d00CoCDe=7ol00b3o
o`02o`03]?oo00;o00>Eool06?l00iGoo`04o`03]?oo00Co00<Pool05ol00dgoo`02o`03COoo00Ko
0YERo`40000bo`03UKBd00;o00E<ooooC00Mo`038?oo00?o00>dool00ol00a7oo`0Go`03UOoo00?o
00>dool00ol281_o00A<oom<1ol2UFCo0@0003[o00==ool06ol00b3oo`02o`03COoo00?o0R0Io`:E
00GoUIGo]005o`038?oo01co0Td7o`03UOoo06Co0@0003[o00=<ool06ol00b3oo`02o`03C?oo00<P
7?l00a6Eo`05o`9<00<Pool07Ol2C003ob0P00?o00<Aool0IOl10000>Ol00dgoo`0Ko`038?oo00;o
0Td00olPo`06o`04]?nEUA?o00<Aool01Ol00dgoo`02CAgo00==ool00ol280034Ooo06Ko0@0003;o
00<A82000b0Po`A<0_l00dcoo`05o`03]?oo00;o00>Eool05ol00dcoo`02o`03C?oo01_o00=<ool0
K_l10000;Ol4UBOo00==ool00ol00dgoo`04o`03]?oo00?o00>Eool03ol2U@Go00==ool00_l00dgo
o`0Ko`03COoo02[o0iD<o`FE<Ol10000;?l00iGoo`0^o`03C?oo00;o0T`00kCoo`04o`03UOoo00ko
00>Eool00ol00kCoo`04o`038?oo01[o00=<ool0:ol00iGoU@0;o`03UOoo00?o00>Eool0;_l10000
;?l00iGoo`0_o`04COooC@Ko0iD@o`03UOoo00?o00>dool00ol281ko14dWo`:E0ol00iGoo`07o`03
]?oo00?o00>Eool01_l5UBCo0@0002co00>Eool0;ol3C0Ko00>Eool04?l00iGoo`03o`03]?oo00?o
00<Pool08_l4]2;o00>Eool01?l00iDAo`06o`03]?oo00?o00>Eool01_l00iGoo`02o`03UOoo027o
0@0002_o0YD01Ond];Co00A=<?l00a7oo`0Bo`BE1Ol00a4Po`05o`9=8Ol00iGoo`0Eo`8A2?l00iGo
o`06o`038?oo00?o00>dool01?l00iGoo`05o`03UOoo00?o00>Eool08Ol10000;Ol01KCooom<00?o
00=<ool0;?l00b0Ao`0Lo`034Ooo00Go00A<oom<8Ol00iGoo`0>o`FE4ol00b3oo`04o`03]?oo00Co
00<Aool00ol00kCoo`04o`03UOoo02;o0@0003Go00==ool0:Ol382Ko00==ool00_l00dgoo`0Mo`03
UOoo00ko00>Eool03_l2]0Ko00<Pool00ol00dgoo`04o`038?oo00Co00>dool00ol00iGoo`0So`40
000do`03C?oo02Wo00<Pool07ol2U@Go00=<ool00ol00dcoo`0>o`9<1209o`03UOoo00ko00>Eool0
4?l00kCoo`03o`038?oo00?o00=<ool01?l00b3oo`04o`03]?oo02Wo0@0003?o00==ool0:Ol00dgo
o`06o`04]9FEUAGo00>Eool00ol00kCoo`05o`038?oo00go00==ool01?l34@04oiFEo`:E4Ol00iGo
o`0@o`03COoo00;o00<Pool00ol00dgoo`05o`038?oo00Co00>dool01?l00a7oo`0Ro`40000]o`HP
0d`Yo`03C?oo00Co0[@4o`03UOoo017o00>Eool00ol00kCoo`05o`038?oo00go00=<ool02ol00iGo
o`0Ao`:E0ol2]003oda<009<2?l2C0;o00=<ool00ol00dcoo`04o`038?oo00?o00=<ool01?l282Go
0@0002co00<Aool01?l00dgoo`02CBKo00==ool00_l2C@03]?oo00Co00>Eool04Ol00iGoo`03o`03
]?oo00Co00<Pool03_l00dgoo`0Qo`>d0_l00dgoo`02o`03CB3o00Oo00==ool01Dd7o`038?oo00?o
00==ool00_l282Oo0@0002_o0YD5o`03C?oo00;o00=<ool09Ol014cood`8o`03UOoo01?o00FEoiFE
]005o`8P4?l00dcoo`0/o`03C23o00Ko0T`=o`038?oo00Co00=<ob000R0Yo`40000Zo`03UOoo00?o
00>dCOl00ol00dgoo`0Vo`==1_l3UAOo00>Eool01?l00a4Po`0Bo`A=:Ol014goob04o`9=4?l00dgo
o`02o`9=2ol00kCoU@02UAgo0@0002Wo00>Eool01?l00kCoo`03o`038?oo04_o19DJo`Bd9?l00dco
o`02o`048?m<C1;o1D`3o`03C?oo00Go0[@5o`03UOoo01[o0@0002Wo00>Eool00ol00kCoo`02o`8P
;ol00b0A4@0Ko`03UOoo023o00>Eool0@ol00dgoo`03o`03COnd00So00>Eool06Ol10000:_l3U@03
okCo00?o00<Pool01ol4C2;o0R0Mo`03UOoo027o00>Eool06?l24@HP8ol014coool2C0Wo0YDLo`40
000Zo`03UOoo00Go14d6o`03COoo00;o00<Pool07Ol281oo00>Eool05?l00b3oo`0:o`03UOoo01?o
1ID/o`==2Ol2UAko0@00037o00=<ool00_l00b3oo`02o`03C?oo00?o00<Pool09?l2]0>E5Ol2U@03
okBd00:d00?oC4`00T`9o`03C?oo00<P0ol2U@Co00>Eool04_l00iGoo`0jo`03UOoo01ko0@00033o
00==ool00ol00b3oo`02o`03COoo00?o00<Pool07?l00dgoo`04o`03]?oo00;o00>Eool05Ol00kCo
o`02o`05COooodd02?l00dgoo`04o`8A0ol4UAGo00>Eool0<ol382Go0@00033o00=<ool00ol00b3o
o`03o`03C?oo00;o00<Pool02?l3C13o00=<ool00_l00dco]006o`03UOoo00oo0iD;o`03C?oo00Go
00=<ool08?l34@03UOoo02oo0d`4o`04814A4B7o0@00033o00==ool00_l00b3oo`03o`03]?oo00;o
14d7o`06COoooddP3_l01Dgooom=00So00>Eool03ol01IGooonE00Wo0Td7o`03COoo01[o1ID3o`:E
1?l00kCoo`04CBKo00==ool0:Ol10000;ol00kCoo`03o`034Ooo00?o00FdooooC004o`038?oo00?o
00=<ool00ol00b3oo`0=o`=<1ol2UA7o00>Eool00ol00iDAo`05o`03C?oo00Ko00=<ool06_l00iGo
o`08o`04UKBd]0;o00=<ool00_l00dcoo`0Ro`03C?oo02[o0@0002[o00<Aool00_l00kCoo`02o`03
4Ooo00Co00Bdoom=1Ol00b3oo`03o`03COoo00?o00<Pool05_l00iGoo`0Ao`03UOoo00Go1R0:o`A=
6?l00iGoo`0Bo`03COoo02;o00==ool0:ol10000:Ol00a7oo`03o`03]?oo00?o00>Eool00ol01KCo
oom<00Co00<Pool00ol00dcoo`03o`038?oo01Co0Q4Do`03UOoo01So1K@Do`03UOoo01;o00=<ool0
8ol5C2So0@0002[o00>Eool00ol00kCoo`02o`03UOoo00;o00>Eool00_l00dgoo`02o`038?oo00So
00<Aool01?l2C@ko00<Aool04ol00kCoo`0Mo`03UOoo01;o00>Eool01ol2C@Wo00==ool0D?l10000
:_l01IGooonE00Ko00>Eool00YD9o`034Ooo00?o00>dool00_l00a7oo`04o`04C?ooC1[o0iD7o`:d
7_l00iGoo`0Bo`03UOnd00>d0d`2o`03C?oo00Go00=<ool0:?l5]2Co0@0002Wo00FEooooU@08o`:E
00<Aool00ol00kCoo`02o`034Ooo00?o00>dool02?l00dgoo`02o`03COoo01Go0YD2o`03UOoo02Co
00>Eool05?l00kCoo`07o`03CB0P00@P<Ol00iGoo`0Qo`40000Zo`>E2ol00a7oo`03o`03]?oo00?o
00>Eool00ol01;CooiD5o`03C?oo00?o00=<ool05?l00iGoo`03o`03UOlA00Go0T`Go`03UOoo00;o
00>Eool07_l00dcoo`0fo`03UOoo023o0@0003So00>Eool00ol00kCoo`03o`03UOoo00;o00BEoonE
1Ol00kCoo`03o`038?oo00ko1ID2o`03UOoo00Go00<Aool01Ol00dgoo`0Ao`8A0_l4UB3o0TdYo`03
8?oo00_o00>Eool08Ol10000>?l00iGoo`02o`03UOoo00Co00>Eool00_l00iGoU@04o`:d1Ol00b3o
o`0>o`03UOoo00?o00>EoiD01ol00b3oo`05o`03C?oo03So00=<ool09_l2C0;o1209o`03UOoo027o
0@0003So00>Eool00YD6o`JE00?oUOl00ol00kCoo`04o`038?oo01Go00>Eok@02?l00b3oo`04o`03
COoo02oo0Q4682Wo00==ool01_l24@05oiFEUOl00YDTo`40000ho`>E4?l4U@Ko00<Pool03ol00kCo
o`03o`05UOoook@01ol00b3oo`02o`9<;Ol5UC3o00=<ool03Ol00iGoo`0To`40001Co`034B3o00_o
00<Pool00ol00kCoo`02o`03UOoo00?o00>dool01Ol0121=CDd;o`038?oo023o00>Eool0<ol00dgo
o`0do`40001>o`BE3_l00b3oo`03o`03]?oo00?o00<Aool00ol00dcoo`0@o`@P8ol00iGoo`0bo`03
C?oo03Go0@0004go00>Eool04?l00b3oo`02o`03COoo00Co00<Aool01?l2C@oo00<Pool09Ol00iGo
o`0co`E=<_l10000C?l00iGoo`0@o`038?oo00?o00=<ool01?l00b3oo`05o`03C?oo00co00=<ool0
1ol01;CoUIDJo`:E>_l4]2ko0@0004co00>Eool04?l00b3oo`03o`03COoo00Co00<Pool01?l00dgo
o`0=o`03COoo00Go0[@4o`03UOoo01Wo00>Eok@00[@2o`E=<_l00iGoo`0[o`40001=o`03UOnd00:d
1T`7o`03C?oo00;o00=<ool01_l0123oool2C13o00=<ool00_l00dco]007o`03UOoo01Wo00>dool0
0_l00dcoo`02o`03C?oo037o00>Eool0:_l10000C_l00kCoo`06o`03COoo00Ko14d9o`048?m=CA;o
00==ool00Td8o`:E00?oUID00iDAo`>E2ol00dgoo`0bo`03UOoo02[o0@0005Ko00=<ool0:ol2C0So
0YD2o`03UOoo00?o00>Eool03?l2U@?o00>Eool01ol2C3?o00>Eool0:ol100009Ol4UBco0Tdfo`03
UOoo00So00>Eool02ol00iGoo`03o`03UOlA00Ko00==ool0:_l00a7oo`02U@;o0YD^o`40000To`03
UOoo00;o00>Eool0:?l00dcoo`0eo`034Ooo00;o00>dool00ol00iGoo`05o`FE0_l00iGoo`05o`03
4Ooo03;o00@Aoooo0YD`o`40000Ro`03]?oo00Co00>Eool08Ol00a4P800483Oo00<Pool00ol00kCo
o`02o`03UOoo00Go00>Eool00_l019GooiD8o`HPI?l100008_l00kCoo`03o`03UOoo00?o1IDEo`BE
?_l00b3oo`03o`03]?oo00Co00<Aool02Ol019Gook@[o`8PAOl100007Ol00b3oo`02o`03]?oo00;o
00>Eool00ol00iGoo`02o`03UOoo01;o00>Eool0@?l00b3oo`0:o`034Ooo00;o00>dool00ol00iGo
o`02o`03]?oo02Go0Td3o`<P@_l100007?l00b3oo`03o`03]?oo00;o00<Aool00_l00kCoo`03o`03
UOoo01;o00>Eool0?ol00b3oo`03o`03C?oo00Co00<Pool00ol00kCoo`03o`03UOoo00?o00>dool0
8ol00dcoo`06o`038?oo03oo0@0001_o00<Pool00_l00dgoo`03o`038?oo00?o00>dool00_l00iGo
o`04o`BE2ol00iGoo`0no`038?oo00?o00==ool01?l00b3oo`04o`03]?oo00?o00<Aool00ol00dgo
o`0Ro`03COoo04Wo0@0001_o00<Pool00_l00dcoo`03o`038?oo00;o00>dool00_l00iGoo`04o`03
UOoo00;o00>Eool01ol00iGoo`02o`:d0_l2C3So00=<ool00_l00dcoo`04o`038?oo00[o00<Aool0
1?l00dcoo`0Qo`03C?oo04Wo0@0001[o00<Pool00ol00dgoo`02o`038?oo00?o00>dool00ol01A7o
oond00Go00>Eool02Ol019Fd];@2o`9=0_l00dgoo`0eo`E=1_l00b3oo`03o`03COoo00Co00<Pool0
1_l00dgoo`0Po`03COoo04Wo0@0001_o00E<ooooC005o`038?oo00;o00=<ool00ol00b3oo`02o`03
]?oo00?o00>Eool01_l3U@Wo00=<ool0@?l00b3oo`04o`03C?oo00Go00<Pool01?l2C2;o1Da7o`40
000Ko`A=1_l01B3ooom=00Ko00<Pool00_l00kCoo`02o`03UOoo00Ko00BEoonE2Ol00dgoo`11o`03
COoo00;o00==ool01ol00b3oo`02o`03COoo01ko0Td7o`Bd@ol100009?l00b3oo`02o`03C?oo00?o
00<Pool00ol00kCoo`02o`034Ooo00Go00FEooooU@09o`03C?oo047o00=<ool00_l00dcoo`07o`03
8?m<009<7ol2C0;o00=<8?l02?l00iGoo`10o`40000To`04COooo`9=1?l00b3oo`02o`03COoo00Co
00<Aool01?l00iGoo`03o`03UA7o00Go00==ool0@ol4CBgo00==ool00ol00b3oo`07o`03UOoo043o
0@0002Go0d`5o`038?oo00?o00=<ool02ol00iGoo`05o`DPK?l4C0Oo00=<ool01Ol00b3oo`07o`03
UOoo03oo0@0002ko00==ool00_l00dgoo`0;o`03]?oo07?o0dd4o`038?oo00Go00==ool01?l00b3o
o`06o`03UOoo043o0@0002ko00E<ooooC00>o`03]?oo07?o00=<ool01?l00b3oo`05o`03C?oo00Co
00<Aool00YD4o`03UOoo043o0@0002ko14d@o`03]?oo06Go1Dd8o`03COoo00Co00<Pool03Ol0117o
ool4UD?o0@0004;o00=<ool0I?l00dcoo`04o`038?oo00Co00=<ool01?l00b3oo`04o`03]?oo057o
0@0004?o00==ool0Hol00dgoo`04o`038?oo00Go00==ool00ol00a7oo`05o`03]?oo053o0@0003co
00<Pool01Ol00dcoo`1>o`<P4?l00dcoo`05o`038?oo00_o00<Aool01_l00kCoo`1?o`40000mo`03
8?oo00?o0Te=o`9=1?l00b3oo`0>o`03COoo00Co00<Pool01?l00kCoo`04o`034OnE05So0@0003go
00<Pool00_l00dcoo`1=o`03C?oo00Co00<Pool03_l00dcoo`03o`034Ooo00Go00>dool01Ol00iGo
o`03o`03UOoo053o0@0003ko00@PCDe=Col00dgoo`0Lo`034Ooo00Go00>dool01Ol019Goool2UE?o
0@00093o00=<ool05_l00kCoo`04o`034IGo00go00BEoiFEEOl10000T?l2CA3o00<Aool01?l00kCo
o`05o`03UOoo00Co00>Eool01_l00iGoo`1Eo`40002Bo`=<3Ol00a7oo`05o`03]?oo00Co00>Eool0
0_l2UF7o0@0009Co1K@:o`03UOoo00?o00>Eool01_l019GoUIESo`40002Ho`03UOoo00So00>Eool0
0ol00iGoo`07o`03UOoo06?o0@0009Wo00>Eool01ol00iGoo`02o`03UOoo06ko0@0009Wo00>Eool0
1ol5UG7o0@0009So00>Eool0O_l10000Sol0120Aool3U@03oiGo083o0@0008_o1202o`034Ooo00;o
00>Eool0P?l10000R_l00b3oo`2<o`40002Co`03]?nE00:EPOl10000ROl00dcoo`05o`:d1?l00iGo
o`1oo`400028o`03COoo00?o0Td00kCoo`04o`03UOoo033o19E;o`400029o`05C?oood`02_l00iGo
o`0^o`03UOoo00;o00>Eool0B?l10000R_l00dgoC@09o`:E<?l00iGoo`03o`03UOlA04So0@0008_o
00=<ool01_l2UAko0YDAo`03UOoo00Oo00<Aool0AOl10000]?l00iGoU@1Ro`40002Bo`8A7_l2U@?o
00>Eool03Ol00kCoo`1?o`40002>o`<P00<Aool07Ol00iGoo`03o`03UOlA00;o19D8o`:dCol10000
SOl00b3oo`0Qo`03UOoo00Ko00<AUOl00_l00iGoo`08o`03]?oo04co0@0008co00<Pool0:ol00iGo
o`02o`03UOoo00So00==ool0C?l10000Rol00dcoo`06o`:d0iDGo`:d2?l00iGoo`03o`03UOlA00So
00=<ool01ol6UCko0@0008_o00==ool01Ol00kCoo`03o`03UOoo00[o0iD9o`03]?oo00Co00>Eool0
1ol00b3oo`06o`03COoo00Go00>Eool00ol00iGoo`0lo`40002:o`03C?oo00;o0T`00ondo`06o`03
UOoo00Oo0YD3o`03UOoo00Oo00>dool03Ol00b3oo`06o`03C?oo00?o00>dool01Ol00iGoo`0lo`40
002:o`05COooodd02ol00iGoo`06o`03UOoo00?o00>Eool01ol00dgoo`03o`>d1ol00b3oo`05o`9=
1Ol00kCoo`04o`03UOoo03go0@0008_o0d`:o`:E00?oUID00iD3o`03UOoo00Co00>E4Ol01ol00dco
o`05o`03]?oo00Go00<Pool00ol00dco8005o`03]?oo00Co00>Eool0?Ol10000UOl3U@;o00>Eool0
0ol019GooiD8o`038?oo00Ko00==ool03Ol00b3oC@02C@03ob3o00Go00>dool01?l00iGoo`0mo`40
002Io`03]?oo00Co00BEoond2Ol00b3oo`05o`03C?oo00?o0T`>o`038?oo00Co00>dool01?l00a7o
o`0mo`40002Co`8A1?l00kCoo`03o`03UOoo00;o00>dool01_l00b3oo`04o`03COoo00Ko00==ool0
2_l00b3oo`03o`03COoo00Ko00<Aool0?Ol10000T_l00b3oo`03o`03]?oo00Co00>Eool00ol00kCo
o`05o`038?oo00?o00=<ob002?l00dcoo`09o`038?oo00?o00=<ool00ol3843o0@00097o00<Pool0
1?l00kCoo`03o`03UOoo00go00<Podd00Td2o`038?oo00Go0Td:o`038?oo00Co00A=oooo0R13o`40
002Ao`038?oo00Co00>dool01?l00a7oo`03o`03C?oo00ko00<Pool00ol00dcoo`0;o`03C?oo00;o
0T`2o`038?oo04?o0@00093o00<Pool01?l00dgoo`04o`038?oo00Go0Td?o`058?ooodd03_l5C@?o
00==ool01ol2]004oiFEUCOo0@00093o00<Pool00ol00dcoo`05o`038?oo00Ko00=<ool03ol2C1Oo
00=<ool01_l00kCoo`04o`03UOoo03Co0@0009Ko00==ool01_l00b3oo`04o`9=:Ol00dgoo`04o`03
COnd00Oo00>Eool0=?l10000T?l00dcoo`02o`9<2?l00b3oo`03o`03C?oo02[o00=<ool00_l00dco
o`08o`03UOoo03Co0@00097o14d;o`038?m=009=;Ol00dgoo`02C@Wo0YDgo`40003Bo`=<2_l00iGo
o`0go`40003No`03UOoo03So0@000?oo6_l10000f_l0120A4A4ko`40003Ho`8P?ol10000e_l2847o
0@000=Go00<Pool0@Ol10000e?l00dgoo`07o`:d00CoUIFE=Ol10000e?l00dcoo`06o`03]?oo00Co
00>Eool0<_l10000dol00dgoo`03o`9=00?o]?l01_l00iGoo`0bo`40003Do`05C?oood`03?l00iGo
o`0ao`40003Do`04COooC@_o0YDdo`40003Do`=<2_l2UCKo0@000=So0R06o`03UOoo03Ko0@000=Go
0T`3o`038?oo03co0@000=Co00==ool01?l280<A>Ol10000dol00dcoo`13o`40003Co`03COoo04?o
0@000=;o00=<ool0A?l10000dol2CDCo0@000<ko0d`4o`=<@Ol10000Y_l3CB?o0Td3o`03COoo00Co
1K@lo`40002To`9<0ol00dcoo`0Oo`03C?oo00Co00<Pool0A?l10000VOl600Co00==ool01?l00b3o
o`0Bo`9=2_l00dgoo`04o`038?oo00Oo00>Eool0>_l10000V?l800?o00=<ool01?l00b3oo`0?o`=<
0_l00dco8006o`03C?oo00Go00<Pool02?l00iGoo`0io`40002Go`X00_l00dgoo`04o`038?oo00oo
00==ool01?l00b3oo`05o`03COoo00Co00<Pool02?l00iGoo`0io`40002Fo``000?oC?l01Ol00b3o
o`0>o`03C?oo00Go00<Pool01_l00dcoo`03o`038?oo00Oo00>Eool0>_l10000UOl>0003odgo00Co
00<Pool03ol00dgoo`04o`038?oo00co0a401OnEUIGo00:E?Ol10000UOl>00Oo00<Pool03ol00dco
o`04o`038?oo00Go00>dool02ol00iGoo`0mo`40002Eo`h000>dool05_l00dgoo`04o`034Ooo00Go
00>dool0Bol10000UOl700034@0000@000?o]?l05Ol00kCoo`05o`034Ooo00Go00>dool0Bol10000
UOl700034@0000@000?o]?l05Ol00kCoo`05o`034Ooo00Ko00>dool0B_l10000UOl700034ID000@0
4Ol00a7oo`05o`03]?oo00Ko00>Eool00ol00iGoo`1;o`40002Fo`L000>E00000P000onEo`0?o`03
4Ooo00Ko00>dool01Ol00iGoo`03o`03UOoo04_o0@0009Oo1P0019D00002o`03UOoo00oo00>Eool0
3Ol019Goool2UDko0@0009So1@02U@0309FE00:E4Ol00iGoo`04o`03UOoo00Ko00BEoiFED?l10000
VOl60003UOoo01?o00>Eool01?l00iGoo`07o`03UOoo053o0@000;Go0YD00onEU@02UEgo0@000;Oo
00>Eool0Gol10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0889846, 0.0072543, 0.00309304,
   0.00362189}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.184778 1.32457 -0.0156127 0.990842 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.31205 .19888 m
.30925 .20141 L
s
P
p
.2 1 0 r
.005 w
.3159 .19783 m
.31205 .19888 L
s
P
p
.2 1 0 r
.005 w
.27971 .22119 m
.27691 .22371 L
s
P
p
.2 1 0 r
.005 w
.28356 .22014 m
.27971 .22119 L
s
P
p
.2 1 0 r
.005 w
.30925 .20141 m
.30645 .20393 L
s
P
p
.2 1 0 r
.005 w
.27691 .22371 m
.2741 .22624 L
s
P
p
.2 1 0 r
.005 w
.30645 .20393 m
.30634 .20645 L
s
P
p
.2 1 0 r
.005 w
.2741 .22624 m
.27397 .22877 L
s
P
p
.2 1 0 r
.005 w
.31856 .19886 m
.3159 .19783 L
s
P
p
.2 1 0 r
.005 w
.28619 .22119 m
.28356 .22014 L
s
P
p
.2 1 0 r
.005 w
.32122 .19989 m
.31856 .19886 L
s
P
p
.2 1 0 r
.005 w
.28883 .22224 m
.28619 .22119 L
s
P
p
0 1 1 r
.005 w
.30623 .20897 m
.30888 .21001 L
s
P
p
0 1 1 r
.005 w
.27385 .23131 m
.27647 .23237 L
s
P
p
.2 1 0 r
.005 w
.24855 .25027 m
.24574 .2528 L
s
P
p
.2 1 0 r
.005 w
.25239 .24923 m
.24855 .25027 L
s
P
p
.2 1 0 r
.005 w
.24574 .2528 m
.24559 .25536 L
s
P
p
1 .6 0 r
.005 w
.32776 .19987 m
.32509 .19884 L
s
P
p
0 1 1 r
.005 w
.30888 .21001 m
.31154 .21106 L
s
P
p
1 .6 0 r
.005 w
.29532 .22224 m
.29268 .22119 L
s
P
p
0 1 1 r
.005 w
.27647 .23237 m
.27911 .23343 L
s
P
p
.2 1 0 r
.005 w
.25623 .24819 m
.25239 .24923 L
s
P
p
1 .6 0 r
.005 w
.26289 .24462 m
.25905 .24566 L
s
P
p
.2 1 0 r
.005 w
.24559 .25536 m
.24544 .25792 L
s
P
p
1 0 .6 r
.005 w
.32766 .20239 m
.32776 .19987 L
s
P
p
1 0 .6 r
.005 w
.29797 .2233 m
.29532 .22224 L
s
P
p
1 0 .6 r
.005 w
.26552 .24569 m
.26289 .24462 L
s
P
p
.2 1 0 r
.005 w
.24544 .25792 m
.24806 .259 L
s
P
p
1 0 .6 r
.005 w
.32757 .20492 m
.32766 .20239 L
s
P
p
.2 0 1 r
.005 w
.31144 .21359 m
.3141 .21463 L
s
P
p
.2 0 1 r
.005 w
.27898 .23597 m
.28162 .23704 L
s
P
p
1 0 .6 r
.005 w
.30063 .22435 m
.29797 .2233 L
s
P
p
1 0 .6 r
.005 w
.26814 .24676 m
.26552 .24569 L
s
P
p
.2 1 0 r
.005 w
.35218 .18717 m
.34938 .1897 L
s
P
p
.2 1 0 r
.005 w
.35607 .1861 m
.35218 .18717 L
s
P
p
1 0 .6 r
.005 w
.32747 .20745 m
.32757 .20492 L
s
P
p
0 1 1 r
.005 w
.34657 .19223 m
.34649 .19475 L
s
P
p
.2 0 1 r
.005 w
.3141 .21463 m
.31676 .21568 L
s
P
p
.2 0 1 r
.005 w
.28162 .23704 m
.28426 .2381 L
s
P
p
.2 1 0 r
.005 w
.35996 .18504 m
.35607 .1861 L
s
P
p
1 0 .6 r
.005 w
.30328 .22541 m
.30063 .22435 L
s
P
p
1 0 .6 r
.005 w
.27078 .24783 m
.26814 .24676 L
s
P
p
.2 1 0 r
.005 w
.36266 .18606 m
.35996 .18504 L
s
P
p
0 1 1 r
.005 w
.25067 .26008 m
.25452 .25904 L
s
P
p
0 1 1 r
.005 w
.34649 .19475 m
.34641 .19728 L
s
P
p
.2 0 1 r
.005 w
.31676 .21568 m
.31666 .21822 L
s
P
p
.2 0 1 r
.005 w
.28426 .2381 m
.28414 .24066 L
s
P
p
0 1 1 r
.005 w
.25452 .25904 m
.25838 .25801 L
s
P
p
.2 1 0 r
.005 w
.36259 .18859 m
.36266 .18606 L
s
P
p
.2 0 1 r
.005 w
.33283 .20954 m
.33015 .20849 L
s
P
p
.2 0 1 r
.005 w
.31103 .22331 m
.30716 .22436 L
s
P
p
.2 0 1 r
.005 w
.2785 .24575 m
.27464 .24679 L
s
P
p
.2 0 1 r
.005 w
.31666 .21822 m
.31385 .22076 L
s
P
p
.2 0 1 r
.005 w
.3436 .19982 m
.34351 .20235 L
s
P
p
.2 0 1 r
.005 w
.28414 .24066 m
.28132 .2432 L
s
P
p
1 .6 0 r
.005 w
.23072 .27765 m
.22789 .28021 L
s
P
p
.2 0 1 r
.005 w
.31385 .22076 m
.31103 .22331 L
s
P
p
.2 0 1 r
.005 w
.28132 .2432 m
.2785 .24575 L
s
P
p
.2 1 0 r
.005 w
.36252 .19111 m
.36259 .18859 L
s
P
p
.2 0 1 r
.005 w
.33672 .20848 m
.33283 .20954 L
s
P
p
.2 0 1 r
.005 w
.34351 .20235 m
.34343 .20488 L
s
P
p
.2 0 1 r
.005 w
.261 .25909 m
.26486 .25805 L
s
P
p
.2 1 0 r
.005 w
.22773 .28279 m
.2249 .28534 L
s
P
p
.2 0 1 r
.005 w
.34061 .20742 m
.33672 .20848 L
s
P
p
.2 1 0 r
.005 w
.2249 .28534 m
.22207 .2879 L
s
P
p
.2 0 1 r
.005 w
.26486 .25805 m
.26873 .25701 L
s
P
p
.2 1 0 r
.005 w
.22207 .2879 m
.2219 .29049 L
s
P
p
.2 0 1 r
.005 w
.34343 .20488 m
.34061 .20742 L
s
P
p
1 0 .6 r
.005 w
.11406 .36333 m
.11691 .36076 L
s
P
p
.2 0 1 r
.005 w
.26873 .25701 m
.27137 .2581 L
s
P
p
1 0 .6 r
.005 w
.11121 .3659 m
.11406 .36333 L
s
P
p
1 0 .6 r
.005 w
.10835 .36847 m
.11121 .3659 L
s
P
p
1 .6 0 r
.005 w
.36516 .19467 m
.36523 .19214 L
s
P
p
.2 1 0 r
.005 w
.2219 .29049 m
.22451 .29159 L
s
P
p
.2 0 1 r
.005 w
.27137 .2581 m
.27124 .26067 L
s
P
p
1 0 .6 r
.005 w
.36234 .19722 m
.36516 .19467 L
s
P
p
.2 0 1 r
.005 w
.10788 .37376 m
.10812 .37111 L
s
P
p
1 0 .6 r
.005 w
.2577 .27043 m
.25384 .27147 L
s
P
p
.2 1 0 r
.005 w
.22451 .29159 m
.22712 .29271 L
s
P
p
1 0 .6 r
.005 w
.35953 .19976 m
.36234 .19722 L
s
P
p
1 0 .6 r
.005 w
.35671 .20231 m
.35953 .19976 L
s
P
p
.2 0 1 r
.005 w
.27124 .26067 m
.2711 .26325 L
s
P
p
1 0 .6 r
.005 w
.26157 .2694 m
.2577 .27043 L
s
P
p
.2 0 1 r
.005 w
.11041 .37493 m
.10788 .37376 L
s
P
p
.2 1 0 r
.005 w
.22712 .29271 m
.23098 .29168 L
s
P
p
1 0 .6 r
.005 w
.26544 .26836 m
.26157 .2694 L
s
P
p
.2 0 1 r
.005 w
.2711 .26325 m
.26827 .26581 L
s
P
p
.2 0 1 r
.005 w
.35656 .20739 m
.35663 .20485 L
s
P
p
0 1 1 r
.005 w
.23768 .28809 m
.24051 .28553 L
s
P
p
.2 0 1 r
.005 w
.11294 .3761 m
.11041 .37493 L
s
P
p
.2 0 1 r
.005 w
.25005 .27937 m
.25392 .27834 L
s
P
p
.2 0 1 r
.005 w
.24722 .28194 m
.25005 .27937 L
s
P
p
0 1 1 r
.005 w
.23484 .29065 m
.23768 .28809 L
s
P
p
.2 0 1 r
.005 w
.24438 .2845 m
.24722 .28194 L
s
P
p
.2 0 1 r
.005 w
.35927 .20844 m
.35656 .20739 L
s
P
p
.2 0 1 r
.005 w
.25392 .27834 m
.25656 .27945 L
s
P
p
.2 0 1 r
.005 w
.11675 .37511 m
.11294 .3761 L
s
P
p
.2 0 1 r
.005 w
.12247 .36995 m
.11961 .37253 L
s
P
p
0 1 1 r
.005 w
.132 .3638 m
.12915 .36638 L
s
P
p
.2 0 1 r
.005 w
.11961 .37253 m
.11675 .37511 L
s
P
p
.2 0 1 r
.005 w
.36199 .20949 m
.35927 .20844 L
s
P
p
0 1 1 r
.005 w
.12915 .36638 m
.12629 .36896 L
s
P
p
.2 0 1 r
.005 w
.25656 .27945 m
.2592 .28055 L
s
P
p
.2 1 0 r
.005 w
.13965 .36181 m
.13583 .36281 L
s
P
p
.2 1 0 r
.005 w
.14221 .36297 m
.13965 .36181 L
s
P
p
.2 0 1 r
.005 w
.36591 .20843 m
.36199 .20949 L
s
P
p
.2 0 1 r
.005 w
.37155 .20332 m
.36873 .20587 L
s
P
p
.2 0 1 r
.005 w
.2592 .28055 m
.25906 .28315 L
s
P
p
0 1 1 r
.005 w
.38112 .19715 m
.3783 .1997 L
s
P
p
.2 0 1 r
.005 w
.36873 .20587 m
.36591 .20843 L
s
P
p
0 1 1 r
.005 w
.3783 .1997 m
.37548 .20226 L
s
P
p
.2 1 0 r
.005 w
.38899 .19501 m
.38505 .19608 L
s
P
p
.2 1 0 r
.005 w
.14477 .36414 m
.14221 .36297 L
s
P
p
.2 1 0 r
.005 w
.39173 .19605 m
.38899 .19501 L
s
P
p
1 0 .6 r
.005 w
.25892 .28575 m
.25607 .28832 L
s
P
p
.2 1 0 r
.005 w
.14455 .36679 m
.14477 .36414 L
s
P
p
1 0 .6 r
.005 w
.25607 .28832 m
.25323 .29089 L
s
P
p
1 0 .6 r
.005 w
.25323 .29089 m
.25038 .29346 L
s
P
p
.2 1 0 r
.005 w
.39448 .1971 m
.39173 .19605 L
s
P
p
1 .6 0 r
.005 w
.25038 .29346 m
.24753 .29603 L
s
P
p
.2 1 0 r
.005 w
.14169 .36938 m
.14455 .36679 L
s
P
p
.2 1 0 r
.005 w
.13882 .37197 m
.14169 .36938 L
s
P
p
.2 1 0 r
.005 w
.39443 .19965 m
.39448 .1971 L
s
P
p
.2 1 0 r
.005 w
.24739 .29865 m
.24454 .30122 L
s
P
p
.2 1 0 r
.005 w
.24454 .30122 m
.24169 .3038 L
s
P
p
.2 1 0 r
.005 w
.24169 .3038 m
.24153 .30642 L
s
P
p
1 .6 0 r
.005 w
.13574 .37722 m
.13861 .37463 L
s
P
p
.2 1 0 r
.005 w
.3916 .20221 m
.39443 .19965 L
s
P
p
1 0 .6 r
.005 w
.13287 .37981 m
.13574 .37722 L
s
P
p
.2 1 0 r
.005 w
.38877 .20477 m
.3916 .20221 L
s
P
p
1 0 .6 r
.005 w
.13 .3824 m
.13287 .37981 L
s
P
p
1 0 .6 r
.005 w
.12713 .38499 m
.13 .3824 L
s
P
p
.2 1 0 r
.005 w
.24153 .30642 m
.24418 .30755 L
s
P
p
1 .6 0 r
.005 w
.38588 .20989 m
.38871 .20733 L
s
P
p
1 0 .6 r
.005 w
.38305 .21246 m
.38588 .20989 L
s
P
p
.2 0 1 r
.005 w
.12668 .39034 m
.1269 .38766 L
s
P
p
.2 1 0 r
.005 w
.24418 .30755 m
.24682 .30868 L
s
P
p
1 0 .6 r
.005 w
.38021 .21502 m
.38305 .21246 L
s
P
p
1 0 .6 r
.005 w
.37738 .21759 m
.38021 .21502 L
s
P
p
.2 0 1 r
.005 w
.12923 .39153 m
.12668 .39034 L
s
P
p
.2 1 0 r
.005 w
.24682 .30868 m
.25071 .30765 L
s
P
p
.2 0 1 r
.005 w
.37725 .22273 m
.37732 .22016 L
s
P
p
0 1 1 r
.005 w
.25747 .30404 m
.26032 .30145 L
s
P
p
.2 0 1 r
.005 w
.1318 .39273 m
.12923 .39153 L
s
P
p
.2 0 1 r
.005 w
.26994 .29526 m
.27384 .29422 L
s
P
p
.2 0 1 r
.005 w
.26708 .29784 m
.26994 .29526 L
s
P
p
0 1 1 r
.005 w
.25461 .30662 m
.25747 .30404 L
s
P
p
.2 0 1 r
.005 w
.26423 .30042 m
.26708 .29784 L
s
P
p
.2 0 1 r
.005 w
.38 .2238 m
.37725 .22273 L
s
P
p
.2 0 1 r
.005 w
.27384 .29422 m
.27651 .29535 L
s
P
p
.2 0 1 r
.005 w
.13565 .39173 m
.1318 .39273 L
s
P
p
.2 0 1 r
.005 w
.1414 .38653 m
.13853 .38913 L
s
P
p
0 1 1 r
.005 w
.15101 .38034 m
.14814 .38294 L
s
P
p
.2 0 1 r
.005 w
.13853 .38913 m
.13565 .39173 L
s
P
p
.2 0 1 r
.005 w
.38275 .22487 m
.38 .2238 L
s
P
p
0 1 1 r
.005 w
.14814 .38294 m
.14526 .38554 L
s
P
p
.2 0 1 r
.005 w
.27651 .29535 m
.27919 .29647 L
s
P
p
1 .6 0 r
.005 w
.24689 .31568 m
.24403 .31827 L
s
P
p
.2 1 0 r
.005 w
.15873 .37834 m
.15487 .37934 L
s
P
p
.2 1 0 r
.005 w
.16132 .37953 m
.15873 .37834 L
s
P
p
.2 0 1 r
.005 w
.38671 .22381 m
.38275 .22487 L
s
P
p
.2 0 1 r
.005 w
.3924 .21866 m
.38956 .22123 L
s
P
p
.2 0 1 r
.005 w
.27919 .29647 m
.27906 .2991 L
s
P
p
0 1 1 r
.005 w
.40204 .21244 m
.3992 .21501 L
s
P
p
.2 1 0 r
.005 w
.24388 .32091 m
.24101 .3235 L
s
P
p
.2 0 1 r
.005 w
.38956 .22123 m
.38671 .22381 L
s
P
p
0 1 1 r
.005 w
.3992 .21501 m
.39636 .21759 L
s
P
p
.2 1 0 r
.005 w
.24101 .3235 m
.23815 .32609 L
s
P
p
.2 1 0 r
.005 w
.23815 .32609 m
.23799 .32874 L
s
P
p
.2 1 0 r
.005 w
.40998 .2103 m
.40601 .21137 L
s
P
p
.2 1 0 r
.005 w
.16392 .38072 m
.16132 .37953 L
s
P
p
.2 1 0 r
.005 w
.41276 .21136 m
.40998 .2103 L
s
P
p
.2 1 0 r
.005 w
.23799 .32874 m
.24065 .32989 L
s
P
p
1 0 .6 r
.005 w
.27893 .30173 m
.27607 .30432 L
s
P
p
.2 1 0 r
.005 w
.16371 .3834 m
.16392 .38072 L
s
P
p
1 0 .6 r
.005 w
.27607 .30432 m
.27321 .30691 L
s
P
p
1 0 .6 r
.005 w
.27321 .30691 m
.27034 .30951 L
s
P
p
.2 1 0 r
.005 w
.41555 .21242 m
.41276 .21136 L
s
P
p
.2 1 0 r
.005 w
.24065 .32989 m
.2433 .33104 L
s
P
p
.2 1 0 r
.005 w
.16083 .38601 m
.16371 .3834 L
s
P
p
.2 1 0 r
.005 w
.15795 .38862 m
.16083 .38601 L
s
P
p
.2 1 0 r
.005 w
.41551 .215 m
.41555 .21242 L
s
P
p
.2 1 0 r
.005 w
.2433 .33104 m
.24721 .33002 L
s
P
p
1 .6 0 r
.005 w
.15485 .39392 m
.15774 .39131 L
s
P
p
.2 1 0 r
.005 w
.41266 .21758 m
.41551 .215 L
s
P
p
0 1 1 r
.005 w
.254 .32639 m
.25687 .32379 L
s
P
p
1 0 .6 r
.005 w
.15196 .39653 m
.15485 .39392 L
s
P
p
.2 0 1 r
.005 w
.26653 .31757 m
.27046 .31654 L
s
P
p
.2 0 1 r
.005 w
.26366 .32017 m
.26653 .31757 L
s
P
p
.2 1 0 r
.005 w
.40981 .22017 m
.41266 .21758 L
s
P
p
0 1 1 r
.005 w
.25113 .329 m
.254 .32639 L
s
P
p
1 0 .6 r
.005 w
.14908 .39915 m
.15196 .39653 L
s
P
p
.2 0 1 r
.005 w
.26079 .32277 m
.26366 .32017 L
s
P
p
1 0 .6 r
.005 w
.14619 .40176 m
.14908 .39915 L
s
P
p
.2 0 1 r
.005 w
.27046 .31654 m
.27314 .31768 L
s
P
p
1 .6 0 r
.005 w
.40692 .22534 m
.40977 .22275 L
s
P
p
.2 0 1 r
.005 w
.14576 .40717 m
.14597 .40446 L
s
P
p
.2 0 1 r
.005 w
.27314 .31768 m
.27583 .31883 L
s
P
p
.2 0 1 r
.005 w
.14835 .40839 m
.14576 .40717 L
s
P
p
.2 0 1 r
.005 w
.27583 .31883 m
.2757 .32149 L
s
P
p
.2 0 1 r
.005 w
.15095 .4096 m
.14835 .40839 L
s
P
p
1 0 .6 r
.005 w
.27556 .32414 m
.27269 .32675 L
s
P
p
.2 0 1 r
.005 w
.15483 .40861 m
.15095 .4096 L
s
P
p
.2 0 1 r
.005 w
.16063 .40337 m
.15773 .40599 L
s
P
p
1 0 .6 r
.005 w
.27269 .32675 m
.26981 .32936 L
s
P
p
0 1 1 r
.005 w
.17031 .39712 m
.16742 .39975 L
s
P
p
.2 0 1 r
.005 w
.15773 .40599 m
.15483 .40861 L
s
P
p
1 0 .6 r
.005 w
.26981 .32936 m
.26693 .33197 L
s
P
p
0 1 1 r
.005 w
.16742 .39975 m
.16452 .40237 L
s
P
p
1 .6 0 r
.005 w
.26693 .33197 m
.26405 .33459 L
s
P
p
.2 1 0 r
.005 w
.17811 .39513 m
.17421 .39613 L
s
P
p
.2 1 0 r
.005 w
.18073 .39633 m
.17811 .39513 L
s
P
p
.2 1 0 r
.005 w
.26391 .33726 m
.26102 .33987 L
s
P
p
.2 1 0 r
.005 w
.26102 .33987 m
.25814 .34249 L
s
P
p
.2 1 0 r
.005 w
.25814 .34249 m
.258 .34516 L
s
P
p
1 0 .6 r
.005 w
.40378 .24355 m
.40664 .24094 L
s
P
p
.2 1 0 r
.005 w
.18336 .39755 m
.18073 .39633 L
s
P
p
1 0 .6 r
.005 w
.40092 .24615 m
.40378 .24355 L
s
P
p
1 0 .6 r
.005 w
.39806 .24875 m
.40092 .24615 L
s
P
p
.2 1 0 r
.005 w
.258 .34516 m
.26068 .34634 L
s
P
p
.2 1 0 r
.005 w
.18317 .40026 m
.18336 .39755 L
s
P
p
.2 0 1 r
.005 w
.39795 .25399 m
.39801 .25137 L
s
P
p
.2 1 0 r
.005 w
.26068 .34634 m
.26338 .34751 L
s
P
p
.2 1 0 r
.005 w
.18027 .40289 m
.18317 .40026 L
s
P
p
.2 1 0 r
.005 w
.17736 .40552 m
.18027 .40289 L
s
P
p
.2 0 1 r
.005 w
.40075 .25509 m
.39795 .25399 L
s
P
p
.2 1 0 r
.005 w
.26338 .34751 m
.26733 .34649 L
s
P
p
1 .6 0 r
.005 w
.17426 .41088 m
.17717 .40825 L
s
P
p
.2 0 1 r
.005 w
.40355 .2562 m
.40075 .25509 L
s
P
p
0 1 1 r
.005 w
.27417 .34284 m
.27706 .34022 L
s
P
p
.2 0 1 r
.005 w
.2868 .33394 m
.29076 .33291 L
s
P
p
.2 0 1 r
.005 w
.28391 .33657 m
.2868 .33394 L
s
P
p
0 1 1 r
.005 w
.27128 .34546 m
.27417 .34284 L
s
P
p
.2 0 1 r
.005 w
.28102 .33919 m
.28391 .33657 L
s
P
p
.2 0 1 r
.005 w
.29076 .33291 m
.29348 .33408 L
s
P
p
.2 0 1 r
.005 w
.40757 .25514 m
.40355 .2562 L
s
P
p
.2 0 1 r
.005 w
.41331 .24991 m
.41044 .25253 L
s
P
p
0 1 1 r
.005 w
.42307 .24363 m
.4202 .24624 L
s
P
p
.2 0 1 r
.005 w
.41044 .25253 m
.40757 .25514 L
s
P
p
0 1 1 r
.005 w
.4202 .24624 m
.41733 .24885 L
s
P
p
.2 0 1 r
.005 w
.29348 .33408 m
.2962 .33525 L
s
P
p
.2 1 0 r
.005 w
.43112 .24149 m
.42709 .24256 L
s
P
p
.2 1 0 r
.005 w
.43394 .24259 m
.43112 .24149 L
s
P
p
.2 0 1 r
.005 w
.2962 .33525 m
.29608 .33793 L
s
P
p
.2 1 0 r
.005 w
.43678 .24369 m
.43394 .24259 L
s
P
p
.2 1 0 r
.005 w
.27246 .35423 m
.26956 .35687 L
s
P
p
.2 1 0 r
.005 w
.27643 .35321 m
.27246 .35423 L
s
P
p
.2 1 0 r
.005 w
.26956 .35687 m
.26943 .35957 L
s
P
p
.2 1 0 r
.005 w
.2804 .35218 m
.27643 .35321 L
s
P
p
.2 1 0 r
.005 w
.43675 .24632 m
.43678 .24369 L
s
P
p
1 0 .6 r
.005 w
.29596 .34062 m
.29307 .34326 L
s
P
p
1 .6 0 r
.005 w
.28727 .34852 m
.2833 .34955 L
s
P
p
1 0 .6 r
.005 w
.29307 .34326 m
.29017 .34589 L
s
P
p
.2 1 0 r
.005 w
.26943 .35957 m
.26929 .36227 L
s
P
p
1 0 .6 r
.005 w
.29017 .34589 m
.28727 .34852 L
s
P
p
1 0 .6 r
.005 w
.41598 .26001 m
.42002 .25895 L
s
P
p
.2 1 0 r
.005 w
.43388 .24893 m
.43675 .24632 L
s
P
p
.2 0 1 r
.005 w
.41022 .26525 m
.4131 .26263 L
s
P
p
1 0 .6 r
.005 w
.17287 .43007 m
.17307 .42732 L
s
P
p
.2 1 0 r
.005 w
.431 .25155 m
.43388 .24893 L
s
P
p
.2 0 1 r
.005 w
.41018 .2679 m
.41022 .26525 L
s
P
p
.2 1 0 r
.005 w
.26929 .36227 m
.272 .36347 L
s
P
p
1 0 .6 r
.005 w
.42002 .25895 m
.42405 .25788 L
s
P
p
1 0 .6 r
.005 w
.17267 .43282 m
.17287 .43007 L
s
P
p
1 0 .6 r
.005 w
.42405 .25788 m
.42809 .25681 L
s
P
p
.2 0 1 r
.005 w
.41014 .27055 m
.41018 .2679 L
s
P
p
1 .6 0 r
.005 w
.42809 .25681 m
.43097 .25419 L
s
P
p
.2 1 0 r
.005 w
.1981 .41446 m
.19518 .41711 L
s
P
p
.2 1 0 r
.005 w
.20204 .41346 m
.1981 .41446 L
s
P
p
1 0 .6 r
.005 w
.17247 .43558 m
.17267 .43282 L
s
P
p
0 1 1 r
.005 w
.19226 .41976 m
.19208 .42251 L
s
P
p
.2 0 1 r
.005 w
.41296 .27167 m
.41014 .27055 L
s
P
p
.2 1 0 r
.005 w
.20599 .41246 m
.20204 .41346 L
s
P
p
0 1 1 r
.005 w
.27472 .36466 m
.2787 .36364 L
s
P
p
.2 1 0 r
.005 w
.20866 .41369 m
.20599 .41246 L
s
P
p
0 1 1 r
.005 w
.19208 .42251 m
.19189 .42526 L
s
P
p
0 1 1 r
.005 w
.2787 .36364 m
.28268 .36262 L
s
P
p
.2 1 0 r
.005 w
.26194 .3752 m
.25903 .37785 L
s
P
p
.2 1 0 r
.005 w
.26591 .37419 m
.26194 .3752 L
s
P
p
.2 0 1 r
.005 w
.417 .27061 m
.41296 .27167 L
s
P
p
.2 1 0 r
.005 w
.22841 .39833 m
.2255 .40098 L
s
P
p
.2 1 0 r
.005 w
.23238 .39733 m
.22841 .39833 L
s
P
p
.2 1 0 r
.005 w
.25903 .37785 m
.25612 .38049 L
s
P
p
.2 1 0 r
.005 w
.2255 .40098 m
.22258 .40363 L
s
P
p
.2 1 0 r
.005 w
.25612 .38049 m
.25597 .38322 L
s
P
p
.2 1 0 r
.005 w
.22258 .40363 m
.22241 .40638 L
s
P
p
.2 1 0 r
.005 w
.26863 .37539 m
.26591 .37419 L
s
P
p
.2 0 1 r
.005 w
.42104 .26955 m
.417 .27061 L
s
P
p
.2 1 0 r
.005 w
.23507 .39855 m
.23238 .39733 L
s
P
p
.2 1 0 r
.005 w
.20848 .41644 m
.20866 .41369 L
s
P
p
.2 0 1 r
.005 w
.17776 .43809 m
.17512 .43683 L
s
P
p
.2 0 1 r
.005 w
.18896 .42792 m
.18878 .43068 L
s
P
p
.2 1 0 r
.005 w
.20831 .41919 m
.20848 .41644 L
s
P
p
.2 0 1 r
.005 w
.28541 .36381 m
.2894 .36279 L
s
P
p
.2 1 0 r
.005 w
.27135 .3766 m
.26863 .37539 L
s
P
p
.2 1 0 r
.005 w
.23776 .39977 m
.23507 .39855 L
s
P
p
.2 0 1 r
.005 w
.18171 .43709 m
.17776 .43809 L
s
P
p
.2 0 1 r
.005 w
.18878 .43068 m
.18859 .43344 L
s
P
p
.2 0 1 r
.005 w
.2894 .36279 m
.2934 .36176 L
s
P
p
0 1 1 r
.005 w
.42793 .26961 m
.42388 .27067 L
s
P
p
0 1 1 r
.005 w
.25583 .38595 m
.25854 .38717 L
s
P
p
0 1 1 r
.005 w
.22225 .40912 m
.22493 .41036 L
s
P
p
.2 0 1 r
.005 w
.18566 .4361 m
.18171 .43709 L
s
P
p
.2 0 1 r
.005 w
.18859 .43344 m
.18566 .4361 L
s
P
p
.2 0 1 r
.005 w
.2934 .36176 m
.29614 .36296 L
s
P
p
0 1 1 r
.005 w
.43199 .26854 m
.42793 .26961 L
s
P
p
1 .6 0 r
.005 w
.27807 .37679 m
.27534 .37558 L
s
P
p
0 1 1 r
.005 w
.25854 .38717 m
.26125 .38839 L
s
P
p
1 .6 0 r
.005 w
.24444 .39999 m
.24174 .39876 L
s
P
p
0 1 1 r
.005 w
.22493 .41036 m
.22762 .41159 L
s
P
p
1 .6 0 r
.005 w
.21081 .42319 m
.21098 .42043 L
s
P
p
.2 0 1 r
.005 w
.29614 .36296 m
.29602 .36568 L
s
P
p
1 0 .6 r
.005 w
.40749 .28779 m
.41154 .28673 L
s
P
p
1 0 .6 r
.005 w
.28206 .37576 m
.27807 .37679 L
s
P
p
1 0 .6 r
.005 w
.24715 .40122 m
.24444 .39999 L
s
P
p
1 0 .6 r
.005 w
.21349 .42444 m
.21081 .42319 L
s
P
p
.2 1 0 r
.005 w
.43769 .27079 m
.43484 .26967 L
s
P
p
.2 0 1 r
.005 w
.4017 .29306 m
.40459 .29043 L
s
P
p
.2 0 1 r
.005 w
.40165 .29574 m
.4017 .29306 L
s
P
p
.2 0 1 r
.005 w
.29602 .36568 m
.2959 .36841 L
s
P
p
1 0 .6 r
.005 w
.41154 .28673 m
.41559 .28567 L
s
P
p
1 0 .6 r
.005 w
.28606 .37474 m
.28206 .37576 L
s
P
p
.2 0 1 r
.005 w
.26111 .39113 m
.26383 .39235 L
s
P
p
.2 0 1 r
.005 w
.22746 .41435 m
.23016 .41559 L
s
P
p
1 0 .6 r
.005 w
.41559 .28567 m
.41965 .28461 L
s
P
p
1 0 .6 r
.005 w
.24986 .40245 m
.24715 .40122 L
s
P
p
1 0 .6 r
.005 w
.21617 .42569 m
.21349 .42444 L
s
P
p
1 0 .6 r
.005 w
.29006 .37372 m
.28606 .37474 L
s
P
p
.2 1 0 r
.005 w
.43766 .27346 m
.43769 .27079 L
s
P
p
.2 0 1 r
.005 w
.4016 .29843 m
.40165 .29574 L
s
P
p
.2 0 1 r
.005 w
.2959 .36841 m
.29298 .37106 L
s
P
p
1 .6 0 r
.005 w
.41965 .28461 m
.42371 .28354 L
s
P
p
.2 0 1 r
.005 w
.26383 .39235 m
.26656 .39357 L
s
P
p
.2 1 0 r
.005 w
.42661 .2809 m
.43067 .27984 L
s
P
p
.2 0 1 r
.005 w
.23016 .41559 m
.23286 .41683 L
s
P
p
.2 1 0 r
.005 w
.43764 .27613 m
.43766 .27346 L
s
P
p
1 0 .6 r
.005 w
.25257 .40368 m
.24986 .40245 L
s
P
p
.2 0 1 r
.005 w
.40443 .29958 m
.4016 .29843 L
s
P
p
1 0 .6 r
.005 w
.21886 .42694 m
.21617 .42569 L
s
P
p
.2 1 0 r
.005 w
.43067 .27984 m
.43474 .27877 L
s
P
p
.2 1 0 r
.005 w
.43474 .27877 m
.43764 .27613 L
s
P
p
.2 0 1 r
.005 w
.26656 .39357 m
.26642 .39632 L
s
P
p
.2 0 1 r
.005 w
.23286 .41683 m
.23269 .4196 L
s
P
p
.2 0 1 r
.005 w
.40849 .29852 m
.40443 .29958 L
s
P
p
.2 0 1 r
.005 w
.26057 .40165 m
.25657 .40267 L
s
P
p
.2 0 1 r
.005 w
.41255 .29746 m
.40849 .29852 L
s
P
p
.2 0 1 r
.005 w
.22683 .42493 m
.22284 .42594 L
s
P
p
.2 0 1 r
.005 w
.26642 .39632 m
.26349 .39899 L
s
P
p
.2 0 1 r
.005 w
.23269 .4196 m
.22976 .42226 L
s
P
p
.2 0 1 r
.005 w
.26349 .39899 m
.26057 .40165 L
s
P
p
.2 0 1 r
.005 w
.22976 .42226 m
.22683 .42493 L
s
P
p
0 1 1 r
.005 w
.41947 .29756 m
.4154 .29862 L
s
P
p
0 1 1 r
.005 w
.42354 .2965 m
.41947 .29756 L
s
P
p
1 0 .6 r
.005 w
.3989 .31587 m
.40297 .31481 L
s
P
p
.2 1 0 r
.005 w
.42926 .29881 m
.4264 .29765 L
s
P
p
.2 0 1 r
.005 w
.39307 .32118 m
.39599 .31853 L
s
P
p
.2 0 1 r
.005 w
.39302 .3239 m
.39307 .32118 L
s
P
p
1 0 .6 r
.005 w
.40297 .31481 m
.40704 .31376 L
s
P
p
1 0 .6 r
.005 w
.40704 .31376 m
.41112 .31271 L
s
P
p
.2 1 0 r
.005 w
.42923 .30151 m
.42926 .29881 L
s
P
p
.2 0 1 r
.005 w
.39296 .32661 m
.39302 .3239 L
s
P
p
1 .6 0 r
.005 w
.41112 .31271 m
.4152 .31165 L
s
P
p
.2 1 0 r
.005 w
.41811 .30899 m
.42219 .30793 L
s
P
p
.2 1 0 r
.005 w
.4292 .30421 m
.42923 .30151 L
s
P
p
.2 0 1 r
.005 w
.3958 .32779 m
.39296 .32661 L
s
P
p
.2 1 0 r
.005 w
.42219 .30793 m
.42628 .30687 L
s
P
p
.2 1 0 r
.005 w
.42628 .30687 m
.4292 .30421 L
s
P
p
.2 0 1 r
.005 w
.39988 .32674 m
.3958 .32779 L
s
P
p
.2 0 1 r
.005 w
.40396 .32569 m
.39988 .32674 L
s
P
p
0 1 1 r
.005 w
.4109 .32582 m
.40681 .32687 L
s
P
p
0 1 1 r
.005 w
.415 .32477 m
.4109 .32582 L
s
P
p
.2 1 0 r
.005 w
.42074 .32713 m
.41786 .32595 L
s
P
p
.2 1 0 r
.005 w
.4207 .32987 m
.42074 .32713 L
s
P
p
1 .6 0 r
.005 w
.40249 .34112 m
.40659 .34007 L
s
P
p
.2 1 0 r
.005 w
.40952 .33739 m
.41362 .33634 L
s
P
p
.2 1 0 r
.005 w
.42066 .3326 m
.4207 .32987 L
s
P
p
.2 1 0 r
.005 w
.41362 .33634 m
.41773 .33528 L
s
P
p
.2 1 0 r
.005 w
.41773 .33528 m
.42066 .3326 L
s
P
p
1 0 .6 r
.005 w
.38194 .3599 m
.38488 .35721 L
s
P
p
.2 1 0 r
.005 w
.55644 .23995 m
.55353 .24262 L
s
P
p
.2 1 0 r
.005 w
.56061 .23886 m
.55644 .23995 L
s
P
p
1 0 .6 r
.005 w
.379 .36259 m
.38194 .3599 L
s
P
p
.2 1 0 r
.005 w
.55353 .24262 m
.55359 .2453 L
s
P
p
1 0 .6 r
.005 w
.37606 .36527 m
.379 .36259 L
s
P
p
.2 1 0 r
.005 w
.56479 .23776 m
.56061 .23886 L
s
P
p
1 .6 0 r
.005 w
.57188 .234 m
.5677 .23509 L
s
P
p
.2 1 0 r
.005 w
.55359 .2453 m
.55364 .24798 L
s
P
p
.2 0 1 r
.005 w
.37592 .37081 m
.37599 .36804 L
s
P
p
.2 1 0 r
.005 w
.55364 .24798 m
.55662 .24911 L
s
P
p
.2 0 1 r
.005 w
.37878 .37203 m
.37592 .37081 L
s
P
p
.2 0 1 r
.005 w
.38163 .37326 m
.37878 .37203 L
s
P
p
.2 1 0 r
.005 w
.60667 .21598 m
.60376 .21865 L
s
P
p
.2 1 0 r
.005 w
.61088 .21487 m
.60667 .21598 L
s
P
p
.2 1 0 r
.005 w
.60376 .21865 m
.60085 .22132 L
s
P
p
.2 1 0 r
.005 w
.60085 .22132 m
.60094 .22399 L
s
P
p
.2 1 0 r
.005 w
.61391 .21597 m
.61088 .21487 L
s
P
p
0 1 1 r
.005 w
.55962 .25024 m
.5638 .24915 L
s
P
p
.2 0 1 r
.005 w
.38574 .37222 m
.38163 .37326 L
s
P
p
.2 0 1 r
.005 w
.39164 .36682 m
.38869 .36952 L
s
P
p
0 1 1 r
.005 w
.5638 .24915 m
.56799 .24805 L
s
P
p
0 1 1 r
.005 w
.40164 .36039 m
.39869 .36308 L
s
P
p
.2 0 1 r
.005 w
.38869 .36952 m
.38574 .37222 L
s
P
p
0 1 1 r
.005 w
.39869 .36308 m
.39575 .36578 L
s
P
p
.2 1 0 r
.005 w
.61696 .21708 m
.61391 .21597 L
s
P
p
.2 1 0 r
.005 w
.40988 .35829 m
.40576 .35934 L
s
P
p
0 1 1 r
.005 w
.60102 .22667 m
.60405 .22778 L
s
P
p
.2 1 0 r
.005 w
.41276 .35951 m
.40988 .35829 L
s
P
p
.2 0 1 r
.005 w
.571 .24918 m
.57519 .24809 L
s
P
p
1 .6 0 r
.005 w
.62422 .21708 m
.62117 .21597 L
s
P
p
0 1 1 r
.005 w
.60405 .22778 m
.60709 .2289 L
s
P
p
.2 0 1 r
.005 w
.57519 .24809 m
.57939 .24699 L
s
P
p
.2 1 0 r
.005 w
.41565 .36073 m
.41276 .35951 L
s
P
p
.2 0 1 r
.005 w
.57939 .24699 m
.58241 .24812 L
s
P
p
.2 1 0 r
.005 w
.54857 .26815 m
.54565 .27083 L
s
P
p
.2 1 0 r
.005 w
.55276 .26706 m
.54857 .26815 L
s
P
p
.2 1 0 r
.005 w
.54565 .27083 m
.54569 .27355 L
s
P
p
1 0 .6 r
.005 w
.62432 .21976 m
.62422 .21708 L
s
P
p
1 0 .6 r
.005 w
.59299 .24185 m
.58996 .24072 L
s
P
p
.2 1 0 r
.005 w
.41561 .36351 m
.41565 .36073 L
s
P
p
.2 1 0 r
.005 w
.55696 .26597 m
.55276 .26706 L
s
P
p
1 .6 0 r
.005 w
.56408 .26219 m
.55988 .26328 L
s
P
p
.2 0 1 r
.005 w
.58241 .24812 m
.58248 .25083 L
s
P
p
.2 1 0 r
.005 w
.54569 .27355 m
.54574 .27627 L
s
P
p
1 0 .6 r
.005 w
.62442 .22244 m
.62432 .21976 L
s
P
p
.2 0 1 r
.005 w
.60718 .23159 m
.61022 .23271 L
s
P
p
.2 1 0 r
.005 w
.52266 .28963 m
.51973 .29232 L
s
P
p
.2 1 0 r
.005 w
.52685 .28855 m
.52266 .28963 L
s
P
p
1 0 .6 r
.005 w
.59602 .24298 m
.59299 .24185 L
s
P
p
.2 1 0 r
.005 w
.41266 .36621 m
.41561 .36351 L
s
P
p
.2 1 0 r
.005 w
.51973 .29232 m
.51976 .29506 L
s
P
p
1 0 .6 r
.005 w
.56828 .2611 m
.56408 .26219 L
s
P
p
.2 1 0 r
.005 w
.40971 .36892 m
.41266 .36621 L
s
P
p
.2 1 0 r
.005 w
.65037 .20367 m
.64746 .20635 L
s
P
p
.2 1 0 r
.005 w
.65461 .20255 m
.65037 .20367 L
s
P
p
.2 1 0 r
.005 w
.53103 .28747 m
.52685 .28855 L
s
P
p
.2 0 1 r
.005 w
.58248 .25083 m
.58255 .25353 L
s
P
p
.2 1 0 r
.005 w
.54574 .27627 m
.54874 .27742 L
s
P
p
1 0 .6 r
.005 w
.62452 .22512 m
.62442 .22244 L
s
P
p
1 0 .6 r
.005 w
.57249 .26 m
.56828 .2611 L
s
P
p
1 .6 0 r
.005 w
.53816 .2837 m
.53397 .28478 L
s
P
p
0 1 1 r
.005 w
.64454 .20903 m
.64465 .21171 L
s
P
p
.2 0 1 r
.005 w
.61022 .23271 m
.61328 .23383 L
s
P
p
.2 1 0 r
.005 w
.65885 .20143 m
.65461 .20255 L
s
P
p
.2 1 0 r
.005 w
.51976 .29506 m
.51979 .29779 L
s
P
p
1 0 .6 r
.005 w
.59906 .24411 m
.59602 .24298 L
s
P
p
1 0 .6 r
.005 w
.5767 .25891 m
.57249 .26 L
s
P
p
1 .6 0 r
.005 w
.4067 .37441 m
.40966 .3717 L
s
P
p
.2 0 1 r
.005 w
.58255 .25353 m
.57963 .25622 L
s
P
p
.2 1 0 r
.005 w
.66194 .20253 m
.65885 .20143 L
s
P
p
1 0 .6 r
.005 w
.40665 .3772 m
.4067 .37441 L
s
P
p
0 1 1 r
.005 w
.64465 .21171 m
.64476 .21439 L
s
P
p
.2 1 0 r
.005 w
.51979 .29779 m
.52277 .29897 L
s
P
p
.2 0 1 r
.005 w
.61328 .23383 m
.61337 .23653 L
s
P
p
1 0 .6 r
.005 w
.40661 .37999 m
.40665 .3772 L
s
P
p
.2 1 0 r
.005 w
.66207 .20521 m
.66194 .20253 L
s
P
p
.2 0 1 r
.005 w
.63065 .22736 m
.62758 .22624 L
s
P
p
.2 0 1 r
.005 w
.60751 .24191 m
.60329 .24301 L
s
P
p
0 1 1 r
.005 w
.55174 .27858 m
.55594 .27749 L
s
P
p
.2 0 1 r
.005 w
.61337 .23653 m
.61044 .23922 L
s
P
p
.2 0 1 r
.005 w
.64184 .21707 m
.64195 .21976 L
s
P
p
.2 0 1 r
.005 w
.61044 .23922 m
.60751 .24191 L
s
P
p
.2 1 0 r
.005 w
.43266 .36115 m
.4297 .36386 L
s
P
p
.2 1 0 r
.005 w
.43681 .3601 m
.43266 .36115 L
s
P
p
0 1 1 r
.005 w
.55594 .27749 m
.56015 .27641 L
s
P
p
1 0 .6 r
.005 w
.40656 .38279 m
.40661 .37999 L
s
P
p
.2 1 0 r
.005 w
.66219 .20789 m
.66207 .20521 L
s
P
p
0 1 1 r
.005 w
.42674 .36657 m
.42671 .36936 L
s
P
p
.2 1 0 r
.005 w
.44097 .35904 m
.43681 .3601 L
s
P
p
.2 0 1 r
.005 w
.63489 .22625 m
.63065 .22736 L
s
P
p
.2 0 1 r
.005 w
.64195 .21976 m
.64206 .22245 L
s
P
p
0 1 1 r
.005 w
.52575 .30014 m
.52995 .29906 L
s
P
p
.2 1 0 r
.005 w
.44389 .36027 m
.44097 .35904 L
s
P
p
.2 0 1 r
.005 w
.63914 .22514 m
.63489 .22625 L
s
P
p
0 1 1 r
.005 w
.42671 .36936 m
.42668 .37215 L
s
P
p
0 1 1 r
.005 w
.52995 .29906 m
.53415 .29798 L
s
P
p
.2 0 1 r
.005 w
.64206 .22245 m
.63914 .22514 L
s
P
p
.2 0 1 r
.005 w
.56317 .27757 m
.56739 .27648 L
s
P
p
.2 1 0 r
.005 w
.44387 .36306 m
.44389 .36027 L
s
P
p
.2 0 1 r
.005 w
.41236 .38528 m
.40946 .38403 L
s
P
p
1 .6 0 r
.005 w
.66542 .21168 m
.66529 .20899 L
s
P
p
.2 0 1 r
.005 w
.42371 .37487 m
.42368 .37767 L
s
P
p
.2 0 1 r
.005 w
.56739 .27648 m
.57161 .27539 L
s
P
p
.2 0 1 r
.005 w
.57161 .27539 m
.57464 .27655 L
s
P
p
.2 1 0 r
.005 w
.44385 .36585 m
.44387 .36306 L
s
P
p
.2 0 1 r
.005 w
.53715 .29916 m
.54136 .29808 L
s
P
p
1 0 .6 r
.005 w
.66554 .21437 m
.66542 .21168 L
s
P
p
.2 0 1 r
.005 w
.41652 .38424 m
.41236 .38528 L
s
P
p
.2 0 1 r
.005 w
.42368 .37767 m
.42364 .38047 L
s
P
p
.2 0 1 r
.005 w
.54136 .29808 m
.54557 .297 L
s
P
p
.2 0 1 r
.005 w
.42067 .38319 m
.41652 .38424 L
s
P
p
.2 0 1 r
.005 w
.57464 .27655 m
.5747 .27928 L
s
P
p
1 0 .6 r
.005 w
.66567 .21706 m
.66554 .21437 L
s
P
p
.2 0 1 r
.005 w
.42364 .38047 m
.42067 .38319 L
s
P
p
.2 0 1 r
.005 w
.54557 .297 m
.54859 .29818 L
s
P
p
.2 1 0 r
.005 w
.51455 .31829 m
.5116 .321 L
s
P
p
.2 1 0 r
.005 w
.51875 .31722 m
.51455 .31829 L
s
P
p
.2 1 0 r
.005 w
.5116 .321 m
.51162 .32377 L
s
P
p
1 0 .6 r
.005 w
.56042 .28962 m
.5562 .2907 L
s
P
p
.2 1 0 r
.005 w
.69175 .19819 m
.68883 .20089 L
s
P
p
.2 1 0 r
.005 w
.69604 .19707 m
.69175 .19819 L
s
P
p
.2 1 0 r
.005 w
.52296 .31614 m
.51875 .31722 L
s
P
p
.2 0 1 r
.005 w
.5747 .27928 m
.57477 .28202 L
s
P
p
1 .6 0 r
.005 w
.44676 .36988 m
.44678 .36708 L
s
P
p
1 0 .6 r
.005 w
.6658 .21976 m
.66567 .21706 L
s
P
p
0 1 1 r
.005 w
.6859 .20358 m
.68605 .20627 L
s
P
p
1 0 .6 r
.005 w
.56465 .28853 m
.56042 .28962 L
s
P
p
1 .6 0 r
.005 w
.53012 .31235 m
.52591 .31343 L
s
P
p
.2 1 0 r
.005 w
.70032 .19594 m
.69604 .19707 L
s
P
p
.2 0 1 r
.005 w
.54859 .29818 m
.54863 .30093 L
s
P
p
.2 1 0 r
.005 w
.51162 .32377 m
.51164 .32654 L
s
P
p
1 0 .6 r
.005 w
.56888 .28744 m
.56465 .28853 L
s
P
p
1 0 .6 r
.005 w
.53434 .31128 m
.53012 .31235 L
s
P
p
.2 1 0 r
.005 w
.70346 .19704 m
.70032 .19594 L
s
P
p
.2 0 1 r
.005 w
.57477 .28202 m
.57182 .28473 L
s
P
p
1 0 .6 r
.005 w
.44674 .37268 m
.44676 .36988 L
s
P
p
0 1 1 r
.005 w
.68605 .20627 m
.68619 .20896 L
s
P
p
.2 0 1 r
.005 w
.54863 .30093 m
.54868 .30369 L
s
P
p
.2 1 0 r
.005 w
.51164 .32654 m
.51464 .32774 L
s
P
p
1 0 .6 r
.005 w
.53855 .3102 m
.53434 .31128 L
s
P
p
1 0 .6 r
.005 w
.44672 .37549 m
.44674 .37268 L
s
P
p
.2 1 0 r
.005 w
.70361 .19973 m
.70346 .19704 L
s
P
p
1 0 .6 r
.005 w
.54277 .30912 m
.53855 .3102 L
s
P
p
.2 0 1 r
.005 w
.67203 .222 m
.66891 .22088 L
s
P
p
.2 0 1 r
.005 w
.54868 .30369 m
.54573 .3064 L
s
P
p
.2 0 1 r
.005 w
.68326 .21166 m
.6834 .21436 L
s
P
p
.2 1 0 r
.005 w
.47291 .35654 m
.46994 .35927 L
s
P
p
.2 1 0 r
.005 w
.4771 .35548 m
.47291 .35654 L
s
P
p
1 0 .6 r
.005 w
.4467 .3783 m
.44672 .37549 L
s
P
p
.2 1 0 r
.005 w
.70377 .20242 m
.70361 .19973 L
s
P
p
0 1 1 r
.005 w
.46697 .36199 m
.46697 .36479 L
s
P
p
.2 1 0 r
.005 w
.4813 .35442 m
.4771 .35548 L
s
P
p
.2 0 1 r
.005 w
.67631 .22088 m
.67203 .222 L
s
P
p
.2 0 1 r
.005 w
.6834 .21436 m
.68353 .21706 L
s
P
p
0 1 1 r
.005 w
.51763 .32895 m
.52185 .32788 L
s
P
p
.2 1 0 r
.005 w
.48427 .35565 m
.4813 .35442 L
s
P
p
.2 0 1 r
.005 w
.6806 .21976 m
.67631 .22088 L
s
P
p
0 1 1 r
.005 w
.46697 .36479 m
.46696 .3676 L
s
P
p
0 1 1 r
.005 w
.52185 .32788 m
.52607 .32681 L
s
P
p
.2 0 1 r
.005 w
.68353 .21706 m
.6806 .21976 L
s
P
p
.2 1 0 r
.005 w
.50455 .33982 m
.50158 .34255 L
s
P
p
.2 1 0 r
.005 w
.50876 .33875 m
.50455 .33982 L
s
P
p
.2 1 0 r
.005 w
.50158 .34255 m
.49861 .34527 L
s
P
p
.2 1 0 r
.005 w
.49861 .34527 m
.49863 .34807 L
s
P
p
.2 1 0 r
.005 w
.51176 .33997 m
.50876 .33875 L
s
P
p
.2 1 0 r
.005 w
.48428 .35845 m
.48427 .35565 L
s
P
p
.2 0 1 r
.005 w
.4526 .3808 m
.44965 .37955 L
s
P
p
1 .6 0 r
.005 w
.70707 .20622 m
.70692 .20353 L
s
P
p
.2 0 1 r
.005 w
.46399 .37033 m
.46398 .37314 L
s
P
p
.2 1 0 r
.005 w
.48428 .36125 m
.48428 .35845 L
s
P
p
.2 0 1 r
.005 w
.52908 .32801 m
.53331 .32694 L
s
P
p
.2 1 0 r
.005 w
.51476 .34119 m
.51176 .33997 L
s
P
p
1 0 .6 r
.005 w
.70414 .20893 m
.70707 .20622 L
s
P
p
.2 0 1 r
.005 w
.45679 .37974 m
.4526 .3808 L
s
P
p
.2 0 1 r
.005 w
.46398 .37314 m
.46397 .37596 L
s
P
p
1 0 .6 r
.005 w
.7012 .21164 m
.70414 .20893 L
s
P
p
1 0 .6 r
.005 w
.69826 .21435 m
.7012 .21164 L
s
P
p
.2 0 1 r
.005 w
.53331 .32694 m
.53754 .32586 L
s
P
p
0 1 1 r
.005 w
.49864 .35086 m
.50164 .35209 L
s
P
p
.2 0 1 r
.005 w
.46099 .37869 m
.45679 .37974 L
s
P
p
.2 0 1 r
.005 w
.46397 .37596 m
.46099 .37869 L
s
P
p
.2 0 1 r
.005 w
.53754 .32586 m
.54057 .32707 L
s
P
p
.2 0 1 r
.005 w
.69856 .21977 m
.69841 .21706 L
s
P
p
1 .6 0 r
.005 w
.522 .34134 m
.51898 .34012 L
s
P
p
0 1 1 r
.005 w
.50164 .35209 m
.50463 .35332 L
s
P
p
1 .6 0 r
.005 w
.48727 .3653 m
.48727 .36249 L
s
P
p
.2 0 1 r
.005 w
.54057 .32707 m
.54061 .32986 L
s
P
p
.2 0 1 r
.005 w
.70172 .22089 m
.69856 .21977 L
s
P
p
1 0 .6 r
.005 w
.52623 .34027 m
.522 .34134 L
s
P
p
1 0 .6 r
.005 w
.49026 .36654 m
.48727 .3653 L
s
P
p
.2 0 1 r
.005 w
.54061 .32986 m
.54065 .33265 L
s
P
p
1 0 .6 r
.005 w
.53047 .3392 m
.52623 .34027 L
s
P
p
.2 0 1 r
.005 w
.70488 .22202 m
.70172 .22089 L
s
P
p
.2 0 1 r
.005 w
.50465 .35613 m
.50766 .35736 L
s
P
p
1 0 .6 r
.005 w
.49325 .36779 m
.49026 .36654 L
s
P
p
1 0 .6 r
.005 w
.53471 .33812 m
.53047 .3392 L
s
P
p
.2 0 1 r
.005 w
.54065 .33265 m
.53768 .33539 L
s
P
p
.2 0 1 r
.005 w
.7092 .2209 m
.70488 .22202 L
s
P
p
.2 0 1 r
.005 w
.50766 .35736 m
.51067 .3586 L
s
P
p
.2 0 1 r
.005 w
.71509 .21546 m
.71215 .21818 L
s
P
p
1 0 .6 r
.005 w
.49625 .36903 m
.49325 .36779 L
s
P
p
0 1 1 r
.005 w
.7253 .2089 m
.72236 .21161 L
s
P
p
.2 0 1 r
.005 w
.71215 .21818 m
.7092 .2209 L
s
P
p
0 1 1 r
.005 w
.72236 .21161 m
.71942 .21433 L
s
P
p
.2 1 0 r
.005 w
.73397 .20663 m
.72963 .20776 L
s
P
p
.2 0 1 r
.005 w
.51067 .3586 m
.51069 .36142 L
s
P
p
.2 1 0 r
.005 w
.73716 .20775 m
.73397 .20663 L
s
P
p
.2 0 1 r
.005 w
.50472 .36691 m
.50049 .36797 L
s
P
p
.2 0 1 r
.005 w
.51069 .36142 m
.50771 .36416 L
s
P
p
.2 0 1 r
.005 w
.50771 .36416 m
.50472 .36691 L
s
P
p
.2 1 0 r
.005 w
.74036 .20887 m
.73716 .20775 L
s
P
p
.2 1 0 r
.005 w
.74054 .21159 m
.74036 .20887 L
s
P
p
1 0 .6 r
.005 w
.71883 .22589 m
.72317 .22476 L
s
P
p
.2 1 0 r
.005 w
.73759 .21432 m
.74054 .21159 L
s
P
p
.2 0 1 r
.005 w
.71292 .23134 m
.71587 .22861 L
s
P
p
.2 1 0 r
.005 w
.73464 .21704 m
.73759 .21432 L
s
P
p
.2 0 1 r
.005 w
.71308 .23408 m
.71292 .23134 L
s
P
p
1 0 .6 r
.005 w
.72317 .22476 m
.72751 .22363 L
s
P
p
1 0 .6 r
.005 w
.72751 .22363 m
.73186 .2225 L
s
P
p
.2 0 1 r
.005 w
.71324 .23682 m
.71308 .23408 L
s
P
p
1 .6 0 r
.005 w
.73186 .2225 m
.73481 .21977 L
s
P
p
.2 0 1 r
.005 w
.71643 .23797 m
.71324 .23682 L
s
P
p
.2 0 1 r
.005 w
.72078 .23684 m
.71643 .23797 L
s
P
p
.2 0 1 r
.005 w
.72514 .23572 m
.72078 .23684 L
s
P
p
0 1 1 r
.005 w
.7327 .23574 m
.72834 .23687 L
s
P
p
0 1 1 r
.005 w
.73707 .23461 m
.7327 .23574 L
s
P
p
1 0 .6 r
.005 w
.7117 .25468 m
.71606 .25356 L
s
P
p
.2 1 0 r
.005 w
.74351 .23691 m
.74029 .23576 L
s
P
p
.2 0 1 r
.005 w
.70575 .26018 m
.70873 .25743 L
s
P
p
.2 0 1 r
.005 w
.70591 .26295 m
.70575 .26018 L
s
P
p
1 0 .6 r
.005 w
.71606 .25356 m
.72043 .25244 L
s
P
p
1 0 .6 r
.005 w
.72043 .25244 m
.7248 .25131 L
s
P
p
.2 1 0 r
.005 w
.7437 .23967 m
.74351 .23691 L
s
P
p
.2 0 1 r
.005 w
.70607 .26573 m
.70591 .26295 L
s
P
p
1 .6 0 r
.005 w
.7248 .25131 m
.72917 .25019 L
s
P
p
.2 1 0 r
.005 w
.73214 .24744 m
.73652 .24631 L
s
P
p
.2 1 0 r
.005 w
.74388 .24243 m
.7437 .23967 L
s
P
p
.2 0 1 r
.005 w
.70927 .2669 m
.70607 .26573 L
s
P
p
.2 1 0 r
.005 w
.73652 .24631 m
.74091 .24519 L
s
P
p
.2 1 0 r
.005 w
.74091 .24519 m
.74388 .24243 L
s
P
p
.2 0 1 r
.005 w
.71364 .26578 m
.70927 .2669 L
s
P
p
.2 0 1 r
.005 w
.71802 .26467 m
.71364 .26578 L
s
P
p
0 1 1 r
.005 w
.72562 .26472 m
.72123 .26584 L
s
P
p
0 1 1 r
.005 w
.73001 .2636 m
.72562 .26472 L
s
P
p
.2 1 0 r
.005 w
.73648 .26596 m
.73324 .26478 L
s
P
p
.2 1 0 r
.005 w
.73666 .26876 m
.73648 .26596 L
s
P
p
1 0 .6 r
.005 w
.68653 .30043 m
.69092 .29932 L
s
P
p
.2 0 1 r
.005 w
.68054 .30598 m
.68354 .30321 L
s
P
p
1 .6 0 r
.005 w
.71765 .28046 m
.72205 .27934 L
s
P
p
.2 0 1 r
.005 w
.68068 .30881 m
.68054 .30598 L
s
P
p
1 0 .6 r
.005 w
.69092 .29932 m
.6953 .29822 L
s
P
p
.2 1 0 r
.005 w
.72504 .27657 m
.72944 .27545 L
s
P
p
.2 1 0 r
.005 w
.73684 .27156 m
.73666 .26876 L
s
P
p
1 0 .6 r
.005 w
.6953 .29822 m
.69969 .29711 L
s
P
p
.2 0 1 r
.005 w
.68082 .31164 m
.68068 .30881 L
s
P
p
.2 1 0 r
.005 w
.72944 .27545 m
.73385 .27433 L
s
P
p
.2 1 0 r
.005 w
.73385 .27433 m
.73684 .27156 L
s
P
p
.2 0 1 r
.005 w
.68403 .31286 m
.68082 .31164 L
s
P
p
.2 0 1 r
.005 w
.68842 .31175 m
.68403 .31286 L
s
P
p
.2 0 1 r
.005 w
.69281 .31065 m
.68842 .31175 L
s
P
p
1 0 .6 r
.005 w
.54649 .40997 m
.55083 .40891 L
s
P
p
.2 0 1 r
.005 w
.54044 .41558 m
.54347 .41277 L
s
P
p
.2 0 1 r
.005 w
.54048 .41849 m
.54044 .41558 L
s
P
p
1 0 .6 r
.005 w
.55083 .40891 m
.55516 .40785 L
s
P
p
.2 0 1 r
.005 w
.6739 .32521 m
.6783 .32411 L
s
P
p
.2 0 1 r
.005 w
.6709 .328 m
.6739 .32521 L
s
P
p
.2 0 1 r
.005 w
.63845 .34968 m
.64283 .34859 L
s
P
p
.2 0 1 r
.005 w
.63544 .35247 m
.63845 .34968 L
s
P
p
.2 0 1 r
.005 w
.60299 .37415 m
.60736 .37308 L
s
P
p
.2 0 1 r
.005 w
.59997 .37695 m
.60299 .37415 L
s
P
p
.2 0 1 r
.005 w
.66789 .33079 m
.6709 .328 L
s
P
p
.2 0 1 r
.005 w
.63242 .35527 m
.63544 .35247 L
s
P
p
.2 0 1 r
.005 w
.59695 .37975 m
.59997 .37695 L
s
P
p
1 0 .6 r
.005 w
.55516 .40785 m
.5595 .40678 L
s
P
p
.2 0 1 r
.005 w
.66802 .33364 m
.66789 .33079 L
s
P
p
.2 0 1 r
.005 w
.63253 .35814 m
.63242 .35527 L
s
P
p
.2 0 1 r
.005 w
.59703 .38264 m
.59695 .37975 L
s
P
p
.2 0 1 r
.005 w
.54052 .4214 m
.54048 .41849 L
s
P
p
0 1 1 r
.005 w
.70044 .31076 m
.69603 .31187 L
s
P
p
0 1 1 r
.005 w
.70484 .30965 m
.70044 .31076 L
s
P
p
1 0 .6 r
.005 w
.68269 .32301 m
.68591 .32424 L
s
P
p
1 0 .6 r
.005 w
.64721 .3475 m
.65039 .34875 L
s
P
p
1 0 .6 r
.005 w
.61172 .372 m
.61488 .37327 L
s
P
p
.2 0 1 r
.005 w
.67122 .33489 m
.66802 .33364 L
s
P
p
.2 0 1 r
.005 w
.6357 .3594 m
.63253 .35814 L
s
P
p
.2 0 1 r
.005 w
.60018 .38392 m
.59703 .38264 L
s
P
p
.2 0 1 r
.005 w
.54362 .42271 m
.54052 .4214 L
s
P
p
1 0 .6 r
.005 w
.68591 .32424 m
.68913 .32548 L
s
P
p
1 0 .6 r
.005 w
.65039 .34875 m
.65358 .35001 L
s
P
p
1 0 .6 r
.005 w
.61488 .37327 m
.61804 .37455 L
s
P
p
.2 0 1 r
.005 w
.67443 .33613 m
.67122 .33489 L
s
P
p
.2 0 1 r
.005 w
.63888 .36067 m
.6357 .3594 L
s
P
p
.2 0 1 r
.005 w
.60333 .38521 m
.60018 .38392 L
s
P
p
.2 0 1 r
.005 w
.54796 .42165 m
.54362 .42271 L
s
P
p
.2 1 0 r
.005 w
.71131 .3121 m
.70808 .31088 L
s
P
p
.2 0 1 r
.005 w
.55231 .42059 m
.54796 .42165 L
s
P
p
1 0 .6 r
.005 w
.68913 .32548 m
.69235 .32672 L
s
P
p
1 0 .6 r
.005 w
.65358 .35001 m
.65678 .35127 L
s
P
p
1 0 .6 r
.005 w
.61804 .37455 m
.6212 .37582 L
s
P
p
.2 1 0 r
.005 w
.71148 .31495 m
.71131 .3121 L
s
P
p
1 .6 0 r
.005 w
.69235 .32672 m
.69677 .32561 L
s
P
p
0 1 1 r
.005 w
.67778 .34024 m
.67456 .33899 L
s
P
p
1 .6 0 r
.005 w
.65678 .35127 m
.65998 .35253 L
s
P
p
0 1 1 r
.005 w
.64218 .36482 m
.63899 .36355 L
s
P
p
1 .6 0 r
.005 w
.6212 .37582 m
.62438 .3771 L
s
P
p
0 1 1 r
.005 w
.60657 .38939 m
.60342 .3881 L
s
P
p
1 .6 0 r
.005 w
.58563 .40038 m
.58877 .40168 L
s
P
p
.2 1 0 r
.005 w
.69978 .32281 m
.7042 .32171 L
s
P
p
0 1 1 r
.005 w
.55978 .42085 m
.55542 .42191 L
s
P
p
.2 1 0 r
.005 w
.71164 .3178 m
.71148 .31495 L
s
P
p
.2 1 0 r
.005 w
.7042 .32171 m
.70862 .3206 L
s
P
p
0 1 1 r
.005 w
.56414 .41979 m
.55978 .42085 L
s
P
p
0 1 1 r
.005 w
.681 .3415 m
.67778 .34024 L
s
P
p
0 1 1 r
.005 w
.64537 .36609 m
.64218 .36482 L
s
P
p
0 1 1 r
.005 w
.60974 .39068 m
.60657 .38939 L
s
P
p
.2 1 0 r
.005 w
.70862 .3206 m
.71164 .3178 L
s
P
p
.2 1 0 r
.005 w
.66438 .35144 m
.66759 .3527 L
s
P
p
.2 1 0 r
.005 w
.62876 .37602 m
.63195 .3773 L
s
P
p
.2 1 0 r
.005 w
.59314 .40061 m
.5963 .40191 L
s
P
p
.2 1 0 r
.005 w
.5704 .42242 m
.56727 .42111 L
s
P
p
.2 1 0 r
.005 w
.66759 .3527 m
.67081 .35396 L
s
P
p
.2 1 0 r
.005 w
.63195 .3773 m
.63513 .37859 L
s
P
p
.2 1 0 r
.005 w
.5963 .40191 m
.59945 .40322 L
s
P
p
.2 1 0 r
.005 w
.68128 .34724 m
.68114 .34437 L
s
P
p
.2 1 0 r
.005 w
.6456 .37187 m
.64549 .36898 L
s
P
p
.2 1 0 r
.005 w
.60992 .3965 m
.60983 .39359 L
s
P
p
.2 1 0 r
.005 w
.57047 .42536 m
.5704 .42242 L
s
P
p
.2 1 0 r
.005 w
.67081 .35396 m
.67523 .35287 L
s
P
p
.2 1 0 r
.005 w
.63513 .37859 m
.63954 .37751 L
s
P
p
.2 1 0 r
.005 w
.59945 .40322 m
.60384 .40214 L
s
P
p
.2 1 0 r
.005 w
.67826 .35006 m
.68128 .34724 L
s
P
p
.2 1 0 r
.005 w
.64257 .37469 m
.6456 .37187 L
s
P
p
.2 1 0 r
.005 w
.60688 .39932 m
.60992 .3965 L
s
P
p
.2 1 0 r
.005 w
.67523 .35287 m
.67826 .35006 L
s
P
p
1 .6 0 r
.005 w
.55132 .43713 m
.55569 .43607 L
s
P
p
1 0 .6 r
.005 w
.54827 .43995 m
.55132 .43713 L
s
P
p
.2 1 0 r
.005 w
.63954 .37751 m
.64257 .37469 L
s
P
p
.2 1 0 r
.005 w
.60384 .40214 m
.60688 .39932 L
s
P
p
1 0 .6 r
.005 w
.54522 .44278 m
.54827 .43995 L
s
P
p
.2 1 0 r
.005 w
.55874 .43324 m
.56311 .43218 L
s
P
p
.2 1 0 r
.005 w
.57053 .42829 m
.57047 .42536 L
s
P
p
1 0 .6 r
.005 w
.54217 .44561 m
.54522 .44278 L
s
P
p
.2 1 0 r
.005 w
.56311 .43218 m
.56748 .43112 L
s
P
p
.2 1 0 r
.005 w
.56748 .43112 m
.57053 .42829 L
s
P
p
.2 0 1 r
.005 w
.54226 .45152 m
.54221 .44856 L
s
P
p
.2 0 1 r
.005 w
.54538 .45287 m
.54226 .45152 L
s
P
p
.2 0 1 r
.005 w
.54851 .45422 m
.54538 .45287 L
s
P
p
.2 0 1 r
.005 w
.55289 .45317 m
.54851 .45422 L
s
P
p
.2 0 1 r
.005 w
.55901 .44749 m
.55595 .45032 L
s
P
p
0 1 1 r
.005 w
.56951 .44075 m
.56646 .44359 L
s
P
p
.2 0 1 r
.005 w
.55595 .45032 m
.55289 .45317 L
s
P
p
0 1 1 r
.005 w
.56646 .44359 m
.5634 .44643 L
s
P
p
.2 1 0 r
.005 w
.5783 .43863 m
.5739 .43969 L
s
P
p
.2 1 0 r
.005 w
.58146 .43997 m
.5783 .43863 L
s
P
p
.2 1 0 r
.005 w
.58463 .44132 m
.58146 .43997 L
s
P
p
.2 1 0 r
.005 w
.5847 .44428 m
.58463 .44132 L
s
P
p
.2 1 0 r
.005 w
.58164 .44713 m
.5847 .44428 L
s
P
p
.2 1 0 r
.005 w
.57857 .44998 m
.58164 .44713 L
s
P
p
1 .6 0 r
.005 w
.57557 .45581 m
.57864 .45296 L
s
P
p
1 0 .6 r
.005 w
.5725 .45866 m
.57557 .45581 L
s
P
p
1 0 .6 r
.005 w
.56943 .46152 m
.5725 .45866 L
s
P
p
1 0 .6 r
.005 w
.56636 .46437 m
.56943 .46152 L
s
P
p
.2 0 1 r
.005 w
.56648 .47036 m
.56642 .46736 L
s
P
p
.2 0 1 r
.005 w
.56965 .47173 m
.56648 .47036 L
s
P
p
.2 0 1 r
.005 w
.57282 .47311 m
.56965 .47173 L
s
P
p
.2 0 1 r
.005 w
.57725 .47206 m
.57282 .47311 L
s
P
p
.2 0 1 r
.005 w
.58341 .46632 m
.58033 .46919 L
s
P
p
0 1 1 r
.005 w
.59401 .45953 m
.59093 .4624 L
s
P
p
.2 0 1 r
.005 w
.58033 .46919 m
.57725 .47206 L
s
P
p
0 1 1 r
.005 w
.59093 .4624 m
.58785 .46527 L
s
P
p
.2 1 0 r
.005 w
.60289 .45741 m
.59845 .45847 L
s
P
p
.2 1 0 r
.005 w
.6061 .45878 m
.60289 .45741 L
s
P
p
.2 1 0 r
.005 w
.60931 .46015 m
.6061 .45878 L
s
P
p
.2 1 0 r
.005 w
.6094 .46316 m
.60931 .46015 L
s
P
p
.2 1 0 r
.005 w
.60632 .46603 m
.6094 .46316 L
s
P
p
.2 1 0 r
.005 w
.60323 .46891 m
.60632 .46603 L
s
P
p
1 .6 0 r
.005 w
.60023 .4748 m
.60332 .47192 L
s
P
p
1 0 .6 r
.005 w
.60031 .47782 m
.60023 .4748 L
s
P
p
1 0 .6 r
.005 w
.6004 .48085 m
.60031 .47782 L
s
P
p
.2 1 0 r
.005 w
.62789 .4609 m
.62479 .46379 L
s
P
p
.2 1 0 r
.005 w
.63236 .45984 m
.62789 .4609 L
s
P
p
1 0 .6 r
.005 w
.60049 .48387 m
.6004 .48085 L
s
P
p
0 1 1 r
.005 w
.6217 .46667 m
.62181 .46969 L
s
P
p
.2 1 0 r
.005 w
.63685 .45877 m
.63236 .45984 L
s
P
p
.2 1 0 r
.005 w
.6401 .46015 m
.63685 .45877 L
s
P
p
0 1 1 r
.005 w
.62181 .46969 m
.62191 .47271 L
s
P
p
.2 1 0 r
.005 w
.6977 .41836 m
.69462 .42123 L
s
P
p
.2 1 0 r
.005 w
.70222 .41727 m
.6977 .41836 L
s
P
p
.2 1 0 r
.005 w
.66133 .44346 m
.65824 .44635 L
s
P
p
.2 1 0 r
.005 w
.66583 .44239 m
.66133 .44346 L
s
P
p
.2 1 0 r
.005 w
.69462 .42123 m
.69154 .42411 L
s
P
p
.2 1 0 r
.005 w
.65824 .44635 m
.65515 .44923 L
s
P
p
.2 1 0 r
.005 w
.69154 .42411 m
.69169 .42711 L
s
P
p
.2 1 0 r
.005 w
.65515 .44923 m
.65528 .45224 L
s
P
p
.2 1 0 r
.005 w
.70553 .41861 m
.70222 .41727 L
s
P
p
.2 1 0 r
.005 w
.66911 .44375 m
.66583 .44239 L
s
P
p
.2 1 0 r
.005 w
.64022 .46317 m
.6401 .46015 L
s
P
p
.2 0 1 r
.005 w
.60694 .48667 m
.60371 .48527 L
s
P
p
.2 0 1 r
.005 w
.61881 .4756 m
.61891 .47863 L
s
P
p
.2 1 0 r
.005 w
.64033 .46619 m
.64022 .46317 L
s
P
p
.2 1 0 r
.005 w
.70885 .41996 m
.70553 .41861 L
s
P
p
.2 1 0 r
.005 w
.6724 .44512 m
.66911 .44375 L
s
P
p
.2 0 1 r
.005 w
.61142 .48562 m
.60694 .48667 L
s
P
p
.2 0 1 r
.005 w
.61891 .47863 m
.61901 .48167 L
s
P
p
0 1 1 r
.005 w
.69184 .4301 m
.69515 .43146 L
s
P
p
0 1 1 r
.005 w
.65541 .45525 m
.65868 .45663 L
s
P
p
.2 0 1 r
.005 w
.61591 .48456 m
.61142 .48562 L
s
P
p
.2 0 1 r
.005 w
.61901 .48167 m
.61591 .48456 L
s
P
p
1 .6 0 r
.005 w
.71671 .42022 m
.71338 .41887 L
s
P
p
0 1 1 r
.005 w
.69515 .43146 m
.69846 .43282 L
s
P
p
1 .6 0 r
.005 w
.68021 .44541 m
.67692 .44404 L
s
P
p
0 1 1 r
.005 w
.65868 .45663 m
.66197 .45801 L
s
P
p
1 .6 0 r
.005 w
.64372 .47061 m
.6436 .46758 L
s
P
p
1 0 .6 r
.005 w
.68352 .44679 m
.68021 .44541 L
s
P
p
1 0 .6 r
.005 w
.64699 .472 m
.64372 .47061 L
s
P
p
.2 0 1 r
.005 w
.69862 .43582 m
.70194 .43719 L
s
P
p
.2 0 1 r
.005 w
.6621 .46104 m
.66539 .46242 L
s
P
p
.2 1 0 r
.005 w
.77168 .38592 m
.7686 .3888 L
s
P
p
.2 1 0 r
.005 w
.77625 .38481 m
.77168 .38592 L
s
P
p
.2 1 0 r
.005 w
.73517 .41113 m
.73208 .41402 L
s
P
p
.2 1 0 r
.005 w
.73972 .41003 m
.73517 .41113 L
s
P
p
1 0 .6 r
.005 w
.68682 .44816 m
.68352 .44679 L
s
P
p
1 0 .6 r
.005 w
.65027 .4734 m
.64699 .472 L
s
P
p
.2 1 0 r
.005 w
.7686 .3888 m
.76552 .39169 L
s
P
p
.2 1 0 r
.005 w
.73208 .41402 m
.72899 .41691 L
s
P
p
.2 1 0 r
.005 w
.76552 .39169 m
.76572 .39467 L
s
P
p
.2 1 0 r
.005 w
.72899 .41691 m
.72917 .41991 L
s
P
p
.2 1 0 r
.005 w
.77964 .38613 m
.77625 .38481 L
s
P
p
.2 1 0 r
.005 w
.74308 .41138 m
.73972 .41003 L
s
P
p
.2 0 1 r
.005 w
.70194 .43719 m
.70526 .43856 L
s
P
p
.2 0 1 r
.005 w
.66539 .46242 m
.66868 .46381 L
s
P
p
1 0 .6 r
.005 w
.69014 .44953 m
.68682 .44816 L
s
P
p
1 0 .6 r
.005 w
.65355 .47479 m
.65027 .4734 L
s
P
p
.2 1 0 r
.005 w
.78303 .38746 m
.77964 .38613 L
s
P
p
.2 1 0 r
.005 w
.74644 .41272 m
.74308 .41138 L
s
P
p
.2 0 1 r
.005 w
.70526 .43856 m
.70543 .44157 L
s
P
p
.2 0 1 r
.005 w
.66868 .46381 m
.66882 .46685 L
s
P
p
0 1 1 r
.005 w
.76593 .39765 m
.76931 .39899 L
s
P
p
0 1 1 r
.005 w
.72935 .42291 m
.7327 .42427 L
s
P
p
.2 0 1 r
.005 w
.69922 .44738 m
.69468 .44846 L
s
P
p
.2 0 1 r
.005 w
.6626 .47266 m
.65808 .47373 L
s
P
p
.2 0 1 r
.005 w
.70543 .44157 m
.70233 .44448 L
s
P
p
.2 0 1 r
.005 w
.66882 .46685 m
.66571 .46975 L
s
P
p
.2 0 1 r
.005 w
.70233 .44448 m
.69922 .44738 L
s
P
p
.2 0 1 r
.005 w
.66571 .46975 m
.6626 .47266 L
s
P
p
1 .6 0 r
.005 w
.79102 .38768 m
.78762 .38635 L
s
P
p
0 1 1 r
.005 w
.76931 .39899 m
.7727 .40033 L
s
P
p
1 .6 0 r
.005 w
.75438 .41298 m
.75101 .41163 L
s
P
p
0 1 1 r
.005 w
.7327 .42427 m
.73606 .42563 L
s
P
p
1 0 .6 r
.005 w
.75776 .41433 m
.75438 .41298 L
s
P
p
1 0 .6 r
.005 w
.72108 .43965 m
.71773 .43828 L
s
P
p
.2 0 1 r
.005 w
.77291 .40332 m
.77631 .40467 L
s
P
p
.2 0 1 r
.005 w
.73624 .42864 m
.73961 .43 L
s
P
p
1 0 .6 r
.005 w
.76114 .41568 m
.75776 .41433 L
s
P
p
1 0 .6 r
.005 w
.72444 .44102 m
.72108 .43965 L
s
P
p
.2 0 1 r
.005 w
.77631 .40467 m
.77971 .40601 L
s
P
p
.2 0 1 r
.005 w
.73961 .43 m
.74298 .43137 L
s
P
p
1 0 .6 r
.005 w
.76453 .41703 m
.76114 .41568 L
s
P
p
1 0 .6 r
.005 w
.7278 .4424 m
.72444 .44102 L
s
P
p
.2 0 1 r
.005 w
.77971 .40601 m
.77993 .40902 L
s
P
p
.2 0 1 r
.005 w
.74298 .43137 m
.74317 .4344 L
s
P
p
.2 0 1 r
.005 w
.77373 .41484 m
.76913 .41594 L
s
P
p
.2 0 1 r
.005 w
.73696 .44022 m
.73237 .44131 L
s
P
p
.2 0 1 r
.005 w
.77993 .40902 m
.77683 .41193 L
s
P
p
.2 0 1 r
.005 w
.74317 .4344 m
.74006 .43731 L
s
P
p
.2 0 1 r
.005 w
.77683 .41193 m
.77373 .41484 L
s
P
p
.2 0 1 r
.005 w
.74006 .43731 m
.73696 .44022 L
s
P
p
.2 0 1 r
.005 w
.57095 .55682 m
.57546 .55579 L
s
P
p
.2 0 1 r
.005 w
.5678 .55976 m
.57095 .55682 L
s
P
p
1 0 .6 r
.005 w
.7926 .40868 m
.79238 .40567 L
s
P
p
.2 0 1 r
.005 w
.56466 .5627 m
.5678 .55976 L
s
P
p
.2 0 1 r
.005 w
.56472 .56583 m
.56466 .5627 L
s
P
p
1 0 .6 r
.005 w
.79283 .4117 m
.7926 .40868 L
s
P
p
1 0 .6 r
.005 w
.57997 .55475 m
.58322 .55623 L
s
P
p
.2 0 1 r
.005 w
.56796 .56731 m
.56472 .56583 L
s
P
p
.2 1 0 r
.005 w
.82066 .39149 m
.81756 .3944 L
s
P
p
.2 1 0 r
.005 w
.8253 .39038 m
.82066 .39149 L
s
P
p
1 0 .6 r
.005 w
.79306 .41472 m
.79283 .4117 L
s
P
p
0 1 1 r
.005 w
.81446 .39731 m
.8147 .40032 L
s
P
p
1 0 .6 r
.005 w
.58322 .55623 m
.58648 .55771 L
s
P
p
.2 1 0 r
.005 w
.82994 .38926 m
.8253 .39038 L
s
P
p
.2 0 1 r
.005 w
.5712 .5688 m
.56796 .56731 L
s
P
p
1 0 .6 r
.005 w
.53927 .58776 m
.54378 .58674 L
s
P
p
.2 1 0 r
.005 w
.8334 .3906 m
.82994 .38926 L
s
P
p
.2 0 1 r
.005 w
.53297 .59366 m
.53612 .59071 L
s
P
p
0 1 1 r
.005 w
.8147 .40032 m
.81495 .40334 L
s
P
p
.2 0 1 r
.005 w
.53301 .59681 m
.53297 .59366 L
s
P
p
1 0 .6 r
.005 w
.54378 .58674 m
.54829 .58571 L
s
P
p
1 0 .6 r
.005 w
.58648 .55771 m
.58974 .55919 L
s
P
p
1 0 .6 r
.005 w
.54829 .58571 m
.5528 .58469 L
s
P
p
.2 1 0 r
.005 w
.83366 .39361 m
.8334 .3906 L
s
P
p
.2 0 1 r
.005 w
.79993 .41745 m
.79649 .41608 L
s
P
p
.2 0 1 r
.005 w
.53305 .59997 m
.53301 .59681 L
s
P
p
.2 0 1 r
.005 w
.81184 .40626 m
.81208 .40928 L
s
P
p
0 1 1 r
.005 w
.57452 .57343 m
.57127 .57194 L
s
P
p
1 .6 0 r
.005 w
.5528 .58469 m
.55604 .58619 L
s
P
p
.2 1 0 r
.005 w
.83392 .39663 m
.83366 .39361 L
s
P
p
.2 0 1 r
.005 w
.53627 .60149 m
.53305 .59997 L
s
P
p
.2 0 1 r
.005 w
.80457 .41634 m
.79993 .41745 L
s
P
p
.2 0 1 r
.005 w
.81208 .40928 m
.81232 .41231 L
s
P
p
0 1 1 r
.005 w
.57778 .57493 m
.57452 .57343 L
s
P
p
.2 0 1 r
.005 w
.80921 .41524 m
.80457 .41634 L
s
P
p
.2 0 1 r
.005 w
.54078 .60047 m
.53627 .60149 L
s
P
p
.2 0 1 r
.005 w
.81232 .41231 m
.80921 .41524 L
s
P
p
.2 1 0 r
.005 w
.56056 .58517 m
.56381 .58668 L
s
P
p
.2 0 1 r
.005 w
.5453 .59945 m
.54078 .60047 L
s
P
p
1 .6 0 r
.005 w
.83765 .401 m
.83739 .39798 L
s
P
p
.2 1 0 r
.005 w
.56381 .58668 m
.56706 .58819 L
s
P
p
.2 1 0 r
.005 w
.57792 .58124 m
.57785 .57808 L
s
P
p
1 0 .6 r
.005 w
.83454 .40393 m
.83765 .401 L
s
P
p
1 0 .6 r
.005 w
.83143 .40686 m
.83454 .40393 L
s
P
p
1 0 .6 r
.005 w
.82831 .40979 m
.83143 .40686 L
s
P
p
.2 1 0 r
.005 w
.56706 .58819 m
.5716 .58716 L
s
P
p
0 1 1 r
.005 w
.55307 .59996 m
.54854 .60098 L
s
P
p
.2 1 0 r
.005 w
.57476 .5842 m
.57792 .58124 L
s
P
p
.2 1 0 r
.005 w
.5716 .58716 m
.57476 .5842 L
s
P
p
0 1 1 r
.005 w
.5576 .59894 m
.55307 .59996 L
s
P
p
.2 0 1 r
.005 w
.82882 .41586 m
.82856 .41282 L
s
P
p
.2 0 1 r
.005 w
.8323 .41723 m
.82882 .41586 L
s
P
p
1 0 .6 r
.005 w
.53064 .6204 m
.53517 .61939 L
s
P
p
.2 1 0 r
.005 w
.56411 .60198 m
.56085 .60046 L
s
P
p
.2 0 1 r
.005 w
.52429 .62635 m
.52747 .62337 L
s
P
p
.2 0 1 r
.005 w
.52433 .62955 m
.52429 .62635 L
s
P
p
1 .6 0 r
.005 w
.60941 .56813 m
.60951 .57129 L
s
P
p
1 0 .6 r
.005 w
.53517 .61939 m
.53971 .61838 L
s
P
p
.2 0 1 r
.005 w
.83579 .4186 m
.8323 .41723 L
s
P
p
1 0 .6 r
.005 w
.53971 .61838 m
.54425 .61736 L
s
P
p
.2 1 0 r
.005 w
.56417 .60517 m
.56411 .60198 L
s
P
p
.2 0 1 r
.005 w
.52436 .63275 m
.52433 .62955 L
s
P
p
1 .6 0 r
.005 w
.54425 .61736 m
.54879 .61635 L
s
P
p
.2 0 1 r
.005 w
.63772 .55402 m
.64231 .55298 L
s
P
p
.2 0 1 r
.005 w
.63456 .55699 m
.63772 .55402 L
s
P
p
.2 0 1 r
.005 w
.84047 .41749 m
.83579 .4186 L
s
P
p
.2 1 0 r
.005 w
.55196 .61337 m
.55651 .61235 L
s
P
p
.2 1 0 r
.005 w
.56424 .60836 m
.56417 .60517 L
s
P
p
.2 0 1 r
.005 w
.63468 .56014 m
.63456 .55699 L
s
P
p
.2 0 1 r
.005 w
.84672 .41161 m
.8436 .41455 L
s
P
p
.2 0 1 r
.005 w
.52759 .63431 m
.52436 .63275 L
s
P
p
0 1 1 r
.005 w
.85765 .40462 m
.85453 .40756 L
s
P
p
.2 0 1 r
.005 w
.8436 .41455 m
.84047 .41749 L
s
P
p
.2 1 0 r
.005 w
.61281 .57279 m
.61291 .57596 L
s
P
p
.2 0 1 r
.005 w
.64231 .55298 m
.6469 .55193 L
s
P
p
0 1 1 r
.005 w
.85453 .40756 m
.85141 .4105 L
s
P
p
.2 1 0 r
.005 w
.55651 .61235 m
.56106 .61133 L
s
P
p
.2 1 0 r
.005 w
.86704 .40238 m
.86234 .4035 L
s
P
p
.2 1 0 r
.005 w
.56106 .61133 m
.56424 .60836 L
s
P
p
.2 0 1 r
.005 w
.63479 .5633 m
.63468 .56014 L
s
P
p
.2 0 1 r
.005 w
.6469 .55193 m
.65024 .55342 L
s
P
p
.2 0 1 r
.005 w
.53213 .6333 m
.52759 .63431 L
s
P
p
.2 1 0 r
.005 w
.61291 .57596 m
.61301 .57913 L
s
P
p
.2 1 0 r
.005 w
.87057 .40375 m
.86704 .40238 L
s
P
p
.2 0 1 r
.005 w
.53668 .63229 m
.53213 .6333 L
s
P
p
0 1 1 r
.005 w
.63174 .56944 m
.63162 .56627 L
s
P
p
.2 1 0 r
.005 w
.61301 .57913 m
.61632 .58064 L
s
P
p
.2 1 0 r
.005 w
.8741 .40511 m
.87057 .40375 L
s
P
p
0 1 1 r
.005 w
.63185 .57261 m
.63174 .56944 L
s
P
p
1 0 .6 r
.005 w
.65358 .55491 m
.65371 .55807 L
s
P
p
.2 1 0 r
.005 w
.61632 .58064 m
.62091 .5796 L
s
P
p
0 1 1 r
.005 w
.54448 .63284 m
.53993 .63385 L
s
P
p
.2 1 0 r
.005 w
.87439 .40816 m
.8741 .40511 L
s
P
p
.2 1 0 r
.005 w
.62091 .5796 m
.6255 .57857 L
s
P
p
0 1 1 r
.005 w
.54904 .63183 m
.54448 .63284 L
s
P
p
1 0 .6 r
.005 w
.65371 .55807 m
.65384 .56123 L
s
P
p
.2 1 0 r
.005 w
.6255 .57857 m
.62868 .57559 L
s
P
p
.2 1 0 r
.005 w
.87126 .41111 m
.87439 .40816 L
s
P
p
.2 1 0 r
.005 w
.86813 .41406 m
.87126 .41111 L
s
P
p
1 0 .6 r
.005 w
.65384 .56123 m
.65397 .5644 L
s
P
p
.2 1 0 r
.005 w
.55557 .63495 m
.5523 .63339 L
s
P
p
1 .6 0 r
.005 w
.86528 .42008 m
.86841 .41712 L
s
P
p
1 .6 0 r
.005 w
.65397 .5644 m
.6541 .56758 L
s
P
p
1 0 .6 r
.005 w
.86215 .42304 m
.86528 .42008 L
s
P
p
1 0 .6 r
.005 w
.85901 .42599 m
.86215 .42304 L
s
P
p
1 0 .6 r
.005 w
.85587 .42895 m
.85901 .42599 L
s
P
p
.2 1 0 r
.005 w
.55563 .63818 m
.55557 .63495 L
s
P
p
1 .6 0 r
.005 w
.53558 .65043 m
.54015 .64943 L
s
P
p
1 0 .6 r
.005 w
.53238 .65343 m
.53558 .65043 L
s
P
p
.2 0 1 r
.005 w
.6825 .55021 m
.68713 .54915 L
s
P
p
.2 0 1 r
.005 w
.67933 .55319 m
.6825 .55021 L
s
P
p
1 0 .6 r
.005 w
.52919 .65644 m
.53238 .65343 L
s
P
p
.2 0 1 r
.005 w
.67947 .55636 m
.67933 .55319 L
s
P
p
.2 1 0 r
.005 w
.54334 .64643 m
.54791 .64542 L
s
P
p
.2 0 1 r
.005 w
.85643 .43511 m
.85615 .43203 L
s
P
p
.2 1 0 r
.005 w
.55569 .64141 m
.55563 .63818 L
s
P
p
1 0 .6 r
.005 w
.52599 .65944 m
.52919 .65644 L
s
P
p
.2 1 0 r
.005 w
.65746 .56909 m
.65759 .57227 L
s
P
p
.2 0 1 r
.005 w
.68713 .54915 m
.69177 .5481 L
s
P
p
.2 1 0 r
.005 w
.54791 .64542 m
.55249 .64441 L
s
P
p
.2 0 1 r
.005 w
.67962 .55953 m
.67947 .55636 L
s
P
p
.2 0 1 r
.005 w
.85996 .43651 m
.85643 .43511 L
s
P
p
.2 0 1 r
.005 w
.69177 .5481 m
.69517 .54959 L
s
P
p
.2 1 0 r
.005 w
.55249 .64441 m
.55569 .64141 L
s
P
p
.2 1 0 r
.005 w
.65759 .57227 m
.65772 .57545 L
s
P
p
.2 0 1 r
.005 w
.52606 .66594 m
.52602 .66269 L
s
P
p
.2 0 1 r
.005 w
.86351 .4379 m
.85996 .43651 L
s
P
p
0 1 1 r
.005 w
.67659 .56571 m
.67645 .56252 L
s
P
p
.2 1 0 r
.005 w
.65772 .57545 m
.66109 .57697 L
s
P
p
.2 0 1 r
.005 w
.52931 .66754 m
.52606 .66594 L
s
P
p
0 1 1 r
.005 w
.67674 .56889 m
.67659 .56571 L
s
P
p
.2 0 1 r
.005 w
.86824 .4368 m
.86351 .4379 L
s
P
p
1 0 .6 r
.005 w
.69857 .55109 m
.69874 .55427 L
s
P
p
.2 1 0 r
.005 w
.66109 .57697 m
.66573 .57593 L
s
P
p
.2 0 1 r
.005 w
.87453 .43086 m
.87139 .43382 L
s
P
p
.2 0 1 r
.005 w
.53258 .66913 m
.52931 .66754 L
s
P
p
0 1 1 r
.005 w
.88556 .4238 m
.88242 .42677 L
s
P
p
.2 0 1 r
.005 w
.87139 .43382 m
.86824 .4368 L
s
P
p
0 1 1 r
.005 w
.88242 .42677 m
.87927 .42974 L
s
P
p
.2 1 0 r
.005 w
.66573 .57593 m
.67037 .57488 L
s
P
p
.2 1 0 r
.005 w
.89506 .42157 m
.89031 .42269 L
s
P
p
1 0 .6 r
.005 w
.69874 .55427 m
.6989 .55745 L
s
P
p
.2 1 0 r
.005 w
.67037 .57488 m
.67355 .57189 L
s
P
p
.2 0 1 r
.005 w
.53716 .66813 m
.53258 .66913 L
s
P
p
.2 0 1 r
.005 w
.54358 .6621 m
.54037 .66512 L
s
P
p
.2 1 0 r
.005 w
.89864 .42296 m
.89506 .42157 L
s
P
p
0 1 1 r
.005 w
.55458 .65507 m
.55137 .65809 L
s
P
p
.2 0 1 r
.005 w
.54037 .66512 m
.53716 .66813 L
s
P
p
0 1 1 r
.005 w
.55137 .65809 m
.54816 .6611 L
s
P
p
1 0 .6 r
.005 w
.6989 .55745 m
.69906 .56063 L
s
P
p
.2 1 0 r
.005 w
.56377 .65306 m
.55917 .65407 L
s
P
p
.2 1 0 r
.005 w
.90223 .42435 m
.89864 .42296 L
s
P
p
.2 1 0 r
.005 w
.56707 .65465 m
.56377 .65306 L
s
P
p
1 .6 0 r
.005 w
.69906 .56063 m
.69922 .56382 L
s
P
p
.2 1 0 r
.005 w
.90254 .42744 m
.90223 .42435 L
s
P
p
.2 1 0 r
.005 w
.57037 .65624 m
.56707 .65465 L
s
P
p
.2 0 1 r
.005 w
.72782 .54634 m
.73251 .54528 L
s
P
p
.2 0 1 r
.005 w
.72464 .54935 m
.72782 .54634 L
s
P
p
1 0 .6 r
.005 w
.8791 .44283 m
.88386 .44171 L
s
P
p
.2 0 1 r
.005 w
.72482 .55253 m
.72464 .54935 L
s
P
p
.2 1 0 r
.005 w
.89939 .43042 m
.90254 .42744 L
s
P
p
.2 0 1 r
.005 w
.87279 .44879 m
.87594 .44581 L
s
P
p
.2 1 0 r
.005 w
.89624 .4334 m
.89939 .43042 L
s
P
p
.2 1 0 r
.005 w
.70264 .56534 m
.70281 .56853 L
s
P
p
.2 0 1 r
.005 w
.87308 .4519 m
.87279 .44879 L
s
P
p
.2 1 0 r
.005 w
.57044 .6595 m
.57037 .65624 L
s
P
p
.2 0 1 r
.005 w
.73251 .54528 m
.7372 .54422 L
s
P
p
1 0 .6 r
.005 w
.88386 .44171 m
.88862 .4406 L
s
P
p
.2 0 1 r
.005 w
.725 .55572 m
.72482 .55253 L
s
P
p
.2 0 1 r
.005 w
.7372 .54422 m
.74065 .54572 L
s
P
p
1 0 .6 r
.005 w
.88862 .4406 m
.89339 .43949 L
s
P
p
.2 1 0 r
.005 w
.70281 .56853 m
.70297 .57174 L
s
P
p
.2 0 1 r
.005 w
.87337 .45502 m
.87308 .4519 L
s
P
p
.2 1 0 r
.005 w
.56723 .66253 m
.57044 .6595 L
s
P
p
1 .6 0 r
.005 w
.89339 .43949 m
.89654 .4365 L
s
P
p
.2 0 1 r
.005 w
.76259 .5284 m
.76729 .52732 L
s
P
p
.2 0 1 r
.005 w
.75941 .5314 m
.76259 .5284 L
s
P
p
.2 1 0 r
.005 w
.56401 .66555 m
.56723 .66253 L
s
P
p
.2 0 1 r
.005 w
.75622 .5344 m
.75941 .5314 L
s
P
p
.2 0 1 r
.005 w
.75643 .53758 m
.75622 .5344 L
s
P
p
0 1 1 r
.005 w
.72199 .56193 m
.72181 .55873 L
s
P
p
.2 1 0 r
.005 w
.70297 .57174 m
.7064 .57326 L
s
P
p
.2 0 1 r
.005 w
.87695 .45644 m
.87337 .45502 L
s
P
p
1 0 .6 r
.005 w
.77201 .52625 m
.7755 .52774 L
s
P
p
1 .6 0 r
.005 w
.56086 .67186 m
.56408 .66883 L
s
P
p
.2 0 1 r
.005 w
.75991 .53907 m
.75643 .53758 L
s
P
p
1 0 .6 r
.005 w
.56092 .67514 m
.56086 .67186 L
s
P
p
0 1 1 r
.005 w
.72217 .56513 m
.72199 .56193 L
s
P
p
1 0 .6 r
.005 w
.74412 .54722 m
.74431 .55042 L
s
P
p
.2 1 0 r
.005 w
.7064 .57326 m
.71109 .57221 L
s
P
p
.2 0 1 r
.005 w
.88172 .45534 m
.87695 .45644 L
s
P
p
1 0 .6 r
.005 w
.7755 .52774 m
.779 .52923 L
s
P
p
1 0 .6 r
.005 w
.56098 .67843 m
.56092 .67514 L
s
P
p
.2 1 0 r
.005 w
.71109 .57221 m
.71579 .57116 L
s
P
p
.2 0 1 r
.005 w
.88649 .45423 m
.88172 .45534 L
s
P
p
.2 0 1 r
.005 w
.76339 .54057 m
.75991 .53907 L
s
P
p
1 0 .6 r
.005 w
.74431 .55042 m
.74451 .55361 L
s
P
p
.2 1 0 r
.005 w
.71579 .57116 m
.71898 .56814 L
s
P
p
.2 1 0 r
.005 w
.58955 .65766 m
.58633 .66069 L
s
P
p
.2 1 0 r
.005 w
.59419 .65664 m
.58955 .65766 L
s
P
p
1 0 .6 r
.005 w
.56104 .68173 m
.56098 .67843 L
s
P
p
1 0 .6 r
.005 w
.779 .52923 m
.7825 .53072 L
s
P
p
0 1 1 r
.005 w
.58311 .66372 m
.58319 .667 L
s
P
p
.2 0 1 r
.005 w
.86643 .4698 m
.8712 .4687 L
s
P
p
.2 0 1 r
.005 w
.86326 .4728 m
.86643 .4698 L
s
P
p
.2 0 1 r
.005 w
.82867 .49587 m
.83342 .49478 L
s
P
p
.2 0 1 r
.005 w
.82549 .49888 m
.82867 .49587 L
s
P
p
.2 1 0 r
.005 w
.59883 .65563 m
.59419 .65664 L
s
P
p
1 0 .6 r
.005 w
.74451 .55361 m
.74471 .55681 L
s
P
p
.2 0 1 r
.005 w
.86009 .4758 m
.86326 .4728 L
s
P
p
.2 0 1 r
.005 w
.82231 .50188 m
.82549 .49888 L
s
P
p
.2 0 1 r
.005 w
.86037 .47894 m
.86009 .4758 L
s
P
p
.2 0 1 r
.005 w
.82257 .50505 m
.82231 .50188 L
s
P
p
0 1 1 r
.005 w
.89487 .45454 m
.89009 .45565 L
s
P
p
.2 1 0 r
.005 w
.60218 .65723 m
.59883 .65563 L
s
P
p
0 1 1 r
.005 w
.58319 .667 m
.58327 .67029 L
s
P
p
0 1 1 r
.005 w
.7671 .54527 m
.7636 .54377 L
s
P
p
1 .6 0 r
.005 w
.74471 .55681 m
.74818 .55833 L
s
P
p
0 1 1 r
.005 w
.89966 .45343 m
.89487 .45454 L
s
P
p
1 0 .6 r
.005 w
.87598 .46759 m
.87957 .46903 L
s
P
p
1 0 .6 r
.005 w
.83818 .49369 m
.84174 .49515 L
s
P
p
.2 0 1 r
.005 w
.86395 .48039 m
.86037 .47894 L
s
P
p
.2 0 1 r
.005 w
.82611 .50652 m
.82257 .50505 L
s
P
p
.2 1 0 r
.005 w
.60227 .66051 m
.60218 .65723 L
s
P
p
.2 0 1 r
.005 w
.56768 .68498 m
.56436 .68335 L
s
P
p
.2 0 1 r
.005 w
.58004 .67333 m
.58012 .67663 L
s
P
p
0 1 1 r
.005 w
.77059 .54678 m
.7671 .54527 L
s
P
p
1 0 .6 r
.005 w
.87957 .46903 m
.88316 .47047 L
s
P
p
1 0 .6 r
.005 w
.84174 .49515 m
.8453 .49662 L
s
P
p
.2 0 1 r
.005 w
.86753 .48185 m
.86395 .48039 L
s
P
p
.2 0 1 r
.005 w
.82966 .50799 m
.82611 .50652 L
s
P
p
.2 1 0 r
.005 w
.60237 .6638 m
.60227 .66051 L
s
P
p
.2 1 0 r
.005 w
.75291 .55727 m
.75639 .55879 L
s
P
p
.2 1 0 r
.005 w
.90689 .45629 m
.90328 .45486 L
s
P
p
.2 0 1 r
.005 w
.57232 .68398 m
.56768 .68498 L
s
P
p
.2 0 1 r
.005 w
.58012 .67663 m
.5802 .67993 L
s
P
p
1 0 .6 r
.005 w
.88316 .47047 m
.88677 .47192 L
s
P
p
1 0 .6 r
.005 w
.8453 .49662 m
.84887 .49809 L
s
P
p
.2 0 1 r
.005 w
.57696 .68297 m
.57232 .68398 L
s
P
p
.2 1 0 r
.005 w
.75639 .55879 m
.75989 .56031 L
s
P
p
.2 0 1 r
.005 w
.5802 .67993 m
.57696 .68297 L
s
P
p
.2 1 0 r
.005 w
.90721 .45943 m
.90689 .45629 L
s
P
p
.2 1 0 r
.005 w
.77103 .55319 m
.77081 .54998 L
s
P
p
1 .6 0 r
.005 w
.88677 .47192 m
.89156 .47081 L
s
P
p
0 1 1 r
.005 w
.87141 .48646 m
.86782 .485 L
s
P
p
1 .6 0 r
.005 w
.84887 .49809 m
.85245 .49956 L
s
P
p
0 1 1 r
.005 w
.83349 .51265 m
.82993 .51117 L
s
P
p
1 .6 0 r
.005 w
.81098 .52426 m
.81452 .52575 L
s
P
p
1 .6 0 r
.005 w
.60582 .66871 m
.60573 .66541 L
s
P
p
.2 1 0 r
.005 w
.89474 .4678 m
.89955 .4667 L
s
P
p
.2 1 0 r
.005 w
.75989 .56031 m
.76463 .55925 L
s
P
p
.2 1 0 r
.005 w
.90753 .46258 m
.90721 .45943 L
s
P
p
.2 1 0 r
.005 w
.76783 .55622 m
.77103 .55319 L
s
P
p
.2 1 0 r
.005 w
.76463 .55925 m
.76783 .55622 L
s
P
p
.2 1 0 r
.005 w
.89955 .4667 m
.90435 .46559 L
s
P
p
0 1 1 r
.005 w
.87501 .48792 m
.87141 .48646 L
s
P
p
1 0 .6 r
.005 w
.60592 .67201 m
.60582 .66871 L
s
P
p
0 1 1 r
.005 w
.83705 .51414 m
.83349 .51265 L
s
P
p
.2 1 0 r
.005 w
.90435 .46559 m
.90753 .46258 L
s
P
p
.2 1 0 r
.005 w
.85724 .49846 m
.86082 .49994 L
s
P
p
.2 1 0 r
.005 w
.81929 .52467 m
.82284 .52616 L
s
P
p
1 0 .6 r
.005 w
.60601 .67532 m
.60592 .67201 L
s
P
p
.2 1 0 r
.005 w
.63475 .65442 m
.63152 .65747 L
s
P
p
.2 1 0 r
.005 w
.63944 .6534 m
.63475 .65442 L
s
P
p
.2 1 0 r
.005 w
.86082 .49994 m
.86442 .50141 L
s
P
p
.2 1 0 r
.005 w
.82284 .52616 m
.82641 .52766 L
s
P
p
1 0 .6 r
.005 w
.60611 .67863 m
.60601 .67532 L
s
P
p
.2 1 0 r
.005 w
.8756 .49427 m
.87531 .49109 L
s
P
p
0 1 1 r
.005 w
.62829 .66052 m
.6284 .66382 L
s
P
p
.2 1 0 r
.005 w
.83759 .52052 m
.83732 .51733 L
s
P
p
.2 1 0 r
.005 w
.64413 .65237 m
.63944 .6534 L
s
P
p
.2 1 0 r
.005 w
.64754 .65398 m
.64413 .65237 L
s
P
p
.2 1 0 r
.005 w
.86442 .50141 m
.86922 .50032 L
s
P
p
.2 1 0 r
.005 w
.82641 .52766 m
.83119 .52658 L
s
P
p
.2 1 0 r
.005 w
.87241 .49729 m
.8756 .49427 L
s
P
p
0 1 1 r
.005 w
.6284 .66382 m
.62851 .66712 L
s
P
p
.2 1 0 r
.005 w
.83439 .52355 m
.83759 .52052 L
s
P
p
.2 1 0 r
.005 w
.86922 .50032 m
.87241 .49729 L
s
P
p
.2 1 0 r
.005 w
.83119 .52658 m
.83439 .52355 L
s
P
p
.2 1 0 r
.005 w
.64767 .65728 m
.64754 .65398 L
s
P
p
.2 0 1 r
.005 w
.61287 .6819 m
.60949 .68026 L
s
P
p
.2 0 1 r
.005 w
.62527 .67018 m
.62538 .67349 L
s
P
p
.2 1 0 r
.005 w
.64779 .66059 m
.64767 .65728 L
s
P
p
.2 0 1 r
.005 w
.61756 .68089 m
.61287 .6819 L
s
P
p
.2 0 1 r
.005 w
.62538 .67349 m
.6255 .67681 L
s
P
p
.2 0 1 r
.005 w
.62225 .67988 m
.61756 .68089 L
s
P
p
.2 0 1 r
.005 w
.6255 .67681 m
.62225 .67988 L
s
P
p
1 .6 0 r
.005 w
.65134 .66552 m
.65121 .66221 L
s
P
p
1 0 .6 r
.005 w
.63198 .68728 m
.63186 .68394 L
s
P
p
1 0 .6 r
.005 w
.63209 .69062 m
.63198 .68728 L
s
P
p
.2 1 0 r
.005 w
.66104 .66956 m
.65779 .67263 L
s
P
p
.2 1 0 r
.005 w
.66577 .66854 m
.66104 .66956 L
s
P
p
1 0 .6 r
.005 w
.63221 .69397 m
.63209 .69062 L
s
P
p
0 1 1 r
.005 w
.65454 .67571 m
.65467 .67905 L
s
P
p
.2 1 0 r
.005 w
.67051 .66752 m
.66577 .66854 L
s
P
p
.2 1 0 r
.005 w
.67397 .66915 m
.67051 .66752 L
s
P
p
0 1 1 r
.005 w
.65467 .67905 m
.6548 .68239 L
s
P
p
.2 1 0 r
.005 w
.67411 .67249 m
.67397 .66915 L
s
P
p
.2 0 1 r
.005 w
.63907 .69728 m
.63563 .69562 L
s
P
p
.2 0 1 r
.005 w
.65154 .68547 m
.65167 .68882 L
s
P
p
.2 1 0 r
.005 w
.67426 .67583 m
.67411 .67249 L
s
P
p
.2 0 1 r
.005 w
.6438 .69627 m
.63907 .69728 L
s
P
p
.2 0 1 r
.005 w
.65167 .68882 m
.65181 .69217 L
s
P
p
.2 0 1 r
.005 w
.64854 .69526 m
.6438 .69627 L
s
P
p
.2 0 1 r
.005 w
.65181 .69217 m
.64854 .69526 L
s
P
p
1 .6 0 r
.005 w
.67788 .68082 m
.67773 .67747 L
s
P
p
1 0 .6 r
.005 w
.67803 .68418 m
.67788 .68082 L
s
P
p
1 0 .6 r
.005 w
.67818 .68754 m
.67803 .68418 L
s
P
p
.2 1 0 r
.005 w
.70729 .66635 m
.70403 .66944 L
s
P
p
.2 1 0 r
.005 w
.71208 .66532 m
.70729 .66635 L
s
P
p
1 0 .6 r
.005 w
.67833 .69091 m
.67818 .68754 L
s
P
p
0 1 1 r
.005 w
.70077 .67254 m
.70094 .67589 L
s
P
p
.2 1 0 r
.005 w
.71687 .66429 m
.71208 .66532 L
s
P
p
.2 1 0 r
.005 w
.72039 .66593 m
.71687 .66429 L
s
P
p
0 1 1 r
.005 w
.70094 .67589 m
.70111 .67925 L
s
P
p
.2 1 0 r
.005 w
.72057 .66929 m
.72039 .66593 L
s
P
p
.2 0 1 r
.005 w
.68531 .69424 m
.68182 .69257 L
s
P
p
.2 0 1 r
.005 w
.69784 .68235 m
.698 .68572 L
s
P
p
.2 1 0 r
.005 w
.72076 .67265 m
.72057 .66929 L
s
P
p
.2 0 1 r
.005 w
.6901 .69322 m
.68531 .69424 L
s
P
p
.2 0 1 r
.005 w
.698 .68572 m
.69817 .68909 L
s
P
p
.2 0 1 r
.005 w
.6949 .6922 m
.6901 .69322 L
s
P
p
.2 0 1 r
.005 w
.69817 .68909 m
.6949 .6922 L
s
P
p
.05 w
.51651 .8139 Mdot
P
p
1 .6 0 r
.005 w
.51651 .8139 m
.51654 .81737 L
s
P
p
1 .6 0 r
.005 w
.72448 .67767 m
.72429 .6743 L
s
P
p
.2 0 1 r
.005 w
.54586 .79952 m
.55059 .79855 L
s
P
p
.2 0 1 r
.005 w
.54255 .80265 m
.54586 .79952 L
s
P
p
.2 0 1 r
.005 w
.5426 .80612 m
.54255 .80265 L
s
P
p
.2 1 0 r
.005 w
.51989 .81915 m
.51992 .82264 L
s
P
p
.2 0 1 r
.005 w
.55059 .79855 m
.55533 .79758 L
s
P
p
.2 0 1 r
.005 w
.54265 .8096 m
.5426 .80612 L
s
P
p
.2 0 1 r
.005 w
.55533 .79758 m
.55872 .79935 L
s
P
p
.2 1 0 r
.005 w
.51992 .82264 m
.51996 .82612 L
s
P
p
1 0 .6 r
.005 w
.70153 .69947 m
.70481 .69635 L
s
P
p
1 0 .6 r
.005 w
.69825 .70259 m
.70153 .69947 L
s
P
p
1 0 .6 r
.005 w
.69496 .70571 m
.69825 .70259 L
s
P
p
0 1 1 r
.005 w
.53939 .81622 m
.53934 .81274 L
s
P
p
.2 1 0 r
.005 w
.51996 .82612 m
.52332 .82792 L
s
P
p
.2 0 1 r
.005 w
.69529 .71252 m
.69513 .70911 L
s
P
p
0 1 1 r
.005 w
.53943 .81971 m
.53939 .81622 L
s
P
p
1 0 .6 r
.005 w
.56212 .80112 m
.56218 .8046 L
s
P
p
.2 1 0 r
.005 w
.52332 .82792 m
.52805 .82696 L
s
P
p
.2 1 0 r
.005 w
.52805 .82696 m
.53279 .826 L
s
P
p
.2 0 1 r
.005 w
.69882 .71421 m
.69529 .71252 L
s
P
p
1 0 .6 r
.005 w
.56218 .8046 m
.56225 .80808 L
s
P
p
.2 1 0 r
.005 w
.53279 .826 m
.53611 .82286 L
s
P
p
.2 0 1 r
.005 w
.70235 .71591 m
.69882 .71421 L
s
P
p
1 0 .6 r
.005 w
.56225 .80808 m
.56231 .81157 L
s
P
p
.2 0 1 r
.005 w
.70718 .7149 m
.70235 .71591 L
s
P
p
.2 0 1 r
.005 w
.71377 .70863 m
.71048 .71176 L
s
P
p
0 1 1 r
.005 w
.72519 .70135 m
.7219 .70448 L
s
P
p
.2 0 1 r
.005 w
.71048 .71176 m
.70718 .7149 L
s
P
p
0 1 1 r
.005 w
.7219 .70448 m
.71861 .70761 L
s
P
p
.2 1 0 r
.005 w
.73489 .69931 m
.73004 .70033 L
s
P
p
.2 1 0 r
.005 w
.73846 .70099 m
.73489 .69931 L
s
P
p
.2 1 0 r
.005 w
.74204 .70269 m
.73846 .70099 L
s
P
p
.2 1 0 r
.005 w
.74224 .70611 m
.74204 .70269 L
s
P
p
1 0 .6 r
.005 w
.71795 .72202 m
.7228 .72101 L
s
P
p
.2 1 0 r
.005 w
.73894 .70925 m
.74224 .70611 L
s
P
p
.2 0 1 r
.005 w
.71134 .72832 m
.71464 .72517 L
s
P
p
.2 1 0 r
.005 w
.73564 .71239 m
.73894 .70925 L
s
P
p
.2 0 1 r
.005 w
.71152 .73176 m
.71134 .72832 L
s
P
p
1 0 .6 r
.005 w
.7228 .72101 m
.72767 .71999 L
s
P
p
1 0 .6 r
.005 w
.72767 .71999 m
.73253 .71898 L
s
P
p
.2 0 1 r
.005 w
.7117 .73521 m
.71152 .73176 L
s
P
p
1 .6 0 r
.005 w
.73253 .71898 m
.73584 .71583 L
s
P
p
1 .6 0 r
.005 w
.58289 .82233 m
.58297 .82585 L
s
P
p
.2 0 1 r
.005 w
.71526 .73694 m
.7117 .73521 L
s
P
p
.2 0 1 r
.005 w
.72013 .73593 m
.71526 .73694 L
s
P
p
.2 0 1 r
.005 w
.61267 .80779 m
.61749 .80682 L
s
P
p
.2 0 1 r
.005 w
.60934 .81097 m
.61267 .80779 L
s
P
p
.2 0 1 r
.005 w
.60944 .81448 m
.60934 .81097 L
s
P
p
.2 0 1 r
.005 w
.72501 .73491 m
.72013 .73593 L
s
P
p
.2 1 0 r
.005 w
.58643 .82766 m
.58651 .83119 L
s
P
p
.2 0 1 r
.005 w
.61749 .80682 m
.62232 .80584 L
s
P
p
.2 0 1 r
.005 w
.60954 .818 m
.60944 .81448 L
s
P
p
.2 0 1 r
.005 w
.62232 .80584 m
.62581 .80764 L
s
P
p
.2 1 0 r
.005 w
.58651 .83119 m
.58659 .83473 L
s
P
p
0 1 1 r
.005 w
.73348 .73563 m
.72859 .73665 L
s
P
p
0 1 1 r
.005 w
.6063 .82471 m
.6062 .82118 L
s
P
p
.2 1 0 r
.005 w
.58659 .83473 m
.59006 .83655 L
s
P
p
0 1 1 r
.005 w
.73837 .73462 m
.73348 .73563 L
s
P
p
0 1 1 r
.005 w
.6064 .82825 m
.6063 .82471 L
s
P
p
1 0 .6 r
.005 w
.62931 .80944 m
.62943 .81296 L
s
P
p
.2 1 0 r
.005 w
.59006 .83655 m
.59488 .83559 L
s
P
p
.2 1 0 r
.005 w
.59488 .83559 m
.59971 .83462 L
s
P
p
1 0 .6 r
.005 w
.70996 .75744 m
.71484 .75644 L
s
P
p
1 0 .6 r
.005 w
.62943 .81296 m
.62954 .81649 L
s
P
p
.2 1 0 r
.005 w
.59971 .83462 m
.60305 .83143 L
s
P
p
.2 1 0 r
.005 w
.74558 .73809 m
.74197 .73635 L
s
P
p
.2 0 1 r
.005 w
.7033 .76379 m
.70663 .76062 L
s
P
p
.2 0 1 r
.005 w
.70348 .76728 m
.7033 .76379 L
s
P
p
1 0 .6 r
.005 w
.71484 .75644 m
.71973 .75543 L
s
P
p
1 0 .6 r
.005 w
.62954 .81649 m
.62966 .82003 L
s
P
p
1 0 .6 r
.005 w
.71973 .75543 m
.72463 .75443 L
s
P
p
.2 1 0 r
.005 w
.74579 .74157 m
.74558 .73809 L
s
P
p
.2 0 1 r
.005 w
.70365 .77078 m
.70348 .76728 L
s
P
p
1 .6 0 r
.005 w
.72463 .75443 m
.72952 .75342 L
s
P
p
1 .6 0 r
.005 w
.62966 .82003 m
.62978 .82357 L
s
P
p
.2 1 0 r
.005 w
.73285 .75025 m
.73776 .74924 L
s
P
p
.2 1 0 r
.005 w
.746 .74505 m
.74579 .74157 L
s
P
p
.2 0 1 r
.005 w
.70723 .77255 m
.70365 .77078 L
s
P
p
.2 1 0 r
.005 w
.73776 .74924 m
.74267 .74823 L
s
P
p
.2 1 0 r
.005 w
.74267 .74823 m
.746 .74505 L
s
P
p
.2 0 1 r
.005 w
.71213 .77155 m
.70723 .77255 L
s
P
p
.2 0 1 r
.005 w
.65969 .80539 m
.66456 .80441 L
s
P
p
.2 0 1 r
.005 w
.65634 .80858 m
.65969 .80539 L
s
P
p
.2 0 1 r
.005 w
.65648 .81212 m
.65634 .80858 L
s
P
p
.2 1 0 r
.005 w
.6333 .82539 m
.63342 .82894 L
s
P
p
.2 0 1 r
.005 w
.71703 .77055 m
.71213 .77155 L
s
P
p
.2 0 1 r
.005 w
.66456 .80441 m
.66944 .80343 L
s
P
p
.2 0 1 r
.005 w
.65662 .81566 m
.65648 .81212 L
s
P
p
.2 0 1 r
.005 w
.66944 .80343 m
.673 .80523 L
s
P
p
.2 1 0 r
.005 w
.63342 .82894 m
.63354 .83249 L
s
P
p
.2 0 1 r
.005 w
.69601 .78695 m
.7009 .78596 L
s
P
p
.2 0 1 r
.005 w
.69266 .79014 m
.69601 .78695 L
s
P
p
.2 0 1 r
.005 w
.68932 .79333 m
.69266 .79014 L
s
P
p
.2 0 1 r
.005 w
.68948 .79687 m
.68932 .79333 L
s
P
p
0 1 1 r
.005 w
.72555 .77133 m
.72063 .77233 L
s
P
p
0 1 1 r
.005 w
.6534 .82241 m
.65327 .81886 L
s
P
p
.2 1 0 r
.005 w
.63354 .83249 m
.63707 .83432 L
s
P
p
0 1 1 r
.005 w
.73046 .77033 m
.72555 .77133 L
s
P
p
1 0 .6 r
.005 w
.70581 .78496 m
.7094 .78675 L
s
P
p
.2 0 1 r
.005 w
.69306 .79867 m
.68948 .79687 L
s
P
p
0 1 1 r
.005 w
.65354 .82597 m
.6534 .82241 L
s
P
p
1 0 .6 r
.005 w
.67657 .80704 m
.67672 .81058 L
s
P
p
.2 1 0 r
.005 w
.63707 .83432 m
.64194 .83335 L
s
P
p
1 0 .6 r
.005 w
.7094 .78675 m
.71301 .78855 L
s
P
p
.2 1 0 r
.005 w
.64194 .83335 m
.64682 .83238 L
s
P
p
.2 0 1 r
.005 w
.69665 .80047 m
.69306 .79867 L
s
P
p
1 0 .6 r
.005 w
.67672 .81058 m
.67687 .81413 L
s
P
p
.2 1 0 r
.005 w
.64682 .83238 m
.65018 .82917 L
s
P
p
.2 1 0 r
.005 w
.73771 .77388 m
.73409 .7721 L
s
P
p
1 0 .6 r
.005 w
.71301 .78855 m
.71662 .79034 L
s
P
p
1 0 .6 r
.005 w
.67687 .81413 m
.67703 .81769 L
s
P
p
.2 1 0 r
.005 w
.73791 .77741 m
.73771 .77388 L
s
P
p
1 .6 0 r
.005 w
.71662 .79034 m
.72154 .78935 L
s
P
p
0 1 1 r
.005 w
.70042 .80583 m
.69682 .80402 L
s
P
p
1 .6 0 r
.005 w
.67703 .81769 m
.68061 .81951 L
s
P
p
.2 1 0 r
.005 w
.72489 .78614 m
.72983 .78515 L
s
P
p
.2 1 0 r
.005 w
.73812 .78094 m
.73791 .77741 L
s
P
p
.2 1 0 r
.005 w
.72983 .78515 m
.73476 .78415 L
s
P
p
0 1 1 r
.005 w
.70403 .80764 m
.70042 .80583 L
s
P
p
.2 1 0 r
.005 w
.73476 .78415 m
.73812 .78094 L
s
P
p
.2 1 0 r
.005 w
.68552 .81853 m
.68912 .82036 L
s
P
p
.2 1 0 r
.005 w
.68912 .82036 m
.69272 .82219 L
s
P
p
.2 1 0 r
.005 w
.70438 .81477 m
.7042 .8112 L
s
P
p
.2 1 0 r
.005 w
.69272 .82219 m
.69765 .82121 L
s
P
p
.2 1 0 r
.005 w
.70101 .81799 m
.70438 .81477 L
s
P
p
.2 1 0 r
.005 w
.69765 .82121 m
.70101 .81799 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@0006Go00>Eool0/Ol10000H_l4UK?o0@0006;o00FEoonE
4@2bo`40001Qo`03]?oo00;o00<Pool01?l00iGoo`2Yo`40001Go`>E00?o4Ol01?l01KCooolP00Go
00BdUOnEDol4UE?o0@0005Ko00NEooooUOlP00?o00A=oooo0R03o`:d0ol00iGoo`16o`BE1_l01IGo
oonE05?o0@0005Ko00>Eool00ol01B3ooom<00?o00=<ool00T`4o`03UOoo04Go0YD3o`03UOoo00?o
00>dool00ol00b3oo`1@o`40001Fo`03]?oo00?o14d4o`==1Ol00b0Ao`16o`03]?oo00;o00<Aool0
0ol00kCoo`02o`038?oo00?o00>doiD00iE8o`40001Fo`:d4ol00b3oo`02o`03]?nE00:E@?l00kCo
o`02o`038?oo00;o00=<ool00ol00b3oo`02o`03]?oo00?o00>Eool0A_l10000Eol3CA3o00<Pool0
0ol01KCooonE03Go19D00a4Po`03o`03CKCo00Co00<Pool00_l01Dgooom=00?o00==ok@00ol2UDWo
0@0004oo00>Eool01_l00dcoo`0?o`06C?ooodbd0ol00iGoo`0co`03UOoo00?o00<Pool00_l00dco
o`04o`058?oood`01?l01Dcooom<00Go00<Aool0B?l10000COl2U@03oiFE008P0ol2CA7o00A=ode=
1Ol00a7oo`0bo`03UOoo00Co00<Pool00_l00dgoo`04o`A=1_l3C@Co00<P4Ol0B_l10000COl00iGo
o`04o`8P00=<ool04_l00dcoo`04o`034Ooo03?o00>dool01?l00b1<C002C1Go0b1=o`40001<o`03
]?oo05[o0[@No`03COoo04go0@0004go0[AAo`034Ooo00Oo0d`Ko`03C?oo00?o0[A9o`40001>o`9=
C_l00iDAo`0;o`03COoo01Wo14d2]0;o00>Eool0A_l10000Col00dcoo`0Po`038?oo00Co00>Eool0
8?l2U@Oo0R03o`9<9?l00iGoo`16o`400019o`038?oo00?o00==ool07ol00b3oo`02o`03]?nE00:E
8?l00iGoo`09o`8P00==ool08ol3UDOo0@0004Oo00>E4Ol00b02C23o0R04o`:d0_l2UB3o0YD2o`03
]?m<009<:Ol2UD[o0@0004Go0YDXo`04COooo`9=1?l00iGoo`0Qo`:d00GoCOooC@0Vo`03814A04co
0@0004Go00>Eool09ol4C0Ko00<Aool09_l2C2?o0b1?o`400014o`:E00?o];@014dXo`<P00<Aool0
9_l282Co00==ool0Col10000A_l00kCoo`03o`03C?oo02Go00=<ool09_l0114P820Uo`03C?oo053o
0@0004_o00==ool09Ol00dgoo`0Vo`03UOoo02Oo14d4]003UOoo04So0@0004So0b0Xo`05C?ooC?l0
0[@00iGoo`0Mo`:E<ol00iGoo`17o`400017o`038?oo02Wo0dd01OndoonE01ko00>Eool0<ol00iGo
o`17o`40001jo`03UOoo01co0YD00ond]004C2Wo19E:o`400010o`034Ooo00?o0dd^o`BE8?l00kCo
o`03o`03COoo02Go0Q5>o`40000oo`03UOoo00;o0T`2o`03C?oo02[o0a4Oo`034Ooo00Oo00=<ool0
MOl10000?_l2U@;o0[@4o`038?oo02Oo0b0Po`03UA7o00Oo00<PCOl0Mol10000?_l3U@03]?oo00?o
00<Pool09ol00dcoo`0No`>E1ol387[o0@0003oo00>Eool01?l00a7oo`02o`==8_l00dgoo`0Oo`03
UOoo08Co0@0004Go00>Eool00ol014cood`Qo`04C?m<C0>d0YDIo`03UOoo00:d14`Xo`8PE?l10000
A?l00iGoo`02o`03]4go00;o00<Pool08?l00dgoo`04o`03UOoo01Oo00FE];CoC@03o`03COoo02?o
0b1Fo`400013o`03UOoo00;o00>dool00_l00b3oo`0Xo`03UOoo01oo00=<ool08_l2C5So0@0004?o
19D01;Coool282So0iDPo`0384go02Co00==ool0Eol10000Lol24Aoo120Wo`A<0k@2UE7o0@0004Go
00<Aool00ol2CB?o0b0Oo`03UA7o03;o00>Eool0Col10000A?l00a7oo`03o`04C?m<C27o00=<ool0
7_l2UCGo00>Eool0Col10000@ol2U@?o00>dCOl00_l00dgoo`0No`03COoo01ko00>Eool0;Ol00b3o
o`02o`BEDOl10000@_l00iGoo`02o`03]?oo00;o0R0Po`04C?m<C0>d0YDHo`06UOoookCo0d`Uo`9<
00?o82000Q5Eo`400012o`:E00?oUK@01?l00b3oo`0Qo`03COoo00Co00>Eool05ol01IFd]?m=00;o
00==ool08Ol2CEco0@0004Co00>Eool01?l00a7oo`02o`=<8ol00iGoo`0No`03C?oo027o00=<ool0
Fol10000B_l00iGoo`02o`05COooodd07ol3UB7o00==ool08_l2CE_o0@0004Wo00JEoooo]4`4o`03
8?oo01_o0Q4Jo`BE00<A82000b0Vo`>dFOl10000B?l00iGoo`02o`03]?oo00;o00<Pool0=ol00iGo
o`0`o`03UOoo05Oo0@0004Wo0iD01;Coool283[o00>Eool09Ol00d`P8008o`03UOoo05Oo0@0004ko
00>E4Ol0>ol00kCoo`0To`08COooob0AoiD3o`03UOoo05So0@0004co0YDgo`BE1?l00kCoo`0Qo`9<
1_l00a7oU@02UE_o0@0004_o00>Eool07_l00b3oo`03o`:E1ol00iGoo`06o`05UOoooiD01?l3CB7o
0TeVo`40000Po`038?oo00?o0YDSo`06UOoookCo0d`Fo`8P1?l00kCoo`02U@Co0YD00onEo`05o`03
]?oo00;o00<Aool01?l00dcoo`0Qo`03C?oo06?o0@0001oo0R03o`:d0_l00iGoo`0Qo`05UKBdodd0
0_l00dgoo`0Co`038?oo00?o0[@2o`:E0ol01IGooonE00Ko00>dool00_l280Co00==ool08_l3]6?o
0@0001ko00HPooooC;@3o`:E:_l00dcoo`0Co`04C?ooo`9<1?l01IGooond00Go00<Pool00ol00kCo
o`04o`8P0T`Wo`03UOoo067o0@0001ko00A=oom=1Ol00iGoo`0Xo`03COoo01Co14d6o`054Ooook@0
1Ol00b3oo`02o`03COoo02Go00==82002?l00iGoo`1Qo`40000No`=<1Ol00b3oo`0Po`BE00<A8200
0R0Po`038?oo00;o00=<ool00ol00b3oo`02o`03C?oo02?o0T`3o`04814AU@?o00>Eool0H_l10000
9Ol00b3oo`02o`03]9FE00:E6?l2UBWo00<Pool00_l00dgoo`03o`0384go009=9Ol00dgoo`07o`>E
IOl100009?l00b3oo`02o`03]?oo00;o00>Eool05_l00iGoo`0Xo`0384a<009<2?l00dcoo`0Uo`9<
L?l100008ol01Tgooom=]0Co00>Eool05ol2]2[o00==ool0<ol00dgoo`0/o`FE0Q4jo`40000So`04
C?ooC0Go00<Aool06_l00dcoo`1Mo`>d:ol00iGoo`0=o`BE;_l100009?l3C@Co00<Pool07?l00dgo
o`1No`03UOoo02Wo00>Eool02ol2U@?o00>Eool0;?l10000:_l00b3oo`02o`03]9FE00:E3?l3U@Oo
00=<ool0G_l00iGoo`0Yo`03]?oo00[o00>dool00ol00iDAo`0/o`40000Yo`038?oo00?o00Fdoooo
U@0;o`05UOooUA400R03o`9=FOl24@:E00?oUID0;Ol2]0[o00>dool01?l00b3oo`0[o`40000Yo`06
C?ooodbd0_l2U@_o00>Eool01Ol00b3oC01Oo`03UOoo02ko0T`3o`038?oo00Co00>dool00_l00b3o
o`04o`03]9FE00:E8ol10000:?l2C@03ode=00Co00<Aool02_l00kCoo`1Io`@P?Ol014goob05o`03
COoo00;o00<Pool01?l00kCoo`02o`03UOoo027o0@0002[o00=<ool00ol00a7oo`06o`03UOoo00?o
00>dool0E_l00d`Po`0co`BE00?o4Ol01Ol01DcooolP00Go00E<oooo8004o`03C?nd00Co00>Eool0
8_l10000=ol2U@03oiGo00?o0TeFo`03COoo03?o00>Eool00ol380;o0Td4o`0384go00==1?l00dgo
o`02o`03COoo00?o00>Eool08ol10000=_l01KCooonE00Ko00=<ool0Dol00dcoo`04o`03]?oo02?o
0iD00olAo`02o`03UOoo00Oo00<Pool01ol00dcoo`06o`A<1ol00a7oo`0Ro`40000eo`03]?oo00?o
00<Pool00_l00dgoo`1Do`E=0[@00onEU@0Ro`07UOoooiGo4@02o`03]?oo02?o0R06o`>E7?l10000
=Ol00kCoo`03o`<P0TaPo`03UOoo01oo00>Eool02?l2]2;o00<Pool00ol2]0Co00>Eool06Ol10000
<?l00b3oo`02o`03COoo06So00>Eool07ol00kCoo`09o`9=8?l00b3oo`04o`03]?oo00;o0YDKo`40
000`o`048?ooo`9<Iol3UB?o0[@;o`03C?oo01go00A<oooo0T`5o`03UOoo01_o0@00033o00<PCDd0
0TeUo`03814A02Oo0Td9o`9=7ol2C@03odgo00Ko00<Aool06ol10000<Ol00dcoo`1Vo`038?oo00?o
00BdUIFE8_l00dcoo`0380;o0T`Ro`03C?oo00Co0R000a7oo`0Ko`40002Io`038?oo00?o00>dool0
0_l00iGoo`0Bo`BE00?o4Ol01Ol2C@Go00<PCOl0:?l2823o0@0009So00<Pool00_l00dbdo`03o`03
UOoo01;o00FEooooU@02o`8P0ol00dcoo`0_o`03C?oo023o0@0009So00E=ooooC@05o`03UOoo01?o
00>Eool01_l00b3oC@0ao`03COoo027o0@0009Wo0d`6o`034Ooo01?o00>dool0>_l00dcoC002C004
okBdUA_o0@000:3o0R06o`>E1ol00iGoo`04o`:d>ol01Dgooond00?o00>Eool06?l10000X?l00b3o
o`03o`03]?oo00;o00>Eool00_l2U@03oiGo00Go00=<ool0@Ol2UAWo0@0009oo00<Pool00ol00kCo
o`02o`:E0ol01IGooonE00Oo00==ool0?ol2UA[o0@0009oo00E<ooooC005o`03UOoo00;o00>dool0
0ol00a7oo`04o`03C?oo03Ko00A<ob0P0ol2UAco0@0009oo14d6o`034Ooo00;o00>dool00ol280?o
0Tdgo`9=1?l00b0A4@0No`40002Xo`038?oo00;o00=<ool01_l28003C?oo03Ko00=<ool09Ol10000
Z?l00b3oo`02o`03COoo047o0TdVo`40002Xo`038?oo00;o00=<ool0@ol00dcoo`0So`40002Yo`E=
AOl2]2Co0@000?Go00>Eool08Ol10000jol00b3oo`08o`03UOoo023o0@000>So0d`01?lP8146o`03
UOoo027o0@000>Oo00==ool01Ol00a6EU@03UBCo0@000>Oo00=<ool0;ol10000j?l2CBoo0@000>Wo
00>dool0;Ol10000j_l2]2go0@000>_o00>Eool0:ol10000jol00iGoo`0[o`40003Ho`038?oo00So
0Q401?nEUOl2UBko0@000=Ko0Td00olP800=o`03UOoo02ko0@000=Go00=<ool00ol00b3oo`0ko`40
003Do`03COoo04;o0@000=Co0da2o`40003>o`9=1_l00kCoo`10o`40003<o`9<0_l00d`Po`04o`:d
@?l10000_ol5C@038?oo00Co00==ool00ol00b3oo`04o`03UOoo03ko0@000:;o00<Pool03_l4C003
8?oo00Co00=<ool00ol00b3oo`04o`03C?oo00?o00<Pool01?l00iGoo`0no`40002Po`9=00?o8200
3Ol00dgoo`02o`038?oo00Co00==ool00ol00b3oo`04o`03COoo00?o0Q401IGooonE047o0@0009oo
00=<ool00ol00b3oo`0:o`03C?oo00;o00<Pool01?l00dcoo`03o`034Ooo00?o00>dool01ol3UD;o
0@0009ko00==ool04Ol00dgoo`02o`034Ooo00Co00>dool00ol00a6Eo`03o`03]?oo04co0@0009oo
0T`:o`034Ooo00?o00>dool00ol00a6Eo`04o`03]?oo00Co00>Eool00_l00iGoo`1<o`40002Po`03
]?oo00So00<AUOl00ol00kCoo`04o`03UOoo00;o00>Eool01Ol00iGoU@02UDoo0@000:7o0[@9o`05
UOoooiD01ol00iGoU@02U@Wo00>Eool0D?l10000X_l00iGoo`07o`04UOnEU@Wo00>Eool0GOl10000
X_l00iGoo`08o`03UOoo06Wo0@0009So0b024@:E00?oUID0Mol10000U_l00d`Po`06o`03UOoo07Oo
0@0009Go00==ool0POl10000UOl00dcoo`21o`40002Eo`03COm=009=0k@00iGoo`1io`40002Fo`03
C?oo00Go00>Eool0N?l10000W_l00iGoo`1ho`40002Mo`03UOoo07Wo0@0009_o0YElo`40002Go`04
814A4Gko0@0009Go0R22o`40002Do`03C?oo08;o0@0009?o00==ool0Pol10000Tol01DcoC4co00>d
00>Eool0Nol10000U?l014gook@4o`03UOoo07[o0@0009co00>Eool0N_l10000W?l00iGoo`1jo`40
002Ho`BEOOl10000U_l00b0Ao`20o`40002Eo`038?oo00Go0iDBo`BEHol10000U?l00b3oo`03o`:d
1?l00iGoo`02o`FE1ol01IGooonE06?o0@0009?o00<Pool01?l00kCoo`03o`05UOoooiD01?l00iGo
o`04o`03]?oo00?o00>Eool0H?l10000Tol014goool2C@Ko00FEoooo]005o`03UA7o00Co00>dool0
0ol00a7oo`0>o`>ECol10000Tol2C003odco00Ko00<Aool00_l00kCoo`04o`038?oo00?o00>dool0
1?l00a7oo`03U@Wo00FEooooU@1>o`40002Eo`03COoo00Go00<Pool00ol00kCoo`04o`038?oo00;o
00==ool01ol01IGooonE00Ko00>dUOl00ol00iGoo`1<o`40002Mo`038?oo00;o00=<ool01Ol00b3o
o`02o`03C?oo00Go00>dUOl00ol00iGoo`04o`03]?oo00?o00>E4Ol0C?l10000WOl00b3oo`03o`03
COoo00Co00<Pool00_l00dgoo`05o`03]?oo00Co00<Aool01?l00kCoo`03o`034Ooo04_o0@0009go
00@Poooo0d`7o`A<2Ol00kCoo`03o`038?oo00?o00=<ool0D_l10000W_l3CA3o00<Pool00ol00dgo
o`04o`038?oo00?o00==ool0D_l10000/Ol00b3oo`03o`03C?oo00Co00<Pool00ol00dcoo`1Bo`40
002ao`038?oo00?o00==ool01?l00b1=o`03CEGo0@000;7o00<PC4`00d`9o`03C?oo00?o00<Pool0
D?l10000aOl00b3oo`05o`>EBOl10000a?l00b3oo`03o`:d1?l00iGoo`16o`400033o`038?oo00?o
00>dool01?l00iGoo`16o`400033o`03C?oo00;o00=<ool01?l00iGoo`17o`400033o`9=00?oCDd0
1_l00iGoo`18o`400035o`03C?oo00Ko00<Aool0B?l10000bOl480034Ooo04Wo0@000<So00=<ool0
C_l10000aol00dgoo`1?o`400037o`03C?oo04oo0@000<Oo00==odd00Td4]003UOoo04Ko0@000<So
00=<ool01_l00iGoo`15o`40003Ao`03UOoo04Go0@000=7o00>Eool0AOl10000cOl4UDSo0@000<_o
0Q5<o`400037o`@PC_l10000a_l00dcoo`1@o`400035o`03COoo057o0@000<Go00=<ool0DOl10000
aOl00dgoC@02C@05okBd]9D0B_l10000a_l01Dcooond00Co00>Eool0Aol10000col00iGoo`17o`40
003?o`03UOoo04Oo0@000<Co00==ob001?l4UD[o0@000<?o00A<oooo0R000olAo`1=o`40002>o`H0
;Ol2C@Ko00<Aool0COl10000SOl802co00=<ool0EOl10000S?l:00?o1DdTo`9=EOl10000Rol<0003
odco00?o00<Pool06ol2C0Ko00>dool0Dol10000R_l>0003COoo00;o00<Pool03?l4C@Wo0Td2o`03
CB3o00Co0[ACo`40002:o`h000=<ool00_l00b3oo`0;o`03C?oo00;o00<Pool01Ol00dcoo`03o`03
8?oo00Co00>Eool0DOl10000R_l700034@0000<000>dool01?l00b3oo`0:o`03COoo00;o00<Pool0
1Ol00dgoo`03o`038?oo00Co00>Eool0DOl10000R_l700034@0000<000>dool04Ol00dcoo`02o`03
8?oo00Go00=<ool00ol00a7oo`03o`03UOoo05;o0@0008[o20000iD000020003]?oo013o00>dool0
0ol00a7oo`04o`03]?oo00Go00@AUIGo0YEDo`40002:o`P000JE0000U@0;o`034Ooo00Co00>dool0
0ol00a6Eo`04o`03]?oo00So00>Eool0E?l10000Rol700BE00<0ool02_l00a6Eo`04o`03]?oo00Co
00>Eool00_l00iFdo`1Po`40002<o`X03_l00iGoo`02o`03UOoo00Ko00BEoonEHol10000SOl800oo
00>EoiD00YD:o`:EI?l10000S_l6017o00>Eool0LOl10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.139497, 0.015752, 0.00268672, 
  0.00359165}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.383866 1.73648 -0.0276853 1.00262 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 0 .6 r
.005 w
.12949 .22451 m
.1325 .22302 L
s
P
p
1 0 .6 r
.005 w
.1325 .22302 m
.1355 .22153 L
s
P
p
1 0 .6 r
.005 w
.1355 .22153 m
.13851 .22005 L
s
P
p
.2 0 1 r
.005 w
.1269 .22827 m
.12819 .22639 L
s
P
p
.2 0 1 r
.005 w
.12792 .22967 m
.1269 .22827 L
s
P
p
.2 0 1 r
.005 w
.12895 .23107 m
.12792 .22967 L
s
P
p
.2 0 1 r
.005 w
.13181 .23133 m
.12895 .23107 L
s
P
p
.2 0 1 r
.005 w
.13518 .23033 m
.13181 .23133 L
s
P
p
.2 0 1 r
.005 w
.13855 .22932 m
.13518 .23033 L
s
P
p
0 1 1 r
.005 w
.1448 .22858 m
.14143 .22958 L
s
P
p
0 1 1 r
.005 w
.14818 .22758 m
.1448 .22858 L
s
P
p
.2 1 0 r
.005 w
.15394 .2281 m
.15106 .22784 L
s
P
p
.2 1 0 r
.005 w
.15498 .2295 m
.15394 .2281 L
s
P
p
.2 1 0 r
.005 w
.15602 .2309 m
.15498 .2295 L
s
P
p
.2 1 0 r
.005 w
.15473 .2328 m
.15602 .2309 L
s
P
p
.2 1 0 r
.005 w
.14868 .23578 m
.15171 .23429 L
s
P
p
.2 1 0 r
.005 w
.15171 .23429 m
.15473 .2328 L
s
P
p
1 0 .6 r
.005 w
.13529 .24365 m
.13832 .24216 L
s
P
p
1 0 .6 r
.005 w
.13832 .24216 m
.14134 .24067 L
s
P
p
1 0 .6 r
.005 w
.14134 .24067 m
.14436 .23917 L
s
P
p
1 .6 0 r
.005 w
.14436 .23917 m
.14739 .23768 L
s
P
p
.2 0 1 r
.005 w
.13269 .24745 m
.13399 .24555 L
s
P
p
.2 0 1 r
.005 w
.13372 .24887 m
.13269 .24745 L
s
P
p
.2 0 1 r
.005 w
.13476 .25028 m
.13372 .24887 L
s
P
p
.2 0 1 r
.005 w
.13764 .25055 m
.13476 .25028 L
s
P
p
.2 0 1 r
.005 w
.14103 .24955 m
.13764 .25055 L
s
P
p
.2 0 1 r
.005 w
.14442 .24854 m
.14103 .24955 L
s
P
p
0 1 1 r
.005 w
.15071 .24781 m
.14731 .24881 L
s
P
p
0 1 1 r
.005 w
.1541 .2468 m
.15071 .24781 L
s
P
p
.2 1 0 r
.005 w
.1599 .24734 m
.157 .24707 L
s
P
p
.2 1 0 r
.005 w
.16095 .24876 m
.1599 .24734 L
s
P
p
.2 1 0 r
.005 w
.162 .25018 m
.16095 .24876 L
s
P
p
.2 1 0 r
.005 w
.1607 .25209 m
.162 .25018 L
s
P
p
.2 1 0 r
.005 w
.15462 .25509 m
.15766 .25359 L
s
P
p
.2 1 0 r
.005 w
.15766 .25359 m
.1607 .25209 L
s
P
p
1 0 .6 r
.005 w
.14116 .26301 m
.1442 .26151 L
s
P
p
1 0 .6 r
.005 w
.1442 .26151 m
.14724 .26001 L
s
P
p
1 0 .6 r
.005 w
.14724 .26001 m
.15028 .25851 L
s
P
p
1 .6 0 r
.005 w
.15028 .25851 m
.15332 .257 L
s
P
p
.2 0 1 r
.005 w
.13855 .26684 m
.13985 .26492 L
s
P
p
.2 0 1 r
.005 w
.13959 .26827 m
.13855 .26684 L
s
P
p
.2 0 1 r
.005 w
.14063 .2697 m
.13959 .26827 L
s
P
p
.2 0 1 r
.005 w
.14353 .26998 m
.14063 .2697 L
s
P
p
.2 0 1 r
.005 w
.14694 .26898 m
.14353 .26998 L
s
P
p
.2 0 1 r
.005 w
.15035 .26797 m
.14694 .26898 L
s
P
p
0 1 1 r
.005 w
.15668 .26725 m
.15326 .26825 L
s
P
p
0 1 1 r
.005 w
.16009 .26624 m
.15668 .26725 L
s
P
p
.2 1 0 r
.005 w
.33327 .1749 m
.33098 .17671 L
s
P
p
.2 1 0 r
.005 w
.33672 .17387 m
.33327 .1749 L
s
P
p
.2 1 0 r
.005 w
.33098 .17671 m
.33092 .17846 L
s
P
p
.2 1 0 r
.005 w
.34018 .17285 m
.33672 .17387 L
s
P
p
1 .6 0 r
.005 w
.34592 .17001 m
.34247 .17104 L
s
P
p
.2 1 0 r
.005 w
.16593 .2668 m
.16301 .26652 L
s
P
p
.2 1 0 r
.005 w
.33092 .17846 m
.33086 .18021 L
s
P
p
.2 1 0 r
.005 w
.38041 .1524 m
.37812 .15421 L
s
P
p
.2 1 0 r
.005 w
.38387 .15137 m
.38041 .1524 L
s
P
p
.2 1 0 r
.005 w
.37812 .15421 m
.37583 .15601 L
s
P
p
.2 1 0 r
.005 w
.38688 .1516 m
.38387 .15137 L
s
P
p
.2 1 0 r
.005 w
.16699 .26823 m
.16593 .2668 L
s
P
p
.2 1 0 r
.005 w
.37583 .15601 m
.37579 .15776 L
s
P
p
.2 1 0 r
.005 w
.33086 .18021 m
.33305 .18108 L
s
P
p
.2 1 0 r
.005 w
.38991 .15183 m
.38688 .1516 L
s
P
p
.2 1 0 r
.005 w
.16804 .26967 m
.16699 .26823 L
s
P
p
0 1 1 r
.005 w
.37574 .1595 m
.37796 .16036 L
s
P
p
.2 1 0 r
.005 w
.16674 .2716 m
.16804 .26967 L
s
P
p
1 .6 0 r
.005 w
.3964 .15102 m
.39337 .15079 L
s
P
p
0 1 1 r
.005 w
.33525 .18195 m
.33869 .18153 L
s
P
p
.2 1 0 r
.005 w
.16063 .27462 m
.16368 .27311 L
s
P
p
.2 1 0 r
.005 w
.16368 .27311 m
.16674 .2716 L
s
P
p
0 1 1 r
.005 w
.37796 .16036 m
.38019 .16123 L
s
P
p
1 .6 0 r
.005 w
.15626 .27805 m
.15932 .27654 L
s
P
p
0 1 1 r
.005 w
.33869 .18153 m
.34213 .18112 L
s
P
p
1 0 .6 r
.005 w
.39757 .15241 m
.3964 .15102 L
s
P
p
.2 1 0 r
.005 w
.42221 .13935 m
.41992 .14116 L
s
P
p
.2 1 0 r
.005 w
.42568 .13832 m
.42221 .13935 L
s
P
p
1 0 .6 r
.005 w
.39874 .15379 m
.39757 .15241 L
s
P
p
.2 1 0 r
.005 w
.42916 .13728 m
.42568 .13832 L
s
P
p
0 1 1 r
.005 w
.41763 .14297 m
.41761 .14471 L
s
P
p
1 0 .6 r
.005 w
.36698 .17167 m
.36396 .17143 L
s
P
p
.2 0 1 r
.005 w
.38014 .16297 m
.38237 .16384 L
s
P
p
.2 0 1 r
.005 w
.34434 .18199 m
.34778 .18157 L
s
P
p
.2 1 0 r
.005 w
.43221 .1375 m
.42916 .13728 L
s
P
p
1 0 .6 r
.005 w
.39991 .15518 m
.39874 .15379 L
s
P
p
.2 0 1 r
.005 w
.34778 .18157 m
.35123 .18116 L
s
P
p
0 1 1 r
.005 w
.41761 .14471 m
.41758 .14645 L
s
P
p
1 0 .6 r
.005 w
.37 .17191 m
.36698 .17167 L
s
P
p
.2 0 1 r
.005 w
.38237 .16384 m
.3846 .1647 L
s
P
p
.2 1 0 r
.005 w
.4334 .13888 m
.43221 .1375 L
s
P
p
.2 0 1 r
.005 w
.35123 .18116 m
.35344 .18203 L
s
P
p
1 0 .6 r
.005 w
.37302 .17215 m
.37 .17191 L
s
P
p
.2 0 1 r
.005 w
.41529 .14827 m
.41526 .15001 L
s
P
p
1 0 .6 r
.005 w
.14709 .29157 m
.1484 .28964 L
s
P
p
.2 1 0 r
.005 w
.43458 .14026 m
.4334 .13888 L
s
P
p
.2 0 1 r
.005 w
.3846 .1647 m
.38456 .16645 L
s
P
p
.2 0 1 r
.005 w
.40598 .15564 m
.40294 .15541 L
s
P
p
.2 0 1 r
.005 w
.35344 .18203 m
.35339 .18379 L
s
P
p
1 0 .6 r
.005 w
.14577 .29351 m
.14709 .29157 L
s
P
p
.2 1 0 r
.005 w
.32562 .19717 m
.32332 .19899 L
s
P
p
.2 1 0 r
.005 w
.32909 .19615 m
.32562 .19717 L
s
P
p
.2 0 1 r
.005 w
.41526 .15001 m
.41523 .15176 L
s
P
p
.2 0 1 r
.005 w
.38456 .16645 m
.38226 .16827 L
s
P
p
.2 1 0 r
.005 w
.32332 .19899 m
.32325 .20076 L
s
P
p
.2 1 0 r
.005 w
.33255 .19512 m
.32909 .19615 L
s
P
p
.2 0 1 r
.005 w
.37997 .17009 m
.37649 .17112 L
s
P
p
.2 0 1 r
.005 w
.40946 .15461 m
.40598 .15564 L
s
P
p
1 .6 0 r
.005 w
.33832 .19227 m
.33486 .1933 L
s
P
p
.2 0 1 r
.005 w
.38226 .16827 m
.37997 .17009 L
s
P
p
1 0 .6 r
.005 w
.14446 .29545 m
.14577 .29351 L
s
P
p
.2 0 1 r
.005 w
.35339 .18379 m
.35333 .18555 L
s
P
p
.2 0 1 r
.005 w
.41294 .15357 m
.40946 .15461 L
s
P
p
1 0 .6 r
.005 w
.34179 .19125 m
.33832 .19227 L
s
P
p
.2 0 1 r
.005 w
.41523 .15176 m
.41294 .15357 L
s
P
p
.2 1 0 r
.005 w
.32325 .20076 m
.32319 .20253 L
s
P
p
1 .6 0 r
.005 w
.43883 .14187 m
.43764 .14049 L
s
P
p
1 0 .6 r
.005 w
.34526 .19022 m
.34179 .19125 L
s
P
p
.2 0 1 r
.005 w
.35333 .18555 m
.35103 .18737 L
s
P
p
1 0 .6 r
.005 w
.34873 .18919 m
.34526 .19022 L
s
P
p
.2 1 0 r
.005 w
.32319 .20253 m
.32539 .20341 L
s
P
p
.2 0 1 r
.005 w
.14656 .29836 m
.14551 .29691 L
s
P
p
1 0 .6 r
.005 w
.44002 .14325 m
.43883 .14187 L
s
P
p
.2 0 1 r
.005 w
.14949 .29866 m
.14656 .29836 L
s
P
p
.2 1 0 r
.005 w
.46474 .13016 m
.46245 .13197 L
s
P
p
.2 1 0 r
.005 w
.46824 .12912 m
.46474 .13016 L
s
P
p
1 0 .6 r
.005 w
.44122 .14464 m
.44002 .14325 L
s
P
p
.2 1 0 r
.005 w
.29988 .21808 m
.29757 .21991 L
s
P
p
.2 1 0 r
.005 w
.30335 .21706 m
.29988 .21808 L
s
P
p
.2 1 0 r
.005 w
.47173 .12808 m
.46824 .12912 L
s
P
p
0 1 1 r
.005 w
.46017 .13379 m
.46016 .13553 L
s
P
p
.2 1 0 r
.005 w
.29757 .21991 m
.29749 .22169 L
s
P
p
.2 1 0 r
.005 w
.30681 .21604 m
.30335 .21706 L
s
P
p
0 1 1 r
.005 w
.3276 .2043 m
.33105 .20389 L
s
P
p
.2 1 0 r
.005 w
.47481 .1283 m
.47173 .12808 L
s
P
p
.2 0 1 r
.005 w
.15242 .29895 m
.14949 .29866 L
s
P
p
1 .6 0 r
.005 w
.31259 .21318 m
.30912 .21421 L
s
P
p
1 0 .6 r
.005 w
.44241 .14603 m
.44122 .14464 L
s
P
p
0 1 1 r
.005 w
.16863 .28958 m
.1663 .29142 L
s
P
p
0 1 1 r
.005 w
.46016 .13553 m
.46015 .13727 L
s
P
p
0 1 1 r
.005 w
.33105 .20389 m
.3345 .20348 L
s
P
p
.2 1 0 r
.005 w
.29749 .22169 m
.29742 .22347 L
s
P
p
.2 0 1 r
.005 w
.16053 .29427 m
.15819 .29611 L
s
P
p
0 1 1 r
.005 w
.1663 .29142 m
.16397 .29326 L
s
P
p
.2 1 0 r
.005 w
.47602 .12968 m
.47481 .1283 L
s
P
p
.2 0 1 r
.005 w
.15586 .29795 m
.15242 .29895 L
s
P
p
.2 1 0 r
.005 w
.17551 .28756 m
.17207 .28857 L
s
P
p
.2 0 1 r
.005 w
.15819 .29611 m
.15586 .29795 L
s
P
p
.2 1 0 r
.005 w
.17846 .28785 m
.17551 .28756 L
s
P
p
.2 1 0 r
.005 w
.29742 .22347 m
.29961 .22437 L
s
P
p
.2 0 1 r
.005 w
.45786 .13909 m
.45784 .14084 L
s
P
p
.2 1 0 r
.005 w
.47723 .13106 m
.47602 .12968 L
s
P
p
.2 0 1 r
.005 w
.44854 .14648 m
.44548 .14625 L
s
P
p
.2 1 0 r
.005 w
.18141 .28814 m
.17846 .28785 L
s
P
p
.2 0 1 r
.005 w
.33671 .20437 m
.34017 .20396 L
s
P
p
.2 0 1 r
.005 w
.45784 .14084 m
.45783 .14258 L
s
P
p
.2 0 1 r
.005 w
.45204 .14544 m
.44854 .14648 L
s
P
p
.2 0 1 r
.005 w
.34017 .20396 m
.34363 .20354 L
s
P
p
.2 1 0 r
.005 w
.18248 .2896 m
.18141 .28814 L
s
P
p
.2 0 1 r
.005 w
.45554 .1444 m
.45204 .14544 L
s
P
p
.2 0 1 r
.005 w
.45783 .14258 m
.45554 .1444 L
s
P
p
0 1 1 r
.005 w
.30181 .22527 m
.30525 .22486 L
s
P
p
.2 0 1 r
.005 w
.34363 .20354 m
.34585 .20443 L
s
P
p
1 .6 0 r
.005 w
.48153 .13266 m
.48031 .13128 L
s
P
p
.2 1 0 r
.005 w
.18117 .29154 m
.18248 .2896 L
s
P
p
0 1 1 r
.005 w
.30525 .22486 m
.3087 .22446 L
s
P
p
.2 1 0 r
.005 w
.17986 .29349 m
.18117 .29154 L
s
P
p
.2 0 1 r
.005 w
.34585 .20443 m
.34579 .20621 L
s
P
p
1 0 .6 r
.005 w
.48031 .13456 m
.48153 .13266 L
s
P
p
1 0 .6 r
.005 w
.47909 .13646 m
.48031 .13456 L
s
P
p
.2 0 1 r
.005 w
.34579 .20621 m
.34573 .20799 L
s
P
p
1 0 .6 r
.005 w
.33414 .21371 m
.33066 .21473 L
s
P
p
.2 0 1 r
.005 w
.31091 .22536 m
.31436 .22495 L
s
P
p
1 0 .6 r
.005 w
.47787 .13836 m
.47909 .13646 L
s
P
p
1 0 .6 r
.005 w
.33762 .21268 m
.33414 .21371 L
s
P
p
1 .6 0 r
.005 w
.17962 .2969 m
.18093 .29495 L
s
P
p
.2 0 1 r
.005 w
.34573 .20799 m
.34342 .20982 L
s
P
p
.2 0 1 r
.005 w
.31436 .22495 m
.31782 .22455 L
s
P
p
1 0 .6 r
.005 w
.34111 .21165 m
.33762 .21268 L
s
P
p
1 0 .6 r
.005 w
.18069 .29836 m
.17962 .2969 L
s
P
p
.2 0 1 r
.005 w
.31782 .22455 m
.32003 .22545 L
s
P
p
.2 0 1 r
.005 w
.48031 .14113 m
.47909 .13974 L
s
P
p
.2 1 0 r
.005 w
.20552 .28521 m
.20319 .28705 L
s
P
p
.2 1 0 r
.005 w
.20898 .28419 m
.20552 .28521 L
s
P
p
1 0 .6 r
.005 w
.18177 .29983 m
.18069 .29836 L
s
P
p
.2 1 0 r
.005 w
.21244 .28318 m
.20898 .28419 L
s
P
p
.2 0 1 r
.005 w
.32003 .22545 m
.31996 .22723 L
s
P
p
0 1 1 r
.005 w
.20085 .2889 m
.20073 .29071 L
s
P
p
.2 1 0 r
.005 w
.29204 .24069 m
.28971 .24253 L
s
P
p
.2 1 0 r
.005 w
.29552 .23966 m
.29204 .24069 L
s
P
p
.2 0 1 r
.005 w
.4834 .14136 m
.48031 .14113 L
s
P
p
.2 1 0 r
.005 w
.21541 .28347 m
.21244 .28318 L
s
P
p
.2 1 0 r
.005 w
.28971 .24253 m
.28963 .24432 L
s
P
p
1 0 .6 r
.005 w
.18284 .30129 m
.18177 .29983 L
s
P
p
.2 1 0 r
.005 w
.299 .23864 m
.29552 .23966 L
s
P
p
1 .6 0 r
.005 w
.3048 .23578 m
.30132 .2368 L
s
P
p
.2 0 1 r
.005 w
.31996 .22723 m
.31989 .22902 L
s
P
p
0 1 1 r
.005 w
.20073 .29071 m
.20061 .29253 L
s
P
p
1 0 .6 r
.005 w
.30828 .23475 m
.3048 .23578 L
s
P
p
.2 0 1 r
.005 w
.48649 .14159 m
.4834 .14136 L
s
P
p
.2 1 0 r
.005 w
.21651 .28493 m
.21541 .28347 L
s
P
p
.2 1 0 r
.005 w
.28963 .24432 m
.28955 .24612 L
s
P
p
1 0 .6 r
.005 w
.31176 .23373 m
.30828 .23475 L
s
P
p
0 1 1 r
.005 w
.50271 .1322 m
.50042 .13402 L
s
P
p
.2 0 1 r
.005 w
.31989 .22902 m
.31757 .23086 L
s
P
p
.2 0 1 r
.005 w
.4946 .13689 m
.4923 .13872 L
s
P
p
1 0 .6 r
.005 w
.31525 .2327 m
.31176 .23373 L
s
P
p
0 1 1 r
.005 w
.50042 .13402 m
.49812 .13585 L
s
P
p
.2 0 1 r
.005 w
.49001 .14054 m
.48649 .14159 L
s
P
p
.2 1 0 r
.005 w
.50975 .13011 m
.50623 .13115 L
s
P
p
.2 0 1 r
.005 w
.4923 .13872 m
.49001 .14054 L
s
P
p
.2 0 1 r
.005 w
.19828 .29437 m
.19816 .29619 L
s
P
p
.2 1 0 r
.005 w
.28955 .24612 m
.29175 .24703 L
s
P
p
.2 1 0 r
.005 w
.2176 .28639 m
.21651 .28493 L
s
P
p
.2 1 0 r
.005 w
.51286 .13033 m
.50975 .13011 L
s
P
p
.2 0 1 r
.005 w
.18877 .30189 m
.1858 .30159 L
s
P
p
.2 0 1 r
.005 w
.19816 .29619 m
.19804 .29801 L
s
P
p
.2 1 0 r
.005 w
.51597 .13055 m
.51286 .13033 L
s
P
p
.2 0 1 r
.005 w
.19223 .30088 m
.18877 .30189 L
s
P
p
.2 0 1 r
.005 w
.1957 .29986 m
.19223 .30088 L
s
P
p
.2 0 1 r
.005 w
.19804 .29801 m
.1957 .29986 L
s
P
p
1 .6 0 r
.005 w
.22167 .28814 m
.22058 .28668 L
s
P
p
0 1 1 r
.005 w
.29396 .24795 m
.29742 .24755 L
s
P
p
.2 1 0 r
.005 w
.51721 .13194 m
.51597 .13055 L
s
P
p
0 1 1 r
.005 w
.29742 .24755 m
.30088 .24715 L
s
P
p
1 0 .6 r
.005 w
.22277 .28961 m
.22167 .28814 L
s
P
p
.2 1 0 r
.005 w
.516 .13384 m
.51721 .13194 L
s
P
p
.2 1 0 r
.005 w
.51478 .13575 m
.516 .13384 L
s
P
p
.2 1 0 r
.005 w
.24768 .27641 m
.24534 .27826 L
s
P
p
.2 1 0 r
.005 w
.25116 .27539 m
.24768 .27641 L
s
P
p
1 0 .6 r
.005 w
.22387 .29108 m
.22277 .28961 L
s
P
p
.2 1 0 r
.005 w
.25464 .27437 m
.25116 .27539 L
s
P
p
.2 1 0 r
.005 w
.28091 .25978 m
.27857 .26162 L
s
P
p
.2 1 0 r
.005 w
.28439 .25875 m
.28091 .25978 L
s
P
p
.2 0 1 r
.005 w
.30309 .24806 m
.30655 .24766 L
s
P
p
0 1 1 r
.005 w
.243 .28011 m
.2429 .28193 L
s
P
p
.2 1 0 r
.005 w
.27857 .26162 m
.27624 .26347 L
s
P
p
.2 1 0 r
.005 w
.25764 .27466 m
.25464 .27437 L
s
P
p
.2 1 0 r
.005 w
.28741 .25903 m
.28439 .25875 L
s
P
p
1 0 .6 r
.005 w
.22497 .29254 m
.22387 .29108 L
s
P
p
.2 1 0 r
.005 w
.27624 .26347 m
.27615 .26528 L
s
P
p
.2 0 1 r
.005 w
.30655 .24766 m
.31002 .24726 L
s
P
p
1 .6 0 r
.005 w
.5148 .13905 m
.51602 .13714 L
s
P
p
0 1 1 r
.005 w
.2429 .28193 m
.2428 .28375 L
s
P
p
.2 1 0 r
.005 w
.25875 .27612 m
.25764 .27466 L
s
P
p
.2 1 0 r
.005 w
.29042 .25931 m
.28741 .25903 L
s
P
p
1 0 .6 r
.005 w
.50549 .14365 m
.5086 .14211 L
s
P
p
1 0 .6 r
.005 w
.5086 .14211 m
.5117 .14058 L
s
P
p
.2 0 1 r
.005 w
.31002 .24726 m
.31224 .24818 L
s
P
p
1 0 .6 r
.005 w
.5117 .14058 m
.5148 .13905 L
s
P
p
.2 0 1 r
.005 w
.50305 .14747 m
.50427 .14556 L
s
P
p
.2 0 1 r
.005 w
.24046 .2856 m
.24036 .28742 L
s
P
p
.2 1 0 r
.005 w
.25987 .27758 m
.25875 .27612 L
s
P
p
0 1 1 r
.005 w
.27607 .26709 m
.27827 .26802 L
s
P
p
.2 0 1 r
.005 w
.31224 .24818 m
.31217 .24999 L
s
P
p
.2 0 1 r
.005 w
.23095 .29313 m
.22796 .29284 L
s
P
p
.2 0 1 r
.005 w
.50429 .14887 m
.50305 .14747 L
s
P
p
1 .6 0 r
.005 w
.29694 .25857 m
.29392 .25829 L
s
P
p
.2 0 1 r
.005 w
.24036 .28742 m
.24026 .28924 L
s
P
p
.2 0 1 r
.005 w
.31217 .24999 m
.31209 .25179 L
s
P
p
0 1 1 r
.005 w
.27827 .26802 m
.28047 .26895 L
s
P
p
.2 0 1 r
.005 w
.23443 .29212 m
.23095 .29313 L
s
P
p
1 0 .6 r
.005 w
.30043 .25754 m
.29694 .25857 L
s
P
p
.2 0 1 r
.005 w
.50553 .15027 m
.50429 .14887 L
s
P
p
.2 0 1 r
.005 w
.23792 .2911 m
.23443 .29212 L
s
P
p
.2 0 1 r
.005 w
.24026 .28924 m
.23792 .2911 L
s
P
p
1 0 .6 r
.005 w
.30393 .25652 m
.30043 .25754 L
s
P
p
.2 0 1 r
.005 w
.31209 .25179 m
.30976 .25364 L
s
P
p
1 .6 0 r
.005 w
.264 .27934 m
.26288 .27787 L
s
P
p
1 0 .6 r
.005 w
.30743 .25549 m
.30393 .25652 L
s
P
p
.2 0 1 r
.005 w
.50865 .1505 m
.50553 .15027 L
s
P
p
1 0 .6 r
.005 w
.26701 .27963 m
.264 .27934 L
s
P
p
.2 0 1 r
.005 w
.28039 .27076 m
.2826 .27169 L
s
P
p
.2 0 1 r
.005 w
.51219 .14945 m
.50865 .1505 L
s
P
p
.2 0 1 r
.005 w
.51573 .14841 m
.51219 .14945 L
s
P
p
1 0 .6 r
.005 w
.27002 .27991 m
.26701 .27963 L
s
P
p
.2 0 1 r
.005 w
.2826 .27169 m
.2848 .27262 L
s
P
p
1 0 .6 r
.005 w
.27304 .2802 m
.27002 .27991 L
s
P
p
0 1 1 r
.005 w
.5224 .14759 m
.51885 .14864 L
s
P
p
.2 0 1 r
.005 w
.2848 .27262 m
.28472 .27444 L
s
P
p
0 1 1 r
.005 w
.52595 .14654 m
.5224 .14759 L
s
P
p
.2 0 1 r
.005 w
.28472 .27444 m
.28238 .2763 L
s
P
p
.2 0 1 r
.005 w
.28004 .27816 m
.27654 .27918 L
s
P
p
.2 0 1 r
.005 w
.28238 .2763 m
.28004 .27816 L
s
P
p
.2 1 0 r
.005 w
.53222 .147 m
.52908 .14677 L
s
P
p
.2 1 0 r
.005 w
.53347 .14841 m
.53222 .147 L
s
P
p
.2 1 0 r
.005 w
.53473 .14981 m
.53347 .14841 L
s
P
p
.2 1 0 r
.005 w
.53351 .15174 m
.53473 .14981 L
s
P
p
.2 1 0 r
.005 w
.52727 .15481 m
.53039 .15328 L
s
P
p
.2 1 0 r
.005 w
.53039 .15328 m
.53351 .15174 L
s
P
p
1 0 .6 r
.005 w
.51356 .1629 m
.51668 .16136 L
s
P
p
1 0 .6 r
.005 w
.51668 .16136 m
.51981 .15982 L
s
P
p
1 0 .6 r
.005 w
.51981 .15982 m
.52293 .15828 L
s
P
p
1 .6 0 r
.005 w
.52293 .15828 m
.52605 .15674 L
s
P
p
.2 0 1 r
.005 w
.51112 .16675 m
.51234 .16482 L
s
P
p
.2 0 1 r
.005 w
.51236 .16817 m
.51112 .16675 L
s
P
p
.2 0 1 r
.005 w
.51361 .16959 m
.51236 .16817 L
s
P
p
.2 0 1 r
.005 w
.51675 .16983 m
.51361 .16959 L
s
P
p
.2 0 1 r
.005 w
.52031 .16878 m
.51675 .16983 L
s
P
p
.2 0 1 r
.005 w
.52388 .16773 m
.52031 .16878 L
s
P
p
0 1 1 r
.005 w
.53059 .16692 m
.52702 .16797 L
s
P
p
0 1 1 r
.005 w
.53416 .16587 m
.53059 .16692 L
s
P
p
.2 1 0 r
.005 w
.54047 .16635 m
.53731 .16611 L
s
P
p
.2 1 0 r
.005 w
.54174 .16777 m
.54047 .16635 L
s
P
p
.2 1 0 r
.005 w
.543 .1692 m
.54174 .16777 L
s
P
p
.2 1 0 r
.005 w
.54178 .17114 m
.543 .1692 L
s
P
p
.2 1 0 r
.005 w
.5355 .17423 m
.53864 .17269 L
s
P
p
.2 1 0 r
.005 w
.53864 .17269 m
.54178 .17114 L
s
P
p
1 .6 0 r
.005 w
.53114 .17772 m
.53428 .17617 L
s
P
p
1 0 .6 r
.005 w
.51434 .19405 m
.51749 .1925 L
s
P
p
1 0 .6 r
.005 w
.51749 .1925 m
.52063 .19095 L
s
P
p
1 0 .6 r
.005 w
.52063 .19095 m
.52378 .1894 L
s
P
p
.2 0 1 r
.005 w
.51188 .19795 m
.51311 .196 L
s
P
p
.2 0 1 r
.005 w
.51313 .1994 m
.51188 .19795 L
s
P
p
.2 0 1 r
.005 w
.51439 .20084 m
.51313 .1994 L
s
P
p
.2 0 1 r
.005 w
.51756 .2011 m
.51439 .20084 L
s
P
p
.2 0 1 r
.005 w
.52114 .20005 m
.51756 .2011 L
s
P
p
.2 0 1 r
.005 w
.52474 .199 m
.52114 .20005 L
s
P
p
0 1 1 r
.005 w
.5315 .1982 m
.52791 .19925 L
s
P
p
0 1 1 r
.005 w
.5351 .19715 m
.5315 .1982 L
s
P
p
.2 1 0 r
.005 w
.54146 .19766 m
.53827 .19741 L
s
P
p
.2 1 0 r
.005 w
.54273 .19911 m
.54146 .19766 L
s
P
p
.2 0 1 r
.005 w
.51492 .21354 m
.51807 .21198 L
s
P
p
.2 0 1 r
.005 w
.51368 .2155 m
.51492 .21354 L
s
P
p
1 0 .6 r
.005 w
.52123 .21042 m
.52484 .21 L
s
P
p
.2 1 0 r
.005 w
.54401 .20056 m
.54273 .19911 L
s
P
p
.2 0 1 r
.005 w
.51244 .21747 m
.51368 .2155 L
s
P
p
1 0 .6 r
.005 w
.52484 .21 m
.52845 .20958 L
s
P
p
.2 1 0 r
.005 w
.54278 .20252 m
.54401 .20056 L
s
P
p
.2 0 1 r
.005 w
.5137 .21893 m
.51244 .21747 L
s
P
p
1 0 .6 r
.005 w
.52845 .20958 m
.53206 .20916 L
s
P
p
.2 1 0 r
.005 w
.53645 .20564 m
.53962 .20408 L
s
P
p
.2 1 0 r
.005 w
.53962 .20408 m
.54278 .20252 L
s
P
p
1 .6 0 r
.005 w
.53206 .20916 m
.53522 .20761 L
s
P
p
.2 0 1 r
.005 w
.51688 .2192 m
.5137 .21893 L
s
P
p
.2 0 1 r
.005 w
.52006 .21947 m
.51688 .2192 L
s
P
p
0 1 1 r
.005 w
.52451 .2212 m
.52132 .22093 L
s
P
p
.2 0 1 r
.005 w
.49339 .23709 m
.49656 .23553 L
s
P
p
.2 0 1 r
.005 w
.49215 .23907 m
.49339 .23709 L
s
P
p
1 0 .6 r
.005 w
.49973 .23397 m
.50334 .23355 L
s
P
p
0 1 1 r
.005 w
.5277 .22147 m
.52451 .2212 L
s
P
p
.2 0 1 r
.005 w
.4909 .24105 m
.49215 .23907 L
s
P
p
1 0 .6 r
.005 w
.50334 .23355 m
.50695 .23314 L
s
P
p
.2 0 1 r
.005 w
.49215 .24252 m
.4909 .24105 L
s
P
p
1 0 .6 r
.005 w
.50695 .23314 m
.51056 .23273 L
s
P
p
.2 1 0 r
.005 w
.53024 .2244 m
.52897 .22293 L
s
P
p
1 .6 0 r
.005 w
.51056 .23273 m
.51418 .23231 L
s
P
p
.2 0 1 r
.005 w
.49533 .2428 m
.49215 .24252 L
s
P
p
.2 1 0 r
.005 w
.51735 .23075 m
.52097 .23033 L
s
P
p
.2 0 1 r
.005 w
.49851 .24308 m
.49533 .2428 L
s
P
p
.2 1 0 r
.005 w
.52901 .22638 m
.53024 .2244 L
s
P
p
.2 1 0 r
.005 w
.52097 .23033 m
.52459 .22992 L
s
P
p
.2 1 0 r
.005 w
.52777 .22836 m
.52901 .22638 L
s
P
p
.2 1 0 r
.005 w
.52459 .22992 m
.52777 .22836 L
s
P
p
0 1 1 r
.005 w
.50295 .24484 m
.49977 .24456 L
s
P
p
.2 0 1 r
.005 w
.47175 .26077 m
.47493 .2592 L
s
P
p
.2 0 1 r
.005 w
.47049 .26276 m
.47175 .26077 L
s
P
p
1 0 .6 r
.005 w
.4781 .25764 m
.48171 .25723 L
s
P
p
0 1 1 r
.005 w
.50614 .24512 m
.50295 .24484 L
s
P
p
.2 0 1 r
.005 w
.46923 .26475 m
.47049 .26276 L
s
P
p
1 0 .6 r
.005 w
.48171 .25723 m
.48533 .25683 L
s
P
p
.2 0 1 r
.005 w
.47048 .26624 m
.46923 .26475 L
s
P
p
1 0 .6 r
.005 w
.48533 .25683 m
.48894 .25642 L
s
P
p
.2 1 0 r
.005 w
.50867 .24808 m
.5074 .2466 L
s
P
p
1 .6 0 r
.005 w
.48894 .25642 m
.49256 .25601 L
s
P
p
.2 0 1 r
.005 w
.47366 .26654 m
.47048 .26624 L
s
P
p
.2 1 0 r
.005 w
.49574 .25445 m
.49936 .25404 L
s
P
p
.2 0 1 r
.005 w
.47683 .26683 m
.47366 .26654 L
s
P
p
.2 1 0 r
.005 w
.50742 .25007 m
.50867 .24808 L
s
P
p
.2 1 0 r
.005 w
.49936 .25404 m
.50299 .25363 L
s
P
p
.2 1 0 r
.005 w
.50617 .25207 m
.50742 .25007 L
s
P
p
.2 1 0 r
.005 w
.50299 .25363 m
.50617 .25207 L
s
P
p
0 1 1 r
.005 w
.48127 .26861 m
.47809 .26832 L
s
P
p
0 1 1 r
.005 w
.48445 .2689 m
.48127 .26861 L
s
P
p
1 0 .6 r
.005 w
.43851 .29438 m
.4417 .29281 L
s
P
p
1 0 .6 r
.005 w
.4417 .29281 m
.44489 .29124 L
s
P
p
1 0 .6 r
.005 w
.44489 .29124 m
.44807 .28967 L
s
P
p
.2 1 0 r
.005 w
.48697 .2719 m
.48571 .2704 L
s
P
p
1 .6 0 r
.005 w
.4672 .28025 m
.47082 .27985 L
s
P
p
.2 0 1 r
.005 w
.43597 .2984 m
.43724 .29639 L
s
P
p
.2 0 1 r
.005 w
.4372 .29991 m
.43597 .2984 L
s
P
p
.2 1 0 r
.005 w
.47401 .27828 m
.47764 .27788 L
s
P
p
.2 1 0 r
.005 w
.48572 .2739 m
.48697 .2719 L
s
P
p
.2 1 0 r
.005 w
.47764 .27788 m
.48126 .27748 L
s
P
p
.2 1 0 r
.005 w
.48446 .27591 m
.48572 .2739 L
s
P
p
.2 0 1 r
.005 w
.43844 .30143 m
.4372 .29991 L
s
P
p
.2 1 0 r
.005 w
.48126 .27748 m
.48446 .27591 L
s
P
p
.2 0 1 r
.005 w
.44161 .30173 m
.43844 .30143 L
s
P
p
.2 0 1 r
.005 w
.44524 .30069 m
.44161 .30173 L
s
P
p
.2 0 1 r
.005 w
.44886 .29964 m
.44524 .30069 L
s
P
p
0 1 1 r
.005 w
.45568 .2989 m
.45205 .29995 L
s
P
p
0 1 1 r
.005 w
.45931 .29786 m
.45568 .2989 L
s
P
p
.2 1 0 r
.005 w
.46569 .29847 m
.46249 .29816 L
s
P
p
.2 1 0 r
.005 w
.46694 .29999 m
.46569 .29847 L
s
P
p
.2 1 0 r
.005 w
.4682 .30151 m
.46694 .29999 L
s
P
p
.2 1 0 r
.005 w
.46693 .30353 m
.4682 .30151 L
s
P
p
.2 1 0 r
.005 w
.46052 .30669 m
.46372 .30511 L
s
P
p
.2 1 0 r
.005 w
.46372 .30511 m
.46693 .30353 L
s
P
p
1 .6 0 r
.005 w
.45604 .31029 m
.45924 .30871 L
s
P
p
1 0 .6 r
.005 w
.45476 .31232 m
.45604 .31029 L
s
P
p
1 0 .6 r
.005 w
.45349 .31434 m
.45476 .31232 L
s
P
p
1 0 .6 r
.005 w
.45221 .31637 m
.45349 .31434 L
s
P
p
.2 0 1 r
.005 w
.45471 .31944 m
.45346 .3179 L
s
P
p
.2 0 1 r
.005 w
.45792 .31976 m
.45471 .31944 L
s
P
p
.2 0 1 r
.005 w
.46112 .32007 m
.45792 .31976 L
s
P
p
0 1 1 r
.005 w
.47798 .31028 m
.47559 .3122 L
s
P
p
.2 0 1 r
.005 w
.46955 .31518 m
.46716 .3171 L
s
P
p
0 1 1 r
.005 w
.47559 .3122 m
.4732 .31413 L
s
P
p
.2 0 1 r
.005 w
.46477 .31903 m
.46112 .32007 L
s
P
p
.2 1 0 r
.005 w
.48529 .30818 m
.48163 .30923 L
s
P
p
.2 0 1 r
.005 w
.46716 .3171 m
.46477 .31903 L
s
P
p
.2 1 0 r
.005 w
.48851 .30849 m
.48529 .30818 L
s
P
p
.2 1 0 r
.005 w
.49173 .30881 m
.48851 .30849 L
s
P
p
.2 1 0 r
.005 w
.49301 .31034 m
.49173 .30881 L
s
P
p
.2 1 0 r
.005 w
.49174 .31237 m
.49301 .31034 L
s
P
p
.2 1 0 r
.005 w
.49047 .31441 m
.49174 .31237 L
s
P
p
1 .6 0 r
.005 w
.49047 .31799 m
.49174 .31595 L
s
P
p
1 0 .6 r
.005 w
.4892 .32003 m
.49047 .31799 L
s
P
p
1 0 .6 r
.005 w
.48793 .32207 m
.4892 .32003 L
s
P
p
1 0 .6 r
.005 w
.48665 .32412 m
.48793 .32207 L
s
P
p
.2 0 1 r
.005 w
.48921 .32721 m
.48793 .32566 L
s
P
p
.2 0 1 r
.005 w
.49244 .32753 m
.48921 .32721 L
s
P
p
.2 0 1 r
.005 w
.49568 .32785 m
.49244 .32753 L
s
P
p
0 1 1 r
.005 w
.51263 .318 m
.51024 .31994 L
s
P
p
.2 0 1 r
.005 w
.50416 .32293 m
.50176 .32486 L
s
P
p
0 1 1 r
.005 w
.51024 .31994 m
.50784 .32187 L
s
P
p
.2 0 1 r
.005 w
.49936 .3268 m
.49568 .32785 L
s
P
p
.2 1 0 r
.005 w
.52 .31589 m
.51632 .31695 L
s
P
p
.2 0 1 r
.005 w
.50176 .32486 m
.49936 .3268 L
s
P
p
.2 1 0 r
.005 w
.52326 .31621 m
.52 .31589 L
s
P
p
.2 1 0 r
.005 w
.52651 .31653 m
.52326 .31621 L
s
P
p
.2 1 0 r
.005 w
.52781 .31807 m
.52651 .31653 L
s
P
p
.2 1 0 r
.005 w
.52655 .32012 m
.52781 .31807 L
s
P
p
.2 1 0 r
.005 w
.52528 .32218 m
.52655 .32012 L
s
P
p
1 .6 0 r
.005 w
.52531 .32578 m
.52658 .32373 L
s
P
p
.2 1 0 r
.005 w
.6217 .2744 m
.61932 .27634 L
s
P
p
.2 1 0 r
.005 w
.62542 .27333 m
.6217 .2744 L
s
P
p
1 0 .6 r
.005 w
.52662 .32733 m
.52531 .32578 L
s
P
p
.2 1 0 r
.005 w
.61932 .27634 m
.61693 .27827 L
s
P
p
.2 1 0 r
.005 w
.62873 .27363 m
.62542 .27333 L
s
P
p
.2 1 0 r
.005 w
.61693 .27827 m
.61699 .28017 L
s
P
p
.2 1 0 r
.005 w
.5527 .31352 m
.5503 .31546 L
s
P
p
.2 1 0 r
.005 w
.5564 .31246 m
.5527 .31352 L
s
P
p
1 0 .6 r
.005 w
.52792 .32889 m
.52662 .32733 L
s
P
p
.2 1 0 r
.005 w
.63205 .27393 m
.62873 .27363 L
s
P
p
.2 1 0 r
.005 w
.56011 .3114 m
.5564 .31246 L
s
P
p
.2 1 0 r
.005 w
.58756 .29611 m
.58517 .29805 L
s
P
p
.2 1 0 r
.005 w
.59128 .29504 m
.58756 .29611 L
s
P
p
0 1 1 r
.005 w
.5479 .3174 m
.54792 .31932 L
s
P
p
.2 1 0 r
.005 w
.58517 .29805 m
.58277 .29999 L
s
P
p
.2 1 0 r
.005 w
.56339 .31171 m
.56011 .3114 L
s
P
p
.2 1 0 r
.005 w
.59458 .29535 m
.59128 .29504 L
s
P
p
1 0 .6 r
.005 w
.52923 .33045 m
.52792 .32889 L
s
P
p
.2 1 0 r
.005 w
.58277 .29999 m
.58282 .3019 L
s
P
p
0 1 1 r
.005 w
.61704 .28207 m
.61952 .28305 L
s
P
p
0 1 1 r
.005 w
.54792 .31932 m
.54795 .32124 L
s
P
p
1 .6 0 r
.005 w
.63909 .27316 m
.63577 .27286 L
s
P
p
.2 1 0 r
.005 w
.69814 .24014 m
.69576 .24207 L
s
P
p
.2 1 0 r
.005 w
.70188 .23907 m
.69814 .24014 L
s
P
p
.2 1 0 r
.005 w
.56472 .31326 m
.56339 .31171 L
s
P
p
.2 1 0 r
.005 w
.59788 .29566 m
.59458 .29535 L
s
P
p
.2 1 0 r
.005 w
.69576 .24207 m
.69338 .24401 L
s
P
p
.2 1 0 r
.005 w
.70523 .23935 m
.70188 .23907 L
s
P
p
0 1 1 r
.005 w
.61952 .28305 m
.62201 .28403 L
s
P
p
.2 1 0 r
.005 w
.69338 .24401 m
.69347 .2459 L
s
P
p
.2 0 1 r
.005 w
.54555 .32319 m
.54558 .32511 L
s
P
p
.2 1 0 r
.005 w
.56604 .31481 m
.56472 .31326 L
s
P
p
0 1 1 r
.005 w
.58286 .30381 m
.58533 .3048 L
s
P
p
.2 1 0 r
.005 w
.70859 .23963 m
.70523 .23935 L
s
P
p
.2 0 1 r
.005 w
.53577 .3311 m
.5325 .33077 L
s
P
p
1 .6 0 r
.005 w
.60491 .29491 m
.6016 .2946 L
s
P
p
.2 1 0 r
.005 w
.66401 .26185 m
.66163 .26379 L
s
P
p
.2 1 0 r
.005 w
.66775 .26078 m
.66401 .26185 L
s
P
p
.2 0 1 r
.005 w
.54558 .32511 m
.5456 .32703 L
s
P
p
.2 1 0 r
.005 w
.66163 .26379 m
.65924 .26572 L
s
P
p
.2 1 0 r
.005 w
.67109 .26107 m
.66775 .26078 L
s
P
p
0 1 1 r
.005 w
.58533 .3048 m
.58779 .30579 L
s
P
p
.2 1 0 r
.005 w
.65924 .26572 m
.65932 .26762 L
s
P
p
.2 0 1 r
.005 w
.53948 .33004 m
.53577 .3311 L
s
P
p
0 1 1 r
.005 w
.69356 .24779 m
.69609 .24875 L
s
P
p
1 0 .6 r
.005 w
.60822 .29522 m
.60491 .29491 L
s
P
p
.2 0 1 r
.005 w
.62207 .28594 m
.62456 .28692 L
s
P
p
1 .6 0 r
.005 w
.71569 .23884 m
.71233 .23856 L
s
P
p
.2 0 1 r
.005 w
.5432 .32898 m
.53948 .33004 L
s
P
p
.2 0 1 r
.005 w
.5456 .32703 m
.5432 .32898 L
s
P
p
.2 1 0 r
.005 w
.67443 .26136 m
.67109 .26107 L
s
P
p
1 .6 0 r
.005 w
.57066 .31668 m
.56934 .31513 L
s
P
p
1 0 .6 r
.005 w
.61153 .29553 m
.60822 .29522 L
s
P
p
0 1 1 r
.005 w
.69609 .24875 m
.69861 .24971 L
s
P
p
.2 0 1 r
.005 w
.62456 .28692 m
.62705 .2879 L
s
P
p
0 1 1 r
.005 w
.65939 .26952 m
.6619 .2705 L
s
P
p
1 0 .6 r
.005 w
.57396 .317 m
.57066 .31668 L
s
P
p
.2 0 1 r
.005 w
.58784 .30771 m
.59031 .3087 L
s
P
p
1 0 .6 r
.005 w
.61485 .29584 m
.61153 .29553 L
s
P
p
1 .6 0 r
.005 w
.68152 .26058 m
.67817 .26029 L
s
P
p
.2 0 1 r
.005 w
.62705 .2879 m
.62711 .28981 L
s
P
p
1 0 .6 r
.005 w
.57726 .31732 m
.57396 .317 L
s
P
p
0 1 1 r
.005 w
.6619 .2705 m
.66441 .27147 L
s
P
p
.2 0 1 r
.005 w
.59031 .3087 m
.59278 .30969 L
s
P
p
1 0 .6 r
.005 w
.68487 .26088 m
.68152 .26058 L
s
P
p
.2 0 1 r
.005 w
.69871 .2516 m
.70124 .25257 L
s
P
p
.2 0 1 r
.005 w
.62711 .28981 m
.62471 .29176 L
s
P
p
.2 0 1 r
.005 w
.62231 .2937 m
.61858 .29477 L
s
P
p
.2 0 1 r
.005 w
.62471 .29176 m
.62231 .2937 L
s
P
p
1 0 .6 r
.005 w
.58057 .31765 m
.57726 .31732 L
s
P
p
1 0 .6 r
.005 w
.68823 .26117 m
.68487 .26088 L
s
P
p
.2 0 1 r
.005 w
.59278 .30969 m
.59283 .31162 L
s
P
p
.2 0 1 r
.005 w
.70124 .25257 m
.70377 .25353 L
s
P
p
1 0 .6 r
.005 w
.65063 .28267 m
.64729 .28236 L
s
P
p
.2 0 1 r
.005 w
.66449 .27338 m
.66701 .27435 L
s
P
p
.2 0 1 r
.005 w
.59283 .31162 m
.59043 .31357 L
s
P
p
1 0 .6 r
.005 w
.69158 .26147 m
.68823 .26117 L
s
P
p
.2 0 1 r
.005 w
.58802 .31552 m
.58429 .31658 L
s
P
p
.2 0 1 r
.005 w
.70377 .25353 m
.70387 .25543 L
s
P
p
.2 0 1 r
.005 w
.59043 .31357 m
.58802 .31552 L
s
P
p
1 0 .6 r
.005 w
.65397 .28297 m
.65063 .28267 L
s
P
p
.2 0 1 r
.005 w
.66701 .27435 m
.66953 .27533 L
s
P
p
.2 0 1 r
.005 w
.70387 .25543 m
.70148 .25737 L
s
P
p
.2 0 1 r
.005 w
.69909 .25932 m
.69534 .26039 L
s
P
p
.2 0 1 r
.005 w
.70148 .25737 m
.69909 .25932 L
s
P
p
1 0 .6 r
.005 w
.65732 .28328 m
.65397 .28297 L
s
P
p
.2 0 1 r
.005 w
.66953 .27533 m
.66961 .27724 L
s
P
p
1 0 .6 r
.005 w
.72555 .24947 m
.72414 .24795 L
s
P
p
.2 0 1 r
.005 w
.66961 .27724 m
.66721 .27919 L
s
P
p
.2 0 1 r
.005 w
.66482 .28114 m
.66107 .28221 L
s
P
p
.2 0 1 r
.005 w
.66721 .27919 m
.66482 .28114 L
s
P
p
.2 1 0 r
.005 w
.75179 .23557 m
.74941 .23751 L
s
P
p
.2 1 0 r
.005 w
.75556 .23449 m
.75179 .23557 L
s
P
p
1 0 .6 r
.005 w
.72697 .251 m
.72555 .24947 L
s
P
p
.2 1 0 r
.005 w
.75933 .2334 m
.75556 .23449 L
s
P
p
0 1 1 r
.005 w
.74702 .23945 m
.74714 .24135 L
s
P
p
.2 1 0 r
.005 w
.76273 .23369 m
.75933 .2334 L
s
P
p
1 0 .6 r
.005 w
.72838 .25252 m
.72697 .251 L
s
P
p
0 1 1 r
.005 w
.74714 .24135 m
.74725 .24325 L
s
P
p
.2 1 0 r
.005 w
.76416 .2352 m
.76273 .23369 L
s
P
p
.2 0 1 r
.005 w
.74487 .24519 m
.74498 .24709 L
s
P
p
.2 1 0 r
.005 w
.7656 .23672 m
.76416 .2352 L
s
P
p
.2 0 1 r
.005 w
.73516 .25311 m
.73177 .25282 L
s
P
p
.2 0 1 r
.005 w
.74498 .24709 m
.7451 .249 L
s
P
p
.2 0 1 r
.005 w
.73893 .25203 m
.73516 .25311 L
s
P
p
.2 0 1 r
.005 w
.74271 .25094 m
.73893 .25203 L
s
P
p
.2 0 1 r
.005 w
.7451 .249 m
.74271 .25094 L
s
P
p
1 .6 0 r
.005 w
.77045 .23853 m
.76901 .23701 L
s
P
p
1 0 .6 r
.005 w
.76924 .24058 m
.77045 .23853 L
s
P
p
1 0 .6 r
.005 w
.76804 .24263 m
.76924 .24058 L
s
P
p
1 0 .6 r
.005 w
.76683 .24468 m
.76804 .24263 L
s
P
p
.2 0 1 r
.005 w
.76972 .24774 m
.76828 .24621 L
s
P
p
.2 0 1 r
.005 w
.77314 .24803 m
.76972 .24774 L
s
P
p
.2 0 1 r
.005 w
.77656 .24832 m
.77314 .24803 L
s
P
p
0 1 1 r
.005 w
.79372 .23833 m
.79133 .24028 L
s
P
p
.2 0 1 r
.005 w
.78514 .24332 m
.78275 .24528 L
s
P
p
0 1 1 r
.005 w
.79133 .24028 m
.78894 .24223 L
s
P
p
.2 0 1 r
.005 w
.78035 .24723 m
.77656 .24832 L
s
P
p
.2 1 0 r
.005 w
.80132 .23615 m
.79752 .23724 L
s
P
p
.2 0 1 r
.005 w
.78275 .24528 m
.78035 .24723 L
s
P
p
.2 1 0 r
.005 w
.80476 .23644 m
.80132 .23615 L
s
P
p
.2 1 0 r
.005 w
.8082 .23672 m
.80476 .23644 L
s
P
p
.2 1 0 r
.005 w
.80967 .23825 m
.8082 .23672 L
s
P
p
.2 1 0 r
.005 w
.80847 .24031 m
.80967 .23825 L
s
P
p
.2 1 0 r
.005 w
.80727 .24237 m
.80847 .24031 L
s
P
p
1 .6 0 r
.005 w
.80754 .24596 m
.80874 .2439 L
s
P
p
1 0 .6 r
.005 w
.80634 .24802 m
.80754 .24596 L
s
P
p
1 0 .6 r
.005 w
.80514 .25009 m
.80634 .24802 L
s
P
p
1 0 .6 r
.005 w
.80394 .25215 m
.80514 .25009 L
s
P
p
.2 0 1 r
.005 w
.80688 .25524 m
.80541 .2537 L
s
P
p
.2 0 1 r
.005 w
.81034 .25554 m
.80688 .25524 L
s
P
p
.2 0 1 r
.005 w
.8138 .25583 m
.81034 .25554 L
s
P
p
0 1 1 r
.005 w
.83106 .24578 m
.82866 .24774 L
s
P
p
.2 0 1 r
.005 w
.82243 .2508 m
.82003 .25277 L
s
P
p
0 1 1 r
.005 w
.82866 .24774 m
.82626 .24971 L
s
P
p
.2 0 1 r
.005 w
.81763 .25474 m
.8138 .25583 L
s
P
p
.2 1 0 r
.005 w
.83872 .24359 m
.83489 .24468 L
s
P
p
.2 0 1 r
.005 w
.82003 .25277 m
.81763 .25474 L
s
P
p
.2 1 0 r
.005 w
.8422 .24388 m
.83872 .24359 L
s
P
p
.2 1 0 r
.005 w
.84568 .24417 m
.8422 .24388 L
s
P
p
.2 1 0 r
.005 w
.84717 .24571 m
.84568 .24417 L
s
P
p
.2 1 0 r
.005 w
.84598 .24779 m
.84717 .24571 L
s
P
p
.2 1 0 r
.005 w
.84479 .24986 m
.84598 .24779 L
s
P
p
1 .6 0 r
.005 w
.84509 .25348 m
.84629 .25141 L
s
P
p
1 0 .6 r
.005 w
.83512 .25838 m
.83844 .25675 L
s
P
p
1 0 .6 r
.005 w
.83844 .25675 m
.84177 .25512 L
s
P
p
1 0 .6 r
.005 w
.84177 .25512 m
.84509 .25348 L
s
P
p
.2 0 1 r
.005 w
.83272 .26254 m
.83392 .26046 L
s
P
p
.2 0 1 r
.005 w
.83421 .2641 m
.83272 .26254 L
s
P
p
.2 0 1 r
.005 w
.83571 .26566 m
.83421 .2641 L
s
P
p
.2 0 1 r
.005 w
.8392 .26596 m
.83571 .26566 L
s
P
p
.2 0 1 r
.005 w
.84305 .26486 m
.8392 .26596 L
s
P
p
.2 0 1 r
.005 w
.8469 .26377 m
.84305 .26486 L
s
P
p
0 1 1 r
.005 w
.85426 .26297 m
.8504 .26407 L
s
P
p
0 1 1 r
.005 w
.85812 .26188 m
.85426 .26297 L
s
P
p
.2 1 0 r
.005 w
.86514 .26248 m
.86163 .26218 L
s
P
p
.2 1 0 r
.005 w
.86666 .26404 m
.86514 .26248 L
s
P
p
.2 0 1 r
.005 w
.83729 .27926 m
.84063 .27762 L
s
P
p
.2 0 1 r
.005 w
.83608 .28136 m
.83729 .27926 L
s
P
p
1 0 .6 r
.005 w
.84397 .27598 m
.84789 .27556 L
s
P
p
.2 1 0 r
.005 w
.86817 .26561 m
.86666 .26404 L
s
P
p
.2 0 1 r
.005 w
.83488 .28345 m
.83608 .28136 L
s
P
p
1 0 .6 r
.005 w
.84789 .27556 m
.85182 .27514 L
s
P
p
.2 1 0 r
.005 w
.86698 .2677 m
.86817 .26561 L
s
P
p
.2 0 1 r
.005 w
.83638 .28503 m
.83488 .28345 L
s
P
p
1 0 .6 r
.005 w
.85182 .27514 m
.85575 .27472 L
s
P
p
.2 1 0 r
.005 w
.86029 .27098 m
.86363 .26934 L
s
P
p
.2 1 0 r
.005 w
.86363 .26934 m
.86698 .2677 L
s
P
p
1 .6 0 r
.005 w
.85575 .27472 m
.85909 .27308 L
s
P
p
.2 0 1 r
.005 w
.83989 .28534 m
.83638 .28503 L
s
P
p
.2 0 1 r
.005 w
.8434 .28566 m
.83989 .28534 L
s
P
p
.2 0 1 r
.005 w
.59667 .41753 m
.60001 .41589 L
s
P
p
.2 0 1 r
.005 w
.59538 .41967 m
.59667 .41753 L
s
P
p
1 0 .6 r
.005 w
.60335 .41425 m
.6072 .41388 L
s
P
p
0 1 1 r
.005 w
.84842 .28755 m
.8449 .28723 L
s
P
p
.2 0 1 r
.005 w
.5941 .42182 m
.59538 .41967 L
s
P
p
1 0 .6 r
.005 w
.6072 .41388 m
.61104 .41351 L
s
P
p
.2 0 1 r
.005 w
.81554 .30431 m
.81889 .30266 L
s
P
p
.2 0 1 r
.005 w
.81433 .30642 m
.81554 .30431 L
s
P
p
1 0 .6 r
.005 w
.82224 .30102 m
.82617 .3006 L
s
P
p
.2 0 1 r
.005 w
.59548 .42347 m
.5941 .42182 L
s
P
p
0 1 1 r
.005 w
.85194 .28786 m
.84842 .28755 L
s
P
p
1 0 .6 r
.005 w
.61104 .41351 m
.61489 .41314 L
s
P
p
.2 0 1 r
.005 w
.81311 .30853 m
.81433 .30642 L
s
P
p
1 0 .6 r
.005 w
.82617 .3006 m
.8301 .30019 L
s
P
p
.2 0 1 r
.005 w
.59888 .42385 m
.59548 .42347 L
s
P
p
.2 0 1 r
.005 w
.81461 .31012 m
.81311 .30853 L
s
P
p
1 0 .6 r
.005 w
.8301 .30019 m
.83403 .29978 L
s
P
p
.2 0 1 r
.005 w
.60228 .42423 m
.59888 .42385 L
s
P
p
.2 1 0 r
.005 w
.85497 .29103 m
.85345 .28944 L
s
P
p
1 .6 0 r
.005 w
.83403 .29978 m
.83796 .29937 L
s
P
p
.2 0 1 r
.005 w
.81811 .31045 m
.81461 .31012 L
s
P
p
.2 1 0 r
.005 w
.84132 .29772 m
.84526 .29731 L
s
P
p
.2 0 1 r
.005 w
.82162 .31077 m
.81811 .31045 L
s
P
p
.2 1 0 r
.005 w
.85377 .29314 m
.85497 .29103 L
s
P
p
.2 0 1 r
.005 w
.65966 .39493 m
.66301 .39328 L
s
P
p
.2 0 1 r
.005 w
.65839 .39707 m
.65966 .39493 L
s
P
p
.2 0 1 r
.005 w
.66301 .39328 m
.66636 .39164 L
s
P
p
.2 0 1 r
.005 w
.66636 .39164 m
.67024 .39126 L
s
P
p
.2 1 0 r
.005 w
.84526 .29731 m
.8492 .2969 L
s
P
p
.2 1 0 r
.005 w
.85256 .29525 m
.85377 .29314 L
s
P
p
0 1 1 r
.005 w
.60707 .42627 m
.60366 .42589 L
s
P
p
.2 0 1 r
.005 w
.6598 .39871 m
.65839 .39707 L
s
P
p
.2 1 0 r
.005 w
.8492 .2969 m
.85256 .29525 L
s
P
p
0 1 1 r
.005 w
.61048 .42665 m
.60707 .42627 L
s
P
p
1 0 .6 r
.005 w
.67412 .39088 m
.67671 .39195 L
s
P
p
.2 0 1 r
.005 w
.66122 .40036 m
.6598 .39871 L
s
P
p
0 1 1 r
.005 w
.82664 .3127 m
.82312 .31237 L
s
P
p
1 .6 0 r
.005 w
.63804 .41091 m
.64062 .41199 L
s
P
p
.2 0 1 r
.005 w
.7735 .33939 m
.77686 .33774 L
s
P
p
.2 0 1 r
.005 w
.77227 .34152 m
.7735 .33939 L
s
P
p
1 0 .6 r
.005 w
.78022 .3361 m
.78414 .3357 L
s
P
p
1 0 .6 r
.005 w
.67671 .39195 m
.6793 .39302 L
s
P
p
0 1 1 r
.005 w
.83016 .31302 m
.82664 .3127 L
s
P
p
.2 0 1 r
.005 w
.77104 .34365 m
.77227 .34152 L
s
P
p
.2 0 1 r
.005 w
.70349 .37809 m
.70685 .37645 L
s
P
p
.2 0 1 r
.005 w
.70224 .38024 m
.70349 .37809 L
s
P
p
.2 0 1 r
.005 w
.70685 .37645 m
.71021 .3748 L
s
P
p
.2 0 1 r
.005 w
.71021 .3748 m
.71411 .37441 L
s
P
p
1 0 .6 r
.005 w
.78414 .3357 m
.78807 .3353 L
s
P
p
.2 0 1 r
.005 w
.77252 .34526 m
.77104 .34365 L
s
P
p
0 1 1 r
.005 w
.66137 .40415 m
.65995 .40251 L
s
P
p
1 0 .6 r
.005 w
.58233 .44361 m
.58569 .44197 L
s
P
p
.2 0 1 r
.005 w
.70368 .38187 m
.70224 .38024 L
s
P
p
1 0 .6 r
.005 w
.58569 .44197 m
.58904 .44032 L
s
P
p
1 0 .6 r
.005 w
.58904 .44032 m
.5924 .43868 L
s
P
p
.2 1 0 r
.005 w
.61326 .42997 m
.61187 .42831 L
s
P
p
1 .6 0 r
.005 w
.5924 .43868 m
.59625 .43831 L
s
P
p
1 0 .6 r
.005 w
.78807 .3353 m
.792 .3349 L
s
P
p
1 0 .6 r
.005 w
.6793 .39302 m
.68189 .39408 L
s
P
p
.2 1 0 r
.005 w
.64449 .41162 m
.64706 .4127 L
s
P
p
.2 0 1 r
.005 w
.57974 .44794 m
.58104 .44578 L
s
P
p
.2 1 0 r
.005 w
.59961 .43667 m
.60347 .4363 L
s
P
p
1 0 .6 r
.005 w
.71801 .37403 m
.72062 .37509 L
s
P
p
.2 0 1 r
.005 w
.77601 .34561 m
.77252 .34526 L
s
P
p
0 1 1 r
.005 w
.66279 .4058 m
.66137 .40415 L
s
P
p
.2 0 1 r
.005 w
.70512 .38351 m
.70368 .38187 L
s
P
p
.2 1 0 r
.005 w
.61198 .43213 m
.61326 .42997 L
s
P
p
.2 1 0 r
.005 w
.83317 .31623 m
.83166 .31462 L
s
P
p
.2 0 1 r
.005 w
.58112 .44961 m
.57974 .44794 L
s
P
p
1 .6 0 r
.005 w
.81218 .32499 m
.81612 .32459 L
s
P
p
1 .6 0 r
.005 w
.68189 .39408 m
.68449 .39515 L
s
P
p
.2 1 0 r
.005 w
.64706 .4127 m
.64964 .41378 L
s
P
p
.2 1 0 r
.005 w
.60347 .4363 m
.60733 .43594 L
s
P
p
.2 1 0 r
.005 w
.6107 .43429 m
.61198 .43213 L
s
P
p
.2 0 1 r
.005 w
.77951 .34595 m
.77601 .34561 L
s
P
p
1 0 .6 r
.005 w
.72062 .37509 m
.72324 .37615 L
s
P
p
.2 1 0 r
.005 w
.81949 .32294 m
.82343 .32253 L
s
P
p
.2 0 1 r
.005 w
.74745 .36121 m
.75081 .35956 L
s
P
p
.2 0 1 r
.005 w
.74621 .36335 m
.74745 .36121 L
s
P
p
.2 0 1 r
.005 w
.75081 .35956 m
.75418 .35791 L
s
P
p
.2 0 1 r
.005 w
.75418 .35791 m
.7581 .35752 L
s
P
p
.2 1 0 r
.005 w
.83196 .31835 m
.83317 .31623 L
s
P
p
.2 0 1 r
.005 w
.5825 .45129 m
.58112 .44961 L
s
P
p
.2 1 0 r
.005 w
.60733 .43594 m
.6107 .43429 L
s
P
p
.2 1 0 r
.005 w
.64964 .41378 m
.65352 .41341 L
s
P
p
.2 1 0 r
.005 w
.66025 .41011 m
.66152 .40795 L
s
P
p
0 1 1 r
.005 w
.70531 .38729 m
.70386 .38565 L
s
P
p
.2 0 1 r
.005 w
.74767 .36498 m
.74621 .36335 L
s
P
p
.2 1 0 r
.005 w
.82343 .32253 m
.82738 .32213 L
s
P
p
.2 1 0 r
.005 w
.83075 .32048 m
.83196 .31835 L
s
P
p
1 0 .6 r
.005 w
.72324 .37615 m
.72587 .37721 L
s
P
p
.2 1 0 r
.005 w
.68839 .39478 m
.69099 .39585 L
s
P
p
.2 1 0 r
.005 w
.65352 .41341 m
.65689 .41176 L
s
P
p
.2 1 0 r
.005 w
.65689 .41176 m
.66025 .41011 L
s
P
p
.2 0 1 r
.005 w
.5859 .45168 m
.5825 .45129 L
s
P
p
.2 1 0 r
.005 w
.82738 .32213 m
.83075 .32048 L
s
P
p
1 0 .6 r
.005 w
.76202 .35713 m
.76466 .35818 L
s
P
p
0 1 1 r
.005 w
.70675 .38893 m
.70531 .38729 L
s
P
p
.2 0 1 r
.005 w
.74914 .36661 m
.74767 .36498 L
s
P
p
0 1 1 r
.005 w
.7845 .34792 m
.78099 .34757 L
s
P
p
1 .6 0 r
.005 w
.72587 .37721 m
.72849 .37827 L
s
P
p
.2 1 0 r
.005 w
.69099 .39585 m
.6936 .39692 L
s
P
p
.2 0 1 r
.005 w
.58975 .45061 m
.5859 .45168 L
s
P
p
.2 0 1 r
.005 w
.59359 .44955 m
.58975 .45061 L
s
P
p
1 0 .6 r
.005 w
.76466 .35818 m
.76731 .35923 L
s
P
p
0 1 1 r
.005 w
.78801 .34826 m
.7845 .34792 L
s
P
p
.2 1 0 r
.005 w
.6936 .39692 m
.6975 .39654 L
s
P
p
.2 1 0 r
.005 w
.70424 .39324 m
.7055 .39108 L
s
P
p
0 1 1 r
.005 w
.74937 .37039 m
.7479 .36875 L
s
P
p
1 0 .6 r
.005 w
.76731 .35923 m
.76996 .36029 L
s
P
p
.2 1 0 r
.005 w
.73241 .37789 m
.73504 .37895 L
s
P
p
.2 1 0 r
.005 w
.6975 .39654 m
.70087 .39489 L
s
P
p
.2 1 0 r
.005 w
.70087 .39489 m
.70424 .39324 L
s
P
p
0 1 1 r
.005 w
.60086 .44887 m
.59701 .44994 L
s
P
p
0 1 1 r
.005 w
.60471 .4478 m
.60086 .44887 L
s
P
p
0 1 1 r
.005 w
.75083 .37202 m
.74937 .37039 L
s
P
p
.2 1 0 r
.005 w
.79099 .35151 m
.7895 .34989 L
s
P
p
1 .6 0 r
.005 w
.76996 .36029 m
.77389 .35989 L
s
P
p
.2 1 0 r
.005 w
.73504 .37895 m
.73767 .38001 L
s
P
p
.2 1 0 r
.005 w
.77727 .35824 m
.78121 .35784 L
s
P
p
.2 1 0 r
.005 w
.61157 .44859 m
.60814 .4482 L
s
P
p
.2 1 0 r
.005 w
.78976 .35365 m
.79099 .35151 L
s
P
p
.2 1 0 r
.005 w
.73767 .38001 m
.7416 .37963 L
s
P
p
.2 1 0 r
.005 w
.74835 .37632 m
.74959 .37417 L
s
P
p
.2 1 0 r
.005 w
.78121 .35784 m
.78515 .35745 L
s
P
p
.2 1 0 r
.005 w
.78853 .3558 m
.78976 .35365 L
s
P
p
.2 1 0 r
.005 w
.7416 .37963 m
.74497 .37797 L
s
P
p
.2 1 0 r
.005 w
.74497 .37797 m
.74835 .37632 L
s
P
p
.2 1 0 r
.005 w
.61297 .45027 m
.61157 .44859 L
s
P
p
.2 1 0 r
.005 w
.78515 .35745 m
.78853 .3558 L
s
P
p
.2 1 0 r
.005 w
.61436 .45195 m
.61297 .45027 L
s
P
p
.2 1 0 r
.005 w
.61308 .45413 m
.61436 .45195 L
s
P
p
.2 1 0 r
.005 w
.60632 .45744 m
.6097 .45578 L
s
P
p
.2 1 0 r
.005 w
.6097 .45578 m
.61308 .45413 L
s
P
p
1 0 .6 r
.005 w
.59152 .46624 m
.5949 .46459 L
s
P
p
1 0 .6 r
.005 w
.5949 .46459 m
.59827 .46293 L
s
P
p
1 0 .6 r
.005 w
.59827 .46293 m
.60165 .46127 L
s
P
p
1 .6 0 r
.005 w
.60165 .46127 m
.60503 .45962 L
s
P
p
.2 0 1 r
.005 w
.58892 .47061 m
.59022 .46842 L
s
P
p
.2 0 1 r
.005 w
.59031 .4723 m
.58892 .47061 L
s
P
p
.2 0 1 r
.005 w
.5917 .474 m
.59031 .4723 L
s
P
p
.2 0 1 r
.005 w
.59514 .47441 m
.5917 .474 L
s
P
p
.2 0 1 r
.005 w
.59901 .47334 m
.59514 .47441 L
s
P
p
.2 0 1 r
.005 w
.60288 .47227 m
.59901 .47334 L
s
P
p
0 1 1 r
.005 w
.61019 .4716 m
.60632 .47268 L
s
P
p
0 1 1 r
.005 w
.61407 .47053 m
.61019 .4716 L
s
P
p
.2 1 0 r
.005 w
.62098 .47135 m
.61752 .47094 L
s
P
p
.2 1 0 r
.005 w
.62239 .47305 m
.62098 .47135 L
s
P
p
.2 1 0 r
.005 w
.6238 .47475 m
.62239 .47305 L
s
P
p
.2 1 0 r
.005 w
.62251 .47695 m
.6238 .47475 L
s
P
p
.2 1 0 r
.005 w
.61571 .48028 m
.61911 .47861 L
s
P
p
.2 1 0 r
.005 w
.61911 .47861 m
.62251 .47695 L
s
P
p
1 .6 0 r
.005 w
.61101 .48415 m
.61441 .48248 L
s
P
p
1 0 .6 r
.005 w
.60972 .48635 m
.61101 .48415 L
s
P
p
1 0 .6 r
.005 w
.60841 .48855 m
.60972 .48635 L
s
P
p
1 0 .6 r
.005 w
.60711 .49076 m
.60841 .48855 L
s
P
p
.2 0 1 r
.005 w
.60993 .49419 m
.60852 .49247 L
s
P
p
.2 0 1 r
.005 w
.6134 .49461 m
.60993 .49419 L
s
P
p
.2 0 1 r
.005 w
.61686 .49503 m
.6134 .49461 L
s
P
p
0 1 1 r
.005 w
.63468 .48463 m
.63218 .48669 L
s
P
p
.2 0 1 r
.005 w
.62577 .48983 m
.62327 .4919 L
s
P
p
0 1 1 r
.005 w
.63218 .48669 m
.62968 .48876 L
s
P
p
.2 0 1 r
.005 w
.62076 .49396 m
.61686 .49503 L
s
P
p
.2 1 0 r
.005 w
.64249 .48248 m
.63859 .48355 L
s
P
p
.2 0 1 r
.005 w
.62327 .4919 m
.62076 .49396 L
s
P
p
.2 1 0 r
.005 w
.64598 .48289 m
.64249 .48248 L
s
P
p
.2 1 0 r
.005 w
.64947 .48331 m
.64598 .48289 L
s
P
p
.2 1 0 r
.005 w
.6509 .48503 m
.64947 .48331 L
s
P
p
.2 1 0 r
.005 w
.64961 .48724 m
.6509 .48503 L
s
P
p
.2 1 0 r
.005 w
.64832 .48946 m
.64961 .48724 L
s
P
p
1 .6 0 r
.005 w
.64846 .4934 m
.64975 .49118 L
s
P
p
1 0 .6 r
.005 w
.6499 .49512 m
.64846 .4934 L
s
P
p
.2 1 0 r
.005 w
.67735 .48057 m
.67484 .48264 L
s
P
p
.2 1 0 r
.005 w
.68128 .47949 m
.67735 .48057 L
s
P
p
1 0 .6 r
.005 w
.65134 .49685 m
.6499 .49512 L
s
P
p
.2 1 0 r
.005 w
.68521 .47841 m
.68128 .47949 L
s
P
p
0 1 1 r
.005 w
.67234 .48472 m
.67242 .48681 L
s
P
p
.2 1 0 r
.005 w
.68873 .47883 m
.68521 .47841 L
s
P
p
1 0 .6 r
.005 w
.65278 .49858 m
.65134 .49685 L
s
P
p
0 1 1 r
.005 w
.67242 .48681 m
.67251 .48891 L
s
P
p
.2 1 0 r
.005 w
.69019 .48055 m
.68873 .47883 L
s
P
p
.2 0 1 r
.005 w
.67 .49099 m
.67009 .49309 L
s
P
p
.2 1 0 r
.005 w
.69165 .48227 m
.69019 .48055 L
s
P
p
.2 0 1 r
.005 w
.65979 .49943 m
.65628 .499 L
s
P
p
.2 0 1 r
.005 w
.67009 .49309 m
.67017 .4952 L
s
P
p
.2 0 1 r
.005 w
.66372 .49835 m
.65979 .49943 L
s
P
p
.2 0 1 r
.005 w
.66766 .49727 m
.66372 .49835 L
s
P
p
.2 0 1 r
.005 w
.67017 .4952 m
.66766 .49727 L
s
P
p
1 .6 0 r
.005 w
.69665 .48441 m
.69518 .48269 L
s
P
p
1 0 .6 r
.005 w
.69812 .48614 m
.69665 .48441 L
s
P
p
.2 1 0 r
.005 w
.72567 .47154 m
.72316 .47362 L
s
P
p
.2 1 0 r
.005 w
.72962 .47045 m
.72567 .47154 L
s
P
p
1 0 .6 r
.005 w
.69959 .48787 m
.69812 .48614 L
s
P
p
.2 1 0 r
.005 w
.73358 .46937 m
.72962 .47045 L
s
P
p
0 1 1 r
.005 w
.72065 .4757 m
.72076 .4778 L
s
P
p
.2 1 0 r
.005 w
.73713 .46978 m
.73358 .46937 L
s
P
p
1 0 .6 r
.005 w
.70106 .4896 m
.69959 .48787 L
s
P
p
0 1 1 r
.005 w
.72076 .4778 m
.72087 .4799 L
s
P
p
.2 1 0 r
.005 w
.73863 .4715 m
.73713 .46978 L
s
P
p
.2 0 1 r
.005 w
.71836 .48198 m
.71847 .48409 L
s
P
p
.2 1 0 r
.005 w
.74012 .47322 m
.73863 .4715 L
s
P
p
.2 0 1 r
.005 w
.70815 .49045 m
.7046 .49002 L
s
P
p
.2 0 1 r
.005 w
.71847 .48409 m
.71858 .48619 L
s
P
p
.2 0 1 r
.005 w
.71211 .48936 m
.70815 .49045 L
s
P
p
.2 0 1 r
.005 w
.71607 .48828 m
.71211 .48936 L
s
P
p
.2 0 1 r
.005 w
.71858 .48619 m
.71607 .48828 L
s
P
p
1 .6 0 r
.005 w
.74518 .47537 m
.74369 .47364 L
s
P
p
1 0 .6 r
.005 w
.73904 .49051 m
.73754 .48877 L
s
P
p
.2 1 0 r
.005 w
.76674 .47582 m
.76423 .47791 L
s
P
p
.2 1 0 r
.005 w
.77073 .47473 m
.76674 .47582 L
s
P
p
1 0 .6 r
.005 w
.74054 .49225 m
.73904 .49051 L
s
P
p
.2 1 0 r
.005 w
.77471 .47364 m
.77073 .47473 L
s
P
p
0 1 1 r
.005 w
.76171 .48 m
.76184 .48212 L
s
P
p
.2 1 0 r
.005 w
.77831 .47406 m
.77471 .47364 L
s
P
p
1 0 .6 r
.005 w
.74204 .49399 m
.74054 .49225 L
s
P
p
0 1 1 r
.005 w
.76184 .48212 m
.76197 .48423 L
s
P
p
.2 1 0 r
.005 w
.77983 .47579 m
.77831 .47406 L
s
P
p
.2 0 1 r
.005 w
.75945 .48633 m
.75958 .48845 L
s
P
p
.2 1 0 r
.005 w
.78136 .47753 m
.77983 .47579 L
s
P
p
.2 0 1 r
.005 w
.74921 .49485 m
.74562 .49442 L
s
P
p
.2 0 1 r
.005 w
.75958 .48845 m
.75971 .49057 L
s
P
p
.2 0 1 r
.005 w
.48388 .63496 m
.48734 .63327 L
s
P
p
.2 0 1 r
.005 w
.48252 .63725 m
.48388 .63496 L
s
P
p
1 0 .6 r
.005 w
.4908 .63158 m
.49473 .63128 L
s
P
p
.2 0 1 r
.005 w
.7532 .49376 m
.74921 .49485 L
s
P
p
.2 0 1 r
.005 w
.52506 .61395 m
.52852 .61226 L
s
P
p
.2 0 1 r
.005 w
.52371 .61624 m
.52506 .61395 L
s
P
p
.2 0 1 r
.005 w
.52852 .61226 m
.53198 .61056 L
s
P
p
.2 0 1 r
.005 w
.53198 .61056 m
.53593 .61026 L
s
P
p
.2 0 1 r
.005 w
.75719 .49267 m
.7532 .49376 L
s
P
p
.2 0 1 r
.005 w
.75971 .49057 m
.75719 .49267 L
s
P
p
.2 0 1 r
.005 w
.48115 .63955 m
.48252 .63725 L
s
P
p
1 0 .6 r
.005 w
.49473 .63128 m
.49867 .63098 L
s
P
p
1 .6 0 r
.005 w
.78649 .47969 m
.78496 .47795 L
s
P
p
.2 0 1 r
.005 w
.5251 .61805 m
.52371 .61624 L
s
P
p
.2 0 1 r
.005 w
.48252 .64138 m
.48115 .63955 L
s
P
p
1 0 .6 r
.005 w
.49867 .63098 m
.50261 .63068 L
s
P
p
1 0 .6 r
.005 w
.53988 .60995 m
.54248 .61117 L
s
P
p
1 0 .6 r
.005 w
.78802 .48143 m
.78649 .47969 L
s
P
p
.2 0 1 r
.005 w
.52648 .61986 m
.5251 .61805 L
s
P
p
1 .6 0 r
.005 w
.50261 .63068 m
.50519 .63191 L
s
P
p
.2 0 1 r
.005 w
.48598 .64188 m
.48252 .64138 L
s
P
p
1 0 .6 r
.005 w
.54248 .61117 m
.54508 .61239 L
s
P
p
.2 1 0 r
.005 w
.81583 .46669 m
.81331 .46879 L
s
P
p
.2 1 0 r
.005 w
.81984 .46559 m
.81583 .46669 L
s
P
p
1 0 .6 r
.005 w
.78956 .48317 m
.78802 .48143 L
s
P
p
.2 0 1 r
.005 w
.48944 .64238 m
.48598 .64188 L
s
P
p
.2 1 0 r
.005 w
.82385 .4645 m
.81984 .46559 L
s
P
p
0 1 1 r
.005 w
.8108 .47088 m
.81095 .473 L
s
P
p
0 1 1 r
.005 w
.52652 .62397 m
.52513 .62216 L
s
P
p
.2 1 0 r
.005 w
.82748 .46491 m
.82385 .4645 L
s
P
p
1 0 .6 r
.005 w
.54508 .61239 m
.54769 .61362 L
s
P
p
1 0 .6 r
.005 w
.79109 .48491 m
.78956 .48317 L
s
P
p
.2 1 0 r
.005 w
.50913 .63161 m
.51172 .63285 L
s
P
p
0 1 1 r
.005 w
.81095 .473 m
.8111 .47512 L
s
P
p
0 1 1 r
.005 w
.52791 .6258 m
.52652 .62397 L
s
P
p
.2 1 0 r
.005 w
.82904 .46665 m
.82748 .46491 L
s
P
p
.2 1 0 r
.005 w
.51172 .63285 m
.51431 .63409 L
s
P
p
0 1 1 r
.005 w
.49428 .64471 m
.49081 .64421 L
s
P
p
.2 0 1 r
.005 w
.80858 .47722 m
.80873 .47934 L
s
P
p
.2 1 0 r
.005 w
.83059 .46838 m
.82904 .46665 L
s
P
p
.2 0 1 r
.005 w
.46023 .66205 m
.46369 .66035 L
s
P
p
.2 0 1 r
.005 w
.45885 .66436 m
.46023 .66205 L
s
P
p
1 0 .6 r
.005 w
.46716 .65866 m
.4711 .65836 L
s
P
p
.2 0 1 r
.005 w
.79833 .48576 m
.79471 .48534 L
s
P
p
.2 1 0 r
.005 w
.51431 .63409 m
.51826 .63379 L
s
P
p
0 1 1 r
.005 w
.49776 .64522 m
.49428 .64471 L
s
P
p
.2 1 0 r
.005 w
.5252 .63039 m
.52656 .62809 L
s
P
p
.2 0 1 r
.005 w
.45747 .66667 m
.45885 .66436 L
s
P
p
.2 0 1 r
.005 w
.80873 .47934 m
.80889 .48147 L
s
P
p
1 0 .6 r
.005 w
.4711 .65836 m
.47504 .65807 L
s
P
p
.2 1 0 r
.005 w
.51826 .63379 m
.52173 .63209 L
s
P
p
.2 1 0 r
.005 w
.52173 .63209 m
.5252 .63039 L
s
P
p
.2 0 1 r
.005 w
.80235 .48467 m
.79833 .48576 L
s
P
p
.2 0 1 r
.005 w
.45883 .66851 m
.45747 .66667 L
s
P
p
.2 0 1 r
.005 w
.80636 .48357 m
.80235 .48467 L
s
P
p
1 0 .6 r
.005 w
.47504 .65807 m
.47898 .65778 L
s
P
p
.2 0 1 r
.005 w
.80889 .48147 m
.80636 .48357 L
s
P
p
1 .6 0 r
.005 w
.8358 .47054 m
.83424 .4688 L
s
P
p
.2 1 0 r
.005 w
.50051 .64889 m
.49914 .64705 L
s
P
p
1 .6 0 r
.005 w
.47898 .65778 m
.48293 .65749 L
s
P
p
.2 0 1 r
.005 w
.46229 .66903 m
.45883 .66851 L
s
P
p
.2 1 0 r
.005 w
.4864 .65579 m
.49035 .6555 L
s
P
p
.2 0 1 r
.005 w
.46575 .66955 m
.46229 .66903 L
s
P
p
.2 1 0 r
.005 w
.49915 .6512 m
.50051 .64889 L
s
P
p
.2 1 0 r
.005 w
.49035 .6555 m
.49431 .65521 L
s
P
p
.2 1 0 r
.005 w
.49778 .65351 m
.49915 .6512 L
s
P
p
.2 1 0 r
.005 w
.49431 .65521 m
.49778 .65351 L
s
P
p
0 1 1 r
.005 w
.47058 .67192 m
.46711 .6714 L
s
P
p
1 .6 0 r
.005 w
.56338 .621 m
.56342 .62319 L
s
P
p
0 1 1 r
.005 w
.47406 .67244 m
.47058 .67192 L
s
P
p
1 0 .6 r
.005 w
.82701 .48631 m
.82826 .48405 L
s
P
p
1 0 .6 r
.005 w
.82575 .48857 m
.82701 .48631 L
s
P
p
.2 1 0 r
.005 w
.56605 .62443 m
.56609 .62663 L
s
P
p
1 0 .6 r
.005 w
.82449 .49083 m
.82575 .48857 L
s
P
p
1 0 .6 r
.005 w
.44477 .69016 m
.44825 .68846 L
s
P
p
1 0 .6 r
.005 w
.44825 .68846 m
.45173 .68676 L
s
P
p
1 0 .6 r
.005 w
.45173 .68676 m
.45521 .68506 L
s
P
p
.2 1 0 r
.005 w
.4768 .67615 m
.47543 .67429 L
s
P
p
1 .6 0 r
.005 w
.45521 .68506 m
.45916 .68478 L
s
P
p
.2 1 0 r
.005 w
.56609 .62663 m
.56612 .62883 L
s
P
p
.2 0 1 r
.005 w
.44199 .69482 m
.44338 .69249 L
s
P
p
.2 1 0 r
.005 w
.46264 .68307 m
.46659 .68279 L
s
P
p
.2 1 0 r
.005 w
.56612 .62883 m
.56876 .63007 L
s
P
p
.2 1 0 r
.005 w
.47542 .67848 m
.4768 .67615 L
s
P
p
.2 0 1 r
.005 w
.59259 .61512 m
.59608 .61341 L
s
P
p
.2 0 1 r
.005 w
.59125 .61742 m
.59259 .61512 L
s
P
p
.2 0 1 r
.005 w
.44334 .69669 m
.44199 .69482 L
s
P
p
.2 0 1 r
.005 w
.59608 .61341 m
.60009 .6131 L
s
P
p
.2 1 0 r
.005 w
.46659 .68279 m
.47055 .68251 L
s
P
p
.2 0 1 r
.005 w
.82761 .49435 m
.82605 .49259 L
s
P
p
.2 1 0 r
.005 w
.47404 .6808 m
.47542 .67848 L
s
P
p
.2 0 1 r
.005 w
.58991 .61973 m
.59125 .61742 L
s
P
p
.2 0 1 r
.005 w
.60009 .6131 m
.60409 .61279 L
s
P
p
.2 1 0 r
.005 w
.56876 .63007 m
.57275 .62977 L
s
P
p
.2 0 1 r
.005 w
.4447 .69856 m
.44334 .69669 L
s
P
p
.2 1 0 r
.005 w
.47055 .68251 m
.47404 .6808 L
s
P
p
0 1 1 r
.005 w
.58508 .62374 m
.58642 .62144 L
s
P
p
.2 0 1 r
.005 w
.83127 .49478 m
.82761 .49435 L
s
P
p
.2 0 1 r
.005 w
.60409 .61279 m
.60675 .61403 L
s
P
p
.2 1 0 r
.005 w
.57275 .62977 m
.57675 .62947 L
s
P
p
0 1 1 r
.005 w
.58374 .62605 m
.58508 .62374 L
s
P
p
.2 0 1 r
.005 w
.44817 .6991 m
.4447 .69856 L
s
P
p
.2 0 1 r
.005 w
.83494 .49521 m
.83127 .49478 L
s
P
p
.2 1 0 r
.005 w
.57675 .62947 m
.58025 .62776 L
s
P
p
0 1 1 r
.005 w
.85315 .48455 m
.85062 .48666 L
s
P
p
.2 0 1 r
.005 w
.45213 .69804 m
.44817 .6991 L
s
P
p
.2 0 1 r
.005 w
.84405 .48988 m
.84151 .492 L
s
P
p
0 1 1 r
.005 w
.85062 .48666 m
.84809 .48878 L
s
P
p
.2 0 1 r
.005 w
.83898 .49411 m
.83494 .49521 L
s
P
p
.2 1 0 r
.005 w
.86125 .48234 m
.8572 .48345 L
s
P
p
.2 0 1 r
.005 w
.84151 .492 m
.83898 .49411 L
s
P
p
.2 0 1 r
.005 w
.45609 .69699 m
.45213 .69804 L
s
P
p
1 0 .6 r
.005 w
.60941 .61526 m
.60947 .61747 L
s
P
p
.2 1 0 r
.005 w
.86494 .48277 m
.86125 .48234 L
s
P
p
1 0 .6 r
.005 w
.60947 .61747 m
.60953 .61967 L
s
P
p
.2 1 0 r
.005 w
.86862 .4832 m
.86494 .48277 L
s
P
p
0 1 1 r
.005 w
.46354 .69647 m
.45957 .69752 L
s
P
p
0 1 1 r
.005 w
.4675 .69541 m
.46354 .69647 L
s
P
p
1 0 .6 r
.005 w
.60953 .61967 m
.60959 .62188 L
s
P
p
.2 1 0 r
.005 w
.87021 .48496 m
.86862 .4832 L
s
P
p
1 .6 0 r
.005 w
.60959 .62188 m
.60965 .62409 L
s
P
p
.2 1 0 r
.005 w
.47448 .69648 m
.47099 .69594 L
s
P
p
.2 1 0 r
.005 w
.86896 .48723 m
.87021 .48496 L
s
P
p
.2 1 0 r
.005 w
.86771 .4895 m
.86896 .48723 L
s
P
p
.2 1 0 r
.005 w
.47586 .69836 m
.47448 .69648 L
s
P
p
.2 1 0 r
.005 w
.61231 .62533 m
.61237 .62754 L
s
P
p
.2 1 0 r
.005 w
.47724 .70024 m
.47586 .69836 L
s
P
p
1 .6 0 r
.005 w
.86805 .49354 m
.8693 .49126 L
s
P
p
.2 1 0 r
.005 w
.61237 .62754 m
.61243 .62976 L
s
P
p
1 0 .6 r
.005 w
.85751 .49869 m
.86102 .49697 L
s
P
p
1 0 .6 r
.005 w
.86102 .49697 m
.86454 .49525 L
s
P
p
1 0 .6 r
.005 w
.86454 .49525 m
.86805 .49354 L
s
P
p
.2 1 0 r
.005 w
.47585 .70258 m
.47724 .70024 L
s
P
p
.2 1 0 r
.005 w
.61243 .62976 m
.61511 .631 L
s
P
p
.2 0 1 r
.005 w
.855 .50324 m
.85626 .50096 L
s
P
p
.2 1 0 r
.005 w
.46885 .70601 m
.47235 .70429 L
s
P
p
.2 0 1 r
.005 w
.63905 .61597 m
.64256 .61425 L
s
P
p
.2 0 1 r
.005 w
.63772 .61828 m
.63905 .61597 L
s
P
p
.2 1 0 r
.005 w
.47235 .70429 m
.47585 .70258 L
s
P
p
.2 0 1 r
.005 w
.64256 .61425 m
.6466 .61394 L
s
P
p
1 .6 0 r
.005 w
.46396 .71007 m
.46746 .70835 L
s
P
p
1 0 .6 r
.005 w
.46256 .71242 m
.46396 .71007 L
s
P
p
.2 0 1 r
.005 w
.85659 .50502 m
.855 .50324 L
s
P
p
.2 0 1 r
.005 w
.63638 .6206 m
.63772 .61828 L
s
P
p
.2 0 1 r
.005 w
.6466 .61394 m
.65065 .61363 L
s
P
p
.2 1 0 r
.005 w
.61511 .631 m
.61914 .6307 L
s
P
p
1 0 .6 r
.005 w
.46117 .71477 m
.46256 .71242 L
s
P
p
0 1 1 r
.005 w
.63154 .62464 m
.63288 .62232 L
s
P
p
.2 0 1 r
.005 w
.65065 .61363 m
.65335 .61487 L
s
P
p
.2 0 1 r
.005 w
.85818 .5068 m
.85659 .50502 L
s
P
p
.2 1 0 r
.005 w
.61914 .6307 m
.62318 .6304 L
s
P
p
1 0 .6 r
.005 w
.45978 .71712 m
.46117 .71477 L
s
P
p
0 1 1 r
.005 w
.63021 .62696 m
.63154 .62464 L
s
P
p
.2 1 0 r
.005 w
.62318 .6304 m
.62669 .62868 L
s
P
p
.2 0 1 r
.005 w
.86187 .50724 m
.85818 .5068 L
s
P
p
.2 0 1 r
.005 w
.46253 .72091 m
.46115 .71902 L
s
P
p
1 0 .6 r
.005 w
.65604 .61611 m
.65613 .61833 L
s
P
p
.2 0 1 r
.005 w
.86595 .50613 m
.86187 .50724 L
s
P
p
.2 0 1 r
.005 w
.87002 .50503 m
.86595 .50613 L
s
P
p
1 0 .6 r
.005 w
.65613 .61833 m
.65621 .62055 L
s
P
p
.2 0 1 r
.005 w
.46603 .72146 m
.46253 .72091 L
s
P
p
1 0 .6 r
.005 w
.65621 .62055 m
.65629 .62276 L
s
P
p
0 1 1 r
.005 w
.87781 .50437 m
.87373 .50547 L
s
P
p
.2 0 1 r
.005 w
.46953 .72201 m
.46603 .72146 L
s
P
p
0 1 1 r
.005 w
.8819 .50326 m
.87781 .50437 L
s
P
p
0 1 1 r
.005 w
.48796 .71122 m
.48535 .71339 L
s
P
p
.2 0 1 r
.005 w
.47875 .71662 m
.47614 .71879 L
s
P
p
1 .6 0 r
.005 w
.65629 .62276 m
.65637 .62499 L
s
P
p
0 1 1 r
.005 w
.48535 .71339 m
.48274 .71556 L
s
P
p
.2 0 1 r
.005 w
.47353 .72095 m
.46953 .72201 L
s
P
p
.2 1 0 r
.005 w
.49596 .7091 m
.49196 .71016 L
s
P
p
.2 0 1 r
.005 w
.47614 .71879 m
.47353 .72095 L
s
P
p
.2 1 0 r
.005 w
.49948 .70965 m
.49596 .7091 L
s
P
p
.2 1 0 r
.005 w
.88933 .50414 m
.88561 .5037 L
s
P
p
.2 1 0 r
.005 w
.50301 .71019 m
.49948 .70965 L
s
P
p
.2 1 0 r
.005 w
.89095 .50592 m
.88933 .50414 L
s
P
p
.2 1 0 r
.005 w
.65908 .62624 m
.65916 .62846 L
s
P
p
.2 1 0 r
.005 w
.50441 .71209 m
.50301 .71019 L
s
P
p
.2 1 0 r
.005 w
.65916 .62846 m
.65924 .63069 L
s
P
p
.2 1 0 r
.005 w
.89256 .50771 m
.89095 .50592 L
s
P
p
.2 1 0 r
.005 w
.50302 .71445 m
.50441 .71209 L
s
P
p
.2 1 0 r
.005 w
.65924 .63069 m
.66196 .63194 L
s
P
p
.2 0 1 r
.005 w
.686 .61683 m
.68953 .6151 L
s
P
p
.2 0 1 r
.005 w
.68468 .61916 m
.686 .61683 L
s
P
p
.2 0 1 r
.005 w
.68953 .6151 m
.69362 .61479 L
s
P
p
.2 1 0 r
.005 w
.89131 .51 m
.89256 .50771 L
s
P
p
.2 1 0 r
.005 w
.50164 .71681 m
.50302 .71445 L
s
P
p
.2 1 0 r
.005 w
.88424 .51346 m
.88777 .51173 L
s
P
p
.2 0 1 r
.005 w
.68336 .62149 m
.68468 .61916 L
s
P
p
.2 1 0 r
.005 w
.88777 .51173 m
.89131 .51 L
s
P
p
.2 0 1 r
.005 w
.69362 .61479 m
.69771 .61448 L
s
P
p
.2 1 0 r
.005 w
.66196 .63194 m
.66603 .63164 L
s
P
p
1 0 .6 r
.005 w
.86884 .52266 m
.87238 .52094 L
s
P
p
1 0 .6 r
.005 w
.87238 .52094 m
.87591 .51921 L
s
P
p
1 0 .6 r
.005 w
.87591 .51921 m
.87945 .51748 L
s
P
p
1 .6 0 r
.005 w
.87945 .51748 m
.88298 .51575 L
s
P
p
0 1 1 r
.005 w
.6785 .62555 m
.67983 .62321 L
s
P
p
.2 0 1 r
.005 w
.69771 .61448 m
.70044 .61573 L
s
P
p
.2 0 1 r
.005 w
.86632 .52726 m
.86758 .52496 L
s
P
p
.2 1 0 r
.005 w
.66603 .63164 m
.67011 .63133 L
s
P
p
0 1 1 r
.005 w
.67718 .62788 m
.6785 .62555 L
s
P
p
1 .6 0 r
.005 w
.50165 .72108 m
.50304 .71872 L
s
P
p
.2 0 1 r
.005 w
.86792 .52906 m
.86632 .52726 L
s
P
p
.2 1 0 r
.005 w
.67011 .63133 m
.67365 .62961 L
s
P
p
1 0 .6 r
.005 w
.50027 .72345 m
.50165 .72108 L
s
P
p
1 0 .6 r
.005 w
.49888 .72583 m
.50027 .72345 L
s
P
p
.2 0 1 r
.005 w
.86953 .53087 m
.86792 .52906 L
s
P
p
1 0 .6 r
.005 w
.70318 .61697 m
.70329 .6192 L
s
P
p
1 0 .6 r
.005 w
.49749 .7282 m
.49888 .72583 L
s
P
p
.2 0 1 r
.005 w
.72621 .60659 m
.72975 .60486 L
s
P
p
.2 0 1 r
.005 w
.7249 .60892 m
.72621 .60659 L
s
P
p
.2 0 1 r
.005 w
.87326 .53132 m
.86953 .53087 L
s
P
p
.2 0 1 r
.005 w
.72975 .60486 m
.73329 .60313 L
s
P
p
.2 0 1 r
.005 w
.73329 .60313 m
.7374 .60281 L
s
P
p
1 0 .6 r
.005 w
.70329 .6192 m
.70339 .62143 L
s
P
p
.2 0 1 r
.005 w
.72643 .61077 m
.7249 .60892 L
s
P
p
.2 0 1 r
.005 w
.87736 .53022 m
.87326 .53132 L
s
P
p
1 0 .6 r
.005 w
.70339 .62143 m
.7035 .62366 L
s
P
p
.2 0 1 r
.005 w
.50029 .73203 m
.49889 .73011 L
s
P
p
.2 0 1 r
.005 w
.88147 .52911 m
.87736 .53022 L
s
P
p
1 0 .6 r
.005 w
.74151 .6025 m
.74428 .60374 L
s
P
p
.2 0 1 r
.005 w
.72796 .61262 m
.72643 .61077 L
s
P
p
1 .6 0 r
.005 w
.7035 .62366 m
.70625 .62492 L
s
P
p
.2 0 1 r
.005 w
.50384 .73258 m
.50029 .73203 L
s
P
p
1 0 .6 r
.005 w
.74428 .60374 m
.74705 .60499 L
s
P
p
0 1 1 r
.005 w
.88931 .52846 m
.8852 .52957 L
s
P
p
0 1 1 r
.005 w
.89342 .52735 m
.88931 .52846 L
s
P
p
.2 0 1 r
.005 w
.50738 .73314 m
.50384 .73258 L
s
P
p
0 1 1 r
.005 w
.72818 .61681 m
.72665 .61495 L
s
P
p
1 0 .6 r
.005 w
.74705 .60499 m
.74983 .60623 L
s
P
p
.2 1 0 r
.005 w
.71035 .62461 m
.71311 .62587 L
s
P
p
0 1 1 r
.005 w
.52592 .72228 m
.52331 .72446 L
s
P
p
.2 0 1 r
.005 w
.51666 .72771 m
.51403 .7299 L
s
P
p
0 1 1 r
.005 w
.52331 .72446 m
.52069 .72665 L
s
P
p
.2 0 1 r
.005 w
.51141 .73208 m
.50738 .73314 L
s
P
p
.2 1 0 r
.005 w
.53399 .72015 m
.52996 .72122 L
s
P
p
.2 0 1 r
.005 w
.51403 .7299 m
.51141 .73208 L
s
P
p
0 1 1 r
.005 w
.72971 .61866 m
.72818 .61681 L
s
P
p
.2 1 0 r
.005 w
.90092 .52826 m
.89717 .52781 L
s
P
p
.2 1 0 r
.005 w
.53755 .7207 m
.53399 .72015 L
s
P
p
.2 1 0 r
.005 w
.71311 .62587 m
.71586 .62713 L
s
P
p
.2 1 0 r
.005 w
.90255 .53007 m
.90092 .52826 L
s
P
p
.2 1 0 r
.005 w
.54112 .72126 m
.53755 .7207 L
s
P
p
.2 1 0 r
.005 w
.71586 .62713 m
.71998 .62682 L
s
P
p
.2 1 0 r
.005 w
.72708 .62335 m
.7284 .62101 L
s
P
p
.2 0 1 r
.005 w
.87133 .54623 m
.87488 .54449 L
s
P
p
.2 0 1 r
.005 w
.87006 .54855 m
.87133 .54623 L
s
P
p
1 0 .6 r
.005 w
.87843 .54276 m
.88262 .54241 L
s
P
p
.2 1 0 r
.005 w
.54255 .72317 m
.54112 .72126 L
s
P
p
.2 1 0 r
.005 w
.90418 .53188 m
.90255 .53007 L
s
P
p
.2 1 0 r
.005 w
.71998 .62682 m
.72353 .62508 L
s
P
p
.2 1 0 r
.005 w
.72353 .62508 m
.72708 .62335 L
s
P
p
.2 0 1 r
.005 w
.86879 .55087 m
.87006 .54855 L
s
P
p
.2 0 1 r
.005 w
.79737 .58721 m
.80093 .58547 L
s
P
p
.2 0 1 r
.005 w
.79608 .58954 m
.79737 .58721 L
s
P
p
.2 0 1 r
.005 w
.80093 .58547 m
.80448 .58374 L
s
P
p
.2 0 1 r
.005 w
.80448 .58374 m
.80864 .58341 L
s
P
p
1 0 .6 r
.005 w
.88262 .54241 m
.8868 .54207 L
s
P
p
.2 1 0 r
.005 w
.54117 .72556 m
.54255 .72317 L
s
P
p
.2 1 0 r
.005 w
.90292 .5342 m
.90418 .53188 L
s
P
p
.2 0 1 r
.005 w
.87041 .55269 m
.86879 .55087 L
s
P
p
.2 0 1 r
.005 w
.79766 .59139 m
.79608 .58954 L
s
P
p
1 0 .6 r
.005 w
.8868 .54207 m
.89099 .54173 L
s
P
p
.2 1 0 r
.005 w
.89581 .53767 m
.89937 .53594 L
s
P
p
.2 1 0 r
.005 w
.89937 .53594 m
.90292 .5342 L
s
P
p
.2 1 0 r
.005 w
.53979 .72794 m
.54117 .72556 L
s
P
p
1 0 .6 r
.005 w
.81279 .58309 m
.81561 .58432 L
s
P
p
1 .6 0 r
.005 w
.89099 .54173 m
.89455 .53999 L
s
P
p
.2 0 1 r
.005 w
.87415 .55316 m
.87041 .55269 L
s
P
p
.2 0 1 r
.005 w
.79923 .59323 m
.79766 .59139 L
s
P
p
1 .6 0 r
.005 w
.77465 .60433 m
.77745 .60558 L
s
P
p
.2 0 1 r
.005 w
.8779 .55363 m
.87415 .55316 L
s
P
p
1 0 .6 r
.005 w
.81561 .58432 m
.81844 .58556 L
s
P
p
1 .6 0 r
.005 w
.53984 .73225 m
.54123 .72986 L
s
P
p
.2 0 1 r
.005 w
.84397 .56968 m
.84753 .56794 L
s
P
p
.2 0 1 r
.005 w
.84269 .57201 m
.84397 .56968 L
s
P
p
.2 0 1 r
.005 w
.84753 .56794 m
.85109 .5662 L
s
P
p
.2 0 1 r
.005 w
.85109 .5662 m
.85527 .56587 L
s
P
p
1 0 .6 r
.005 w
.51715 .74504 m
.51854 .74265 L
s
P
p
0 1 1 r
.005 w
.79951 .59742 m
.79794 .59557 L
s
P
p
.2 0 1 r
.005 w
.8443 .57384 m
.84269 .57201 L
s
P
p
1 0 .6 r
.005 w
.81844 .58556 m
.82126 .5868 L
s
P
p
1 0 .6 r
.005 w
.51576 .74743 m
.51715 .74504 L
s
P
p
.2 1 0 r
.005 w
.7816 .60526 m
.7844 .60651 L
s
P
p
1 0 .6 r
.005 w
.85945 .56553 m
.8623 .56676 L
s
P
p
1 0 .6 r
.005 w
.51437 .74983 m
.51576 .74743 L
s
P
p
0 1 1 r
.005 w
.80109 .59927 m
.79951 .59742 L
s
P
p
.2 0 1 r
.005 w
.8459 .57568 m
.8443 .57384 L
s
P
p
0 1 1 r
.005 w
.88328 .55593 m
.87952 .55546 L
s
P
p
1 .6 0 r
.005 w
.82126 .5868 m
.82409 .58804 L
s
P
p
.2 1 0 r
.005 w
.7844 .60651 m
.78721 .60777 L
s
P
p
1 0 .6 r
.005 w
.8623 .56676 m
.86516 .56799 L
s
P
p
0 1 1 r
.005 w
.88703 .5564 m
.88328 .55593 L
s
P
p
.2 1 0 r
.005 w
.78721 .60777 m
.79137 .60745 L
s
P
p
.2 0 1 r
.005 w
.51721 .75371 m
.51579 .75177 L
s
P
p
.2 1 0 r
.005 w
.7985 .60397 m
.7998 .60162 L
s
P
p
0 1 1 r
.005 w
.84623 .57986 m
.84462 .57802 L
s
P
p
1 0 .6 r
.005 w
.86516 .56799 m
.86801 .56922 L
s
P
p
.2 1 0 r
.005 w
.82827 .58772 m
.8311 .58896 L
s
P
p
.2 1 0 r
.005 w
.79137 .60745 m
.79494 .60571 L
s
P
p
.2 1 0 r
.005 w
.79494 .60571 m
.7985 .60397 L
s
P
p
.2 0 1 r
.005 w
.52078 .75428 m
.51721 .75371 L
s
P
p
0 1 1 r
.005 w
.84783 .58171 m
.84623 .57986 L
s
P
p
.2 1 0 r
.005 w
.89029 .56006 m
.88866 .55823 L
s
P
p
1 .6 0 r
.005 w
.86801 .56922 m
.87221 .56889 L
s
P
p
.2 1 0 r
.005 w
.8311 .58896 m
.83394 .59021 L
s
P
p
.2 0 1 r
.005 w
.52436 .75485 m
.52078 .75428 L
s
P
p
.2 1 0 r
.005 w
.87578 .56715 m
.87998 .56682 L
s
P
p
.2 1 0 r
.005 w
.88903 .5624 m
.89029 .56006 L
s
P
p
0 1 1 r
.005 w
.54302 .74392 m
.54038 .74612 L
s
P
p
.2 1 0 r
.005 w
.83394 .59021 m
.83813 .58988 L
s
P
p
.2 0 1 r
.005 w
.53369 .74938 m
.53106 .75159 L
s
P
p
.2 1 0 r
.005 w
.84527 .5864 m
.84655 .58405 L
s
P
p
0 1 1 r
.005 w
.54038 .74612 m
.53775 .74832 L
s
P
p
.2 0 1 r
.005 w
.52842 .75379 m
.52436 .75485 L
s
P
p
.2 1 0 r
.005 w
.55114 .74178 m
.54708 .74285 L
s
P
p
.2 1 0 r
.005 w
.87998 .56682 m
.88419 .56648 L
s
P
p
.2 0 1 r
.005 w
.53106 .75159 m
.52842 .75379 L
s
P
p
.2 1 0 r
.005 w
.88776 .56474 m
.88903 .5624 L
s
P
p
.2 1 0 r
.005 w
.83813 .58988 m
.8417 .58814 L
s
P
p
.2 1 0 r
.005 w
.55474 .74235 m
.55114 .74178 L
s
P
p
.2 1 0 r
.005 w
.8417 .58814 m
.84527 .5864 L
s
P
p
.2 1 0 r
.005 w
.88419 .56648 m
.88776 .56474 L
s
P
p
.2 1 0 r
.005 w
.55834 .74292 m
.55474 .74235 L
s
P
p
.05 w
.33195 .86269 Mdot
P
p
1 .6 0 r
.005 w
.33195 .86269 m
.33188 .86506 L
s
P
p
.2 1 0 r
.005 w
.55979 .74486 m
.55834 .74292 L
s
P
p
.2 1 0 r
.005 w
.55841 .74726 m
.55979 .74486 L
s
P
p
.2 1 0 r
.005 w
.55702 .74967 m
.55841 .74726 L
s
P
p
.2 1 0 r
.005 w
.33444 .86646 m
.33436 .86883 L
s
P
p
.2 1 0 r
.005 w
.33436 .86883 m
.33429 .87121 L
s
P
p
1 .6 0 r
.005 w
.55709 .75403 m
.55847 .75162 L
s
P
p
.2 1 0 r
.005 w
.33429 .87121 m
.33686 .87262 L
s
P
p
.2 0 1 r
.005 w
.36142 .85716 m
.36498 .85542 L
s
P
p
.2 0 1 r
.005 w
.35996 .85961 m
.36142 .85716 L
s
P
p
.2 0 1 r
.005 w
.36498 .85542 m
.369 .8552 L
s
P
p
1 0 .6 r
.005 w
.5557 .75644 m
.55709 .75403 L
s
P
p
.2 0 1 r
.005 w
.35851 .86206 m
.35996 .85961 L
s
P
p
.2 0 1 r
.005 w
.369 .8552 m
.37302 .85498 L
s
P
p
1 0 .6 r
.005 w
.55431 .75885 m
.5557 .75644 L
s
P
p
.2 1 0 r
.005 w
.33686 .87262 m
.34087 .8724 L
s
P
p
0 1 1 r
.005 w
.35348 .86625 m
.35494 .8638 L
s
P
p
1 0 .6 r
.005 w
.55293 .76127 m
.55431 .75885 L
s
P
p
.2 0 1 r
.005 w
.37302 .85498 m
.37561 .85638 L
s
P
p
.2 1 0 r
.005 w
.34087 .8724 m
.34488 .87219 L
s
P
p
0 1 1 r
.005 w
.35202 .8687 m
.35348 .86625 L
s
P
p
.2 1 0 r
.005 w
.34488 .87219 m
.34845 .87045 L
s
P
p
.2 0 1 r
.005 w
.55583 .76518 m
.55438 .76322 L
s
P
p
1 0 .6 r
.005 w
.37821 .85778 m
.37816 .86016 L
s
P
p
.2 0 1 r
.005 w
.55945 .76576 m
.55583 .76518 L
s
P
p
1 0 .6 r
.005 w
.37816 .86016 m
.3781 .86254 L
s
P
p
.2 0 1 r
.005 w
.56307 .76635 m
.55945 .76576 L
s
P
p
1 0 .6 r
.005 w
.3781 .86254 m
.37805 .86492 L
s
P
p
0 1 1 r
.005 w
.58184 .75533 m
.5792 .75755 L
s
P
p
.2 0 1 r
.005 w
.57246 .76084 m
.56981 .76306 L
s
P
p
0 1 1 r
.005 w
.5792 .75755 m
.57655 .75977 L
s
P
p
.2 0 1 r
.005 w
.56717 .76528 m
.56307 .76635 L
s
P
p
.2 1 0 r
.005 w
.59004 .75319 m
.58594 .75426 L
s
P
p
.2 0 1 r
.005 w
.56981 .76306 m
.56717 .76528 L
s
P
p
.2 1 0 r
.005 w
.59368 .75377 m
.59004 .75319 L
s
P
p
.2 1 0 r
.005 w
.59732 .75435 m
.59368 .75377 L
s
P
p
.2 1 0 r
.005 w
.5988 .75631 m
.59732 .75435 L
s
P
p
.2 1 0 r
.005 w
.59742 .75873 m
.5988 .75631 L
s
P
p
.2 1 0 r
.005 w
.59604 .76116 m
.59742 .75873 L
s
P
p
1 .6 0 r
.005 w
.59615 .76555 m
.59753 .76312 L
s
P
p
1 0 .6 r
.005 w
.56376 .78135 m
.56736 .77959 L
s
P
p
1 0 .6 r
.005 w
.56736 .77959 m
.57096 .77784 L
s
P
p
1 0 .6 r
.005 w
.57096 .77784 m
.57455 .77609 L
s
P
p
.2 0 1 r
.005 w
.56097 .78622 m
.56237 .78379 L
s
P
p
1 .6 0 r
.005 w
.3937 .87341 m
.39366 .87581 L
s
P
p
.2 0 1 r
.005 w
.56244 .78821 m
.56097 .78622 L
s
P
p
.2 0 1 r
.005 w
.56391 .79019 m
.56244 .78821 L
s
P
p
.2 1 0 r
.005 w
.39628 .87723 m
.39624 .87963 L
s
P
p
.2 0 1 r
.005 w
.56755 .79079 m
.56391 .79019 L
s
P
p
.2 1 0 r
.005 w
.39624 .87963 m
.39619 .88203 L
s
P
p
.2 0 1 r
.005 w
.57167 .78972 m
.56755 .79079 L
s
P
p
.2 1 0 r
.005 w
.39619 .88203 m
.39882 .88346 L
s
P
p
.2 0 1 r
.005 w
.42356 .86786 m
.42717 .86611 L
s
P
p
.2 0 1 r
.005 w
.42212 .87033 m
.42356 .86786 L
s
P
p
.2 0 1 r
.005 w
.42717 .86611 m
.43124 .86589 L
s
P
p
.2 0 1 r
.005 w
.57579 .78865 m
.57167 .78972 L
s
P
p
.2 0 1 r
.005 w
.42067 .87281 m
.42212 .87033 L
s
P
p
.2 0 1 r
.005 w
.43124 .86589 m
.43533 .86567 L
s
P
p
.2 1 0 r
.005 w
.39882 .88346 m
.40289 .88325 L
s
P
p
0 1 1 r
.005 w
.41562 .87704 m
.41707 .87457 L
s
P
p
0 1 1 r
.005 w
.58356 .78818 m
.57944 .78925 L
s
P
p
.2 0 1 r
.005 w
.43533 .86567 m
.43798 .86709 L
s
P
p
.2 1 0 r
.005 w
.40289 .88325 m
.40696 .88304 L
s
P
p
0 1 1 r
.005 w
.41417 .87952 m
.41562 .87704 L
s
P
p
0 1 1 r
.005 w
.58769 .78711 m
.58356 .78818 L
s
P
p
.2 1 0 r
.005 w
.40696 .88304 m
.41057 .88128 L
s
P
p
.2 1 0 r
.005 w
.59502 .78831 m
.59135 .78771 L
s
P
p
1 0 .6 r
.005 w
.44063 .86851 m
.44061 .87091 L
s
P
p
.2 1 0 r
.005 w
.59651 .7903 m
.59502 .78831 L
s
P
p
1 0 .6 r
.005 w
.44061 .87091 m
.44059 .87332 L
s
P
p
.2 0 1 r
.005 w
.56468 .80677 m
.56829 .805 L
s
P
p
.2 0 1 r
.005 w
.56328 .80922 m
.56468 .80677 L
s
P
p
1 0 .6 r
.005 w
.57191 .80324 m
.57606 .80299 L
s
P
p
.2 1 0 r
.005 w
.598 .7923 m
.59651 .7903 L
s
P
p
1 0 .6 r
.005 w
.44059 .87332 m
.44057 .87572 L
s
P
p
.2 0 1 r
.005 w
.56188 .81168 m
.56328 .80922 L
s
P
p
1 0 .6 r
.005 w
.57606 .80299 m
.58021 .80275 L
s
P
p
.2 1 0 r
.005 w
.59661 .79475 m
.598 .7923 L
s
P
p
1 .6 0 r
.005 w
.44057 .87572 m
.44054 .87813 L
s
P
p
.2 0 1 r
.005 w
.56335 .81369 m
.56188 .81168 L
s
P
p
1 0 .6 r
.005 w
.58021 .80275 m
.58436 .8025 L
s
P
p
.2 1 0 r
.005 w
.58937 .79828 m
.59299 .79652 L
s
P
p
.2 1 0 r
.005 w
.59299 .79652 m
.59661 .79475 L
s
P
p
1 .6 0 r
.005 w
.58436 .8025 m
.58798 .80074 L
s
P
p
.2 0 1 r
.005 w
.56701 .81431 m
.56335 .81369 L
s
P
p
.2 1 0 r
.005 w
.44321 .87957 m
.44319 .88198 L
s
P
p
.2 0 1 r
.005 w
.57068 .81492 m
.56701 .81431 L
s
P
p
.2 1 0 r
.005 w
.44319 .88198 m
.44317 .8844 L
s
P
p
.2 1 0 r
.005 w
.44317 .8844 m
.44583 .88584 L
s
P
p
.2 0 1 r
.005 w
.47069 .87015 m
.47432 .86838 L
s
P
p
.2 0 1 r
.005 w
.46926 .87263 m
.47069 .87015 L
s
P
p
.2 0 1 r
.005 w
.47432 .86838 m
.47843 .86816 L
s
P
p
0 1 1 r
.005 w
.57583 .81755 m
.57216 .81693 L
s
P
p
.2 0 1 r
.005 w
.46782 .87512 m
.46926 .87263 L
s
P
p
.2 0 1 r
.005 w
.47843 .86816 m
.48256 .86794 L
s
P
p
.2 0 1 r
.005 w
.5402 .83565 m
.54383 .83388 L
s
P
p
.2 0 1 r
.005 w
.53879 .83813 m
.5402 .83565 L
s
P
p
.2 1 0 r
.005 w
.44583 .88584 m
.44994 .88562 L
s
P
p
1 0 .6 r
.005 w
.54745 .83211 m
.5516 .83188 L
s
P
p
0 1 1 r
.005 w
.5795 .81817 m
.57583 .81755 L
s
P
p
0 1 1 r
.005 w
.46275 .87938 m
.46419 .87689 L
s
P
p
.2 0 1 r
.005 w
.53737 .8406 m
.53879 .83813 L
s
P
p
.2 0 1 r
.005 w
.48256 .86794 m
.48525 .86937 L
s
P
p
.2 1 0 r
.005 w
.44994 .88562 m
.45406 .88541 L
s
P
p
1 0 .6 r
.005 w
.5516 .83188 m
.55576 .83164 L
s
P
p
0 1 1 r
.005 w
.46131 .88187 m
.46275 .87938 L
s
P
p
.2 0 1 r
.005 w
.53884 .84263 m
.53737 .8406 L
s
P
p
.2 1 0 r
.005 w
.45406 .88541 m
.45768 .88364 L
s
P
p
1 0 .6 r
.005 w
.55576 .83164 m
.55991 .83141 L
s
P
p
.2 1 0 r
.005 w
.58248 .82221 m
.58099 .82019 L
s
P
p
1 .6 0 r
.005 w
.55991 .83141 m
.56407 .83117 L
s
P
p
.2 0 1 r
.005 w
.5425 .84327 m
.53884 .84263 L
s
P
p
1 0 .6 r
.005 w
.48795 .8708 m
.48795 .87322 L
s
P
p
.2 1 0 r
.005 w
.56771 .8294 m
.57187 .82917 L
s
P
p
.2 0 1 r
.005 w
.54616 .8439 m
.5425 .84327 L
s
P
p
.2 1 0 r
.005 w
.58108 .82468 m
.58248 .82221 L
s
P
p
.2 0 1 r
.005 w
.51156 .86021 m
.5152 .85844 L
s
P
p
.2 0 1 r
.005 w
.51014 .8627 m
.51156 .86021 L
s
P
p
.2 0 1 r
.005 w
.5152 .85844 m
.51883 .85667 L
s
P
p
.2 0 1 r
.005 w
.51883 .85667 m
.52298 .85644 L
s
P
p
1 0 .6 r
.005 w
.48795 .87322 m
.48795 .87564 L
s
P
p
.2 1 0 r
.005 w
.57187 .82917 m
.57604 .82893 L
s
P
p
.2 1 0 r
.005 w
.57968 .82716 m
.58108 .82468 L
s
P
p
.2 0 1 r
.005 w
.51159 .86474 m
.51014 .8627 L
s
P
p
.2 1 0 r
.005 w
.57604 .82893 m
.57968 .82716 L
s
P
p
1 0 .6 r
.005 w
.48795 .87564 m
.48795 .87806 L
s
P
p
1 0 .6 r
.005 w
.52713 .85622 m
.52985 .85764 L
s
P
p
.2 0 1 r
.005 w
.51304 .86679 m
.51159 .86474 L
s
P
p
0 1 1 r
.005 w
.5513 .84657 m
.54763 .84593 L
s
P
p
1 .6 0 r
.005 w
.48795 .87806 m
.49065 .8795 L
s
P
p
1 0 .6 r
.005 w
.52985 .85764 m
.53258 .85907 L
s
P
p
0 1 1 r
.005 w
.55498 .8472 m
.5513 .84657 L
s
P
p
0 1 1 r
.005 w
.51307 .87134 m
.51161 .86929 L
s
P
p
1 0 .6 r
.005 w
.53258 .85907 m
.53531 .8605 L
s
P
p
.2 1 0 r
.005 w
.4948 .87928 m
.4975 .88073 L
s
P
p
0 1 1 r
.005 w
.51452 .8734 m
.51307 .87134 L
s
P
p
.2 1 0 r
.005 w
.55794 .85129 m
.55646 .84924 L
s
P
p
1 .6 0 r
.005 w
.53531 .8605 m
.53947 .86028 L
s
P
p
.2 1 0 r
.005 w
.4975 .88073 m
.50022 .88217 L
s
P
p
.2 1 0 r
.005 w
.54312 .8585 m
.54729 .85828 L
s
P
p
.2 1 0 r
.005 w
.55652 .85378 m
.55794 .85129 L
s
P
p
.2 1 0 r
.005 w
.50022 .88217 m
.50437 .88196 L
s
P
p
.2 1 0 r
.005 w
.51166 .8784 m
.51309 .8759 L
s
P
p
.2 1 0 r
.005 w
.54729 .85828 m
.55146 .85805 L
s
P
p
.2 1 0 r
.005 w
.55511 .85628 m
.55652 .85378 L
s
P
p
.2 1 0 r
.005 w
.50437 .88196 m
.50802 .88018 L
s
P
p
.2 1 0 r
.005 w
.50802 .88018 m
.51166 .8784 L
s
P
p
.2 1 0 r
.005 w
.55146 .85805 m
.55511 .85628 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`400024o`03UOoo09;o0@0008;o0YD00onE4@07o`>ER?l10000POl00kCo
o`02o`8P1?l2]0;o0YF7o`40001go`>E1ol00kCoo`02o`068?ooodfd1?l00iDAo`26o`40001eo`:E
0_l00iDA8004o`03C?oo00?o14`4o`<PR?l10000MOl00kCoo`03o`048?ooo`9=3?l00ddPo`29o`40
001do`03C;Co00Go00<PC4`03_l014coC4`3]0:EPol10000J_l4U@034B3o00?o00==ool05ol00dgo
o`04o`:EP_l10000JOl2U@Go00<PC4`00T`Oo`:EPol10000JOl00kCoo`0Vo`8AQOl10000J_l00dco
o`0So`8PQol10000Jol2CB;o00==ool00ol00kBEU@21o`40001Qo`034Ooo00Ko0T`So`E<00Fdoooo
U@20o`40001No`:E00<Aool00ol38003COoo02[o0iF0o`40001Mo`03UOoo03Go0Q62o`40001Lo`:E
0_l00kCoC@2fo`40001No`:d0T`00om<o`2do`40001Ro`9=]Ol10000H?l2833o0R25o`40001Mo`03
UA4P033o0R27o`40001Jo`>E<_l2C0;o00A<];Bd0YF0o`40001Jo`03UOoo03?o0dd5o`03UOoo07ko
0@0005_o00>E];@014`do`:EPOl10000H?l2CC;o00<P4A40P_l10000Eol00a7oo`04o`8P<Ol00d`P
8025o`40001Eo`03UA7o00Co0R0bo`03COoo08Ko0@0002Ko00<Pool0:_l2UC[o14b6o`40000Uo`8P
;?l00iGoo`0lo`:d00>Eool0P_l100009?l00dcoo`02o`03]?oo02So0k@3C3[o00>Eool0P_l10000
8ol4C@:d00?oUID0;Ol00dgoo`0eo`BEQ?l100009Ol00dcoo`02o`:E:_l383?o0b024D?o0iE2o`40
000Yo`034Ooo02So00<A8?l0<ol2CDKo0YD2o`:E00<Aool01?l00kBEU@02UCGo0@0002Oo00<P4Ol0
:?l3UCCo0T`io`BE0Q47o`03]?oo00Co00<Pool00ol00kCoo`02o`03UOoo03?o0@0002Go00==8?l0
:Ol00iGoo`0fo`9=0k@co`:E3Ol00dgoo`03o`048?ooo`9=00>dool00_l00iDAo`05o`BE:ol10000
9Ol014cood`3]0:E8ol019Fd];@3C3Ko00>Eool0<Ol2]0Oo00<Pool00ol00dcoo`03o`E<1_l00b3o
o`03o`:d0ol2UB[o0@0002Go0dd5o`03UOoo02Oo00==ool0=?l00iGoo`0co`9=1Ol280;o0Td@o`8P
1?l00dfdo`03o`034Ooo02Wo0@0002_o0YDYo`0384co037o00@AUIFE=ol00dcoo`05o`9<4ol5C0Go
0R0[o`40000Zo`8A8_l4U@044B0P82oo00E=820P4@0jo`9=9?l282go0@0002Oo0b0To`03UOoo03?o
00=<ool0<ol4U@034B0P008P00=<ool08ol2C0Co0k@2UBGo0@0002Ko0Td4o`03]9FE01ko00>Eool0
<ol3CC?o00>Eool0;_l4C@03]?oo00;o00>Eool08ol100009ol4C0:d00?oUID07Ol2]3Oo0[@00iGo
o`0^o`03]?oo03Ko0YDUo`40000]o`:E7ol3CCOo00>Eool09?l3U@8A1Ol00kA=o`0eo`034Ooo02Go
0@0002co00<AUOl05_l5U@Go0T`fo`:E9Ol00iGoo`0:o`9<<?l380034Ooo02Ko0@0002_o00<Aool0
5_l00kCoo`02o`044B0P809==?l24@:E9_l00iGoo`0:o`9=;ol2CBco0@0003[o0iD7o`03]?oo06Ko
0[@6o`@P00=<ool0;_l00dcoo`0/o`40000ao`:E1_l01YGooiDA80Co00==ool0J?l3CC[o0Td3]2Wo
0@0002Wo00<Pool00_l2]004UOnEU@Co00>dool00ol0123oool2C3Wo00<Pool0;ol2C3ko0YDXo`40
000Xo`038?oo00;o00==]?l00_l00a7oo`02o`03CKCo00Go00<PCDd0>Ol282Wo0YD00olP8002o`9=
@?l00iGoo`0Wo`40000Xo`E<1Ol00b3oo`02o`03C?oo043o00=<ool00ol00kBEU@0Qo`:E0_l00iGo
o`0283oo0iDZo`40000Zo`03COoo00Ko00@PCDe=@ol5C@05]?oooiD07ol00iGoo`11o`<P0Q4]o`40
0022o`:E7ol3]3oo0T`bo`400021o`034Ooo00?o19DJo`03COoo03co00==ool0<_l10000Ool280Co
0[@3o`03UOoo00oo0iD7o`03C?oo03_o0d`3]2oo0@0007oo00HPooooCK@4o`03UA7o00Ko0YD6o`:E
0_l00iDA8003o`9=@ol2UBko0@0007oo1D`5o`038?oo00?o0[@019GoUID4o`03]?oo00Go0b15o`03
UOoo02go0@0008Wo00HPooooCK@4o`034Ooo00?o00==ool0B_l4UBoo0@0008So00DPC?ooC006o`03
8?oo00?o00=<ool0B?l24C?o0@0008[o0Td8o`0384go009=P?l10000U_l00dcoo`20o`40003Jo`03
CB0P008P>_l10000fOl00dcoo`0mo`40003Ho`03COoo03ko0@000=Wo0T`3]3_o0@000=go0YDjo`40
003Mo`03UOoo03Wo0@000=?o0dd280;o0iDlo`40003Bo`03C?oo00?o0Q4oo`40003Ao`9=A_l10000
d_l00kCoo`14o`40003Bo`03]?oo04Co0@000<Ko0d`280034Ooo00Co00>Eool0A?l10000aOl00dgo
o`04o`034IFE00>EAol10000aOl2C5;o0@000<Go0[ABo`40002lo`03C23o00Oo00>Eool0D?l10000
^Ol3C@;o00@P4OnE0_l2UE?o0@000;Wo00=<ool01?l0117oUIEEo`40002io`03COoo05go0@000;Wo
00>dool0GOl10000^Ol00iFdo`1Mo`40002co`8A00>Eool00YEOo`40002Xo`03CB0P008P2Ol2UF7o
0@000:Oo00=<ool0Kol10000Y_l2CG7o0@000:So00A<];BdKOl10000Zol2UFco0@000:_o00>Eool0
Jol10000Z?l4UFgo0@000:Go00<P4A40LOl10000Xol287Co0@000:;o0T`5o`03]9Go06go0@000:?o
14d2]0;o0YE/o`40002/o`03UOoo06[o0@000:[o0YE]o`40002Yo`8AK_l10000Yol283go0iD`o`40
002Uo`03C23o02Ko00>Eool04ol2U@;o0YD00a7oo`0/o`40002Uo`05COooodd00k@2UAco0iD00onE
o`0Bo`03]?oo00Co00<Aool0;?l10000Y_l3C0Ko00>Eool06?l00kBEo`03o`8A1Ol5U@Oo00>dool0
<ol10000[Ol2UA3o0iD8o`03]?oo00Wo00>dool00_l00iDA8005o`03COoo03?o0@000:co00<Aool0
1?l4U@Ko0YD2o`:E00<Aool00ol00dcoo`0:o`03]?oo00Co00<Pool00_l2C0co1IDTo`40002[o`03
8?oo00?o0[@3o`03UOoo00?o00>dool01?l280Co00==ool02Ol00dfdo`06o`0484e=C@Ko00<Pool0
1?l00kCoo`02o`03UOoo02;o0@000:[o00<Pool00_l00dbdo`04o`03UOoo00?o00=<ool01Ol00b1<
C003C0Go00<Pool00ol00dcoo`0?o`8P1?l00dbdo`03o`03UOoo02?o0@000:[o0dd00om=C@06o`03
8?oo00?o00==ool04Ol00b1=o`02CA?o00==ool00Td6o`03817o02?o0@000:go00=<ool01_l280?o
0T`Eo`03C?oo01Co0T`6o`8P9_l10000]ol0121=CDdeo`03COoo02Ko0@000?3o00I<ooooC?l2]0:E
7ol10000lOl3C@03okCo00?o00>Eool07?l10000nOl2UAko0@000?So00<Aool07_l10000m_l00b0A
o`0Po`40003do`8P8ol10000lol00dcoo`0So`40003co`03COoo009=1;@2UA_o0@000?Co0T`8o`03
UOoo01So0@000?co0YDKo`40003ko`034Ooo01_o0@000?Go00==82000R000a7oo`0Lo`40003do`03
C?oo02;o0@000?Co00==ool08_l10000m?l3C2;o0@000?Oo0[@00iGoo`0Mo`40003jo`03UOoo01co
0@000?7o00<Pool01Ol00iGoo`0Mo`40003^o`=<00?o81400Q43UB3o0@000>co0Td[o`40003]o`03
C?oo02Wo0@000>go00>dool0:Ol10000hol00d`Po`08o`03]?oo02So0@000>7o0Td2o`03817o00Go
00>Eool0:Ol10000gol2C0Ko00<AUID00iD/o`40003Po`03COoo03Ko0@000>3o00>dool0=_l10000
hOl00kCoo`0eo`40003=o`=<0R07o`034Ooo00Co00>Eool0=_l10000c?l00dgoo`03o`038?oo00Go
00<AUID00iDio`40002Eo`9<0R0bo`9<C?l10000Tol2C@Co00<Pool02_l5C@038?oo00Ko14d9o`A=
1ol00kCoo`1:o`40002Co`03C?oo013o00=<ool00_l00b3oo`05o`03C?oo00;o00<Pool01Ol01Tco
oom<80Ko0[A;o`40002Co`03]?oo00So00<Aool00ol00kA=o`04o`034Ooo00?o00>dCOl01?l00a7o
o`05o`03COoo00;o00<Pool01?l00iGoo`1:o`40002Co`:d2Ol00a6Eo`03o`03]?oo00Co00<AUOl0
0ol00kCoo`04o`034IGo00?o0[@5o`8A0YD2o`:EC?l10000Tol00iGoo`09o`FE2?l01YGooonE]0Oo
00JEooooUK@:o`:EC_l10000R?l00d`P800280034OnE00;o0YD;o`03UOoo00[o19D9o`BEG?l10000
Qol00dgoo`06o`:EQol10000Qol00dcoo`2?o`400027o`==Sol10000ROl3]003UOoo08[o0@0008co
00>Eool0R_l10000Rol00iGoo`2;o`400024o`8P0Q43UHko0@0008;o00=<8?l0U?l10000P?l2CIOo
0@00083o0TbGo`400022o`04CKBd]9?o0@0008Go00>Eool0TOl10000QOl00iGoo`2Ao`400022o`BE
Tol10000O_l0120A4A6Go`40001lo`8PVol10000O?l00dgoo`2Jo`40001lo`06C?ooodco0[@2UI?o
0@0007co14d00ondo`02o`:ET_l10000Q?l2UI?o0@0008?o00>Eool0Tol10000P_l00b0Ao`04o`03
]9FE00:ERol10000POl00b3oo`04o`03]?oo00;o00>Eool0ROl10000POl0123oool2C003]?oo00;o
00>E4Ol0R_l10000POl5C@Ko00<Pool01?l00kBEU@03UH3o0@0008co00<Pool01?l00kCoo`02o`03
UOoo07ko0@0008_o00<Pool00ol00dfdo`03o`03UOoo07oo0@0008co0T`00om<C006o`8AP?l10000
S_l00dgoo`28o`40003ooa[o0@00097o00<Pool01Ol4UGco0@00097o00<Pool00ol2]0?o0YEko`40
002@o`038?oo00;o00==ok@01?l00iGoo`1jo`40002@o`=<00?oC4`01_l00b3oo`05o`BELOl10000
Tol00dgoo`06o`038?oo00?o0[@4o`03UOoo06ko0@0009_o00<Pool00_l00dco]004o`03UOoo06oo
0@0009_o00==ool00_l00dgoo`04o`034Ooo06oo0@0009co14`7o`034Ooo06oo0@000?oo6_l10000
oolJo`40002Po`8PMol10000W_l287Wo0@0009go0Tejo`40002No`04C?m<C0Bd0YEao`40002No`9=
1ol2UG3o0@000:Ko0YEao`40002Uo`03UOoo077o0@000:3o12024G?o0@0009ko0Teio`40002No`03
C?oo07So0@0009go14eho`40002Po`>dM_l10000Xol00iGoo`1co`40002So`03UOoo07?o0@000:3o
0iEfo`40002Io`@P0Q400iGoo`1go`40002Go`9=P?l10000F_l603Oo00=<ool0Ool10000FOl803Ko
0Tf0o`40001Ho`X0=ol2]7ko0@0005Oo300ho`03]9Go07_o0@0005Ko3P0ho`03UOoo07[o0@0005Ko
3P000om=C@03CBOo0Td00olPo`05o`03UOoo07_o0@0005Ko3P000om<o`03o`038?oo02;o0T`4o`03
814A00>EO_l10000E_l700034@0000<000>dCOl01?l00b3oo`0Ro`03COoo08Oo0@0005Ko1`000iD0
00030003]?oo00Co00<Pool02_l5C0[o0T`8o`03C?oo08Ko0@0005Ko1`001iD0002E]0004_l00dgo
o`02o`038?oo00Ko0Td2o`03CB3o00Co0[B8o`40001Go`L00iD200_o00<Aool01?l00kA<o`03o`03
8?oo00Go00=<ool00ol00b3oo`04o`03]?oo08Ko0@0005So2P0<o`034IGo00?o00>dool01?l00a7o
o`04o`03]?oo00Co00<Aool00ol2UHSo0@0005Wo200>o`06UOoooiFd1ol00iGoo`02o`:d1_l00a7o
U@03UH[o0@0005[o1P0@o`>E2Ol5UISo0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.221057, 0.027608, 0.00204941, 
  0.00354945}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.460158 1.89242 -0.0307332 1.00559 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 0 .6 r
.005 w
.37253 .14104 m
.37511 .14023 L
s
P
p
.2 0 1 r
.005 w
.36906 .14357 m
.3708 .1423 L
s
P
p
1 0 .6 r
.005 w
.37511 .14023 m
.37769 .13941 L
s
P
p
.2 0 1 r
.005 w
.3688 .14482 m
.36906 .14357 L
s
P
p
1 0 .6 r
.005 w
.37769 .13941 m
.38028 .1386 L
s
P
p
.2 0 1 r
.005 w
.36853 .14608 m
.3688 .14482 L
s
P
p
.2 0 1 r
.005 w
.36983 .14687 m
.36853 .14608 L
s
P
p
.2 0 1 r
.005 w
.37224 .14692 m
.36983 .14687 L
s
P
p
.2 0 1 r
.005 w
.37464 .14697 m
.37224 .14692 L
s
P
p
0 1 1 r
.005 w
.37835 .14781 m
.37595 .14776 L
s
P
p
0 1 1 r
.005 w
.38076 .14785 m
.37835 .14781 L
s
P
p
.2 1 0 r
.005 w
.38338 .14945 m
.38207 .14865 L
s
P
p
.2 1 0 r
.005 w
.38312 .15071 m
.38338 .14945 L
s
P
p
1 0 .6 r
.005 w
.36384 .1594 m
.36642 .15859 L
s
P
p
.2 0 1 r
.005 w
.36035 .16194 m
.36209 .16067 L
s
P
p
1 0 .6 r
.005 w
.36642 .15859 m
.36901 .15777 L
s
P
p
.2 1 0 r
.005 w
.38285 .15197 m
.38312 .15071 L
s
P
p
.2 0 1 r
.005 w
.36008 .1632 m
.36035 .16194 L
s
P
p
1 0 .6 r
.005 w
.36901 .15777 m
.3716 .15696 L
s
P
p
1 .6 0 r
.005 w
.3716 .15696 m
.37419 .15614 L
s
P
p
.2 1 0 r
.005 w
.37593 .15487 m
.37852 .15406 L
s
P
p
.2 1 0 r
.005 w
.37852 .15406 m
.38111 .15324 L
s
P
p
.2 1 0 r
.005 w
.38111 .15324 m
.38285 .15197 L
s
P
p
.2 0 1 r
.005 w
.35981 .16447 m
.36008 .1632 L
s
P
p
.2 0 1 r
.005 w
.36112 .16527 m
.35981 .16447 L
s
P
p
.2 0 1 r
.005 w
.36353 .16532 m
.36112 .16527 L
s
P
p
.2 0 1 r
.005 w
.36593 .16538 m
.36353 .16532 L
s
P
p
0 1 1 r
.005 w
.36965 .16623 m
.36724 .16618 L
s
P
p
0 1 1 r
.005 w
.37206 .16628 m
.36965 .16623 L
s
P
p
.2 1 0 r
.005 w
.37469 .1679 m
.37338 .16709 L
s
P
p
.2 1 0 r
.005 w
.37442 .16917 m
.37469 .1679 L
s
P
p
1 0 .6 r
.005 w
.35508 .17788 m
.35768 .17707 L
s
P
p
.2 0 1 r
.005 w
.35158 .18043 m
.35333 .17916 L
s
P
p
1 0 .6 r
.005 w
.35768 .17707 m
.36027 .17625 L
s
P
p
.2 1 0 r
.005 w
.37416 .17044 m
.37442 .16917 L
s
P
p
.2 0 1 r
.005 w
.35131 .18171 m
.35158 .18043 L
s
P
p
1 0 .6 r
.005 w
.36027 .17625 m
.36287 .17544 L
s
P
p
1 .6 0 r
.005 w
.36287 .17544 m
.36546 .17462 L
s
P
p
.2 1 0 r
.005 w
.36721 .17335 m
.36981 .17253 L
s
P
p
.2 1 0 r
.005 w
.36981 .17253 m
.37241 .17171 L
s
P
p
.2 1 0 r
.005 w
.37241 .17171 m
.37416 .17044 L
s
P
p
.2 0 1 r
.005 w
.35104 .18298 m
.35131 .18171 L
s
P
p
.2 0 1 r
.005 w
.35234 .1838 m
.35104 .18298 L
s
P
p
.2 0 1 r
.005 w
.35476 .18385 m
.35234 .1838 L
s
P
p
.2 0 1 r
.005 w
.35717 .18391 m
.35476 .18385 L
s
P
p
0 1 1 r
.005 w
.3609 .18478 m
.35848 .18472 L
s
P
p
0 1 1 r
.005 w
.36331 .18484 m
.3609 .18478 L
s
P
p
.2 1 0 r
.005 w
.36594 .18647 m
.36463 .18565 L
s
P
p
.2 1 0 r
.005 w
.36567 .18775 m
.36594 .18647 L
s
P
p
.2 1 0 r
.005 w
.3654 .18903 m
.36567 .18775 L
s
P
p
1 .6 0 r
.005 w
.35408 .19404 m
.35668 .19322 L
s
P
p
.2 1 0 r
.005 w
.35844 .19194 m
.36104 .19113 L
s
P
p
.2 1 0 r
.005 w
.36104 .19113 m
.36365 .19031 L
s
P
p
.2 1 0 r
.005 w
.36365 .19031 m
.3654 .18903 L
s
P
p
1 0 .6 r
.005 w
.34178 .20301 m
.34354 .20173 L
s
P
p
1 0 .6 r
.005 w
.34002 .2043 m
.34178 .20301 L
s
P
p
1 0 .6 r
.005 w
.33826 .20558 m
.34002 .2043 L
s
P
p
.2 0 1 r
.005 w
.33771 .20815 m
.33798 .20687 L
s
P
p
.2 0 1 r
.005 w
.33902 .20898 m
.33771 .20815 L
s
P
p
.2 0 1 r
.005 w
.34032 .2098 m
.33902 .20898 L
s
P
p
.2 0 1 r
.005 w
.34274 .20987 m
.34032 .2098 L
s
P
p
.2 0 1 r
.005 w
.3454 .20915 m
.34274 .20987 L
s
P
p
.2 0 1 r
.005 w
.34806 .20843 m
.3454 .20915 L
s
P
p
0 1 1 r
.005 w
.35314 .20777 m
.35048 .20849 L
s
P
p
0 1 1 r
.005 w
.3558 .20705 m
.35314 .20777 L
s
P
p
.2 1 0 r
.005 w
.36066 .20718 m
.35823 .20711 L
s
P
p
.2 1 0 r
.005 w
.36198 .208 m
.36066 .20718 L
s
P
p
.2 1 0 r
.005 w
.3633 .20883 m
.36198 .208 L
s
P
p
.2 1 0 r
.005 w
.36303 .21012 m
.3633 .20883 L
s
P
p
.2 1 0 r
.005 w
.36126 .21141 m
.36303 .21012 L
s
P
p
.2 1 0 r
.005 w
.3595 .2127 m
.36126 .21141 L
s
P
p
1 .6 0 r
.005 w
.35746 .21529 m
.35923 .214 L
s
P
p
1 0 .6 r
.005 w
.35719 .21658 m
.35746 .21529 L
s
P
p
1 0 .6 r
.005 w
.35692 .21788 m
.35719 .21658 L
s
P
p
1 0 .6 r
.005 w
.35665 .21917 m
.35692 .21788 L
s
P
p
.2 0 1 r
.005 w
.35929 .22084 m
.35797 .22 L
s
P
p
.2 0 1 r
.005 w
.36172 .22091 m
.35929 .22084 L
s
P
p
.2 0 1 r
.005 w
.36416 .22097 m
.36172 .22091 L
s
P
p
0 1 1 r
.005 w
.37727 .21452 m
.37533 .21577 L
s
P
p
.2 0 1 r
.005 w
.37071 .21775 m
.36878 .219 L
s
P
p
.2 0 1 r
.005 w
.36684 .22025 m
.36416 .22097 L
s
P
p
0 1 1 r
.005 w
.37533 .21577 m
.37339 .21702 L
s
P
p
.2 0 1 r
.005 w
.36878 .219 m
.36684 .22025 L
s
P
p
.2 1 0 r
.005 w
.38262 .21307 m
.37994 .2138 L
s
P
p
.2 1 0 r
.005 w
.38507 .21314 m
.38262 .21307 L
s
P
p
.2 1 0 r
.005 w
.38751 .21321 m
.38507 .21314 L
s
P
p
.2 1 0 r
.005 w
.38885 .21404 m
.38751 .21321 L
s
P
p
.2 1 0 r
.005 w
.38858 .21534 m
.38885 .21404 L
s
P
p
.2 1 0 r
.005 w
.38832 .21664 m
.38858 .21534 L
s
P
p
1 .6 0 r
.005 w
.38939 .21877 m
.38965 .21747 L
s
P
p
1 0 .6 r
.005 w
.38912 .22007 m
.38939 .21877 L
s
P
p
1 0 .6 r
.005 w
.38886 .22138 m
.38912 .22007 L
s
P
p
1 0 .6 r
.005 w
.38859 .22268 m
.38886 .22138 L
s
P
p
.2 0 1 r
.005 w
.39127 .22435 m
.38993 .22352 L
s
P
p
.2 0 1 r
.005 w
.39372 .22442 m
.39127 .22435 L
s
P
p
.2 0 1 r
.005 w
.39618 .22449 m
.39372 .22442 L
s
P
p
0 1 1 r
.005 w
.40935 .21801 m
.4074 .21927 L
s
P
p
.2 0 1 r
.005 w
.40276 .22125 m
.40082 .22251 L
s
P
p
.2 0 1 r
.005 w
.39887 .22377 m
.39618 .22449 L
s
P
p
0 1 1 r
.005 w
.4074 .21927 m
.40545 .22053 L
s
P
p
.2 0 1 r
.005 w
.40082 .22251 m
.39887 .22377 L
s
P
p
.2 1 0 r
.005 w
.41473 .21656 m
.41204 .21729 L
s
P
p
.2 1 0 r
.005 w
.4172 .21663 m
.41473 .21656 L
s
P
p
.2 1 0 r
.005 w
.41966 .21669 m
.4172 .21663 L
s
P
p
.2 1 0 r
.005 w
.42101 .21753 m
.41966 .21669 L
s
P
p
.2 1 0 r
.005 w
.42076 .21884 m
.42101 .21753 L
s
P
p
.2 1 0 r
.005 w
.4205 .22014 m
.42076 .21884 L
s
P
p
1 .6 0 r
.005 w
.42159 .22229 m
.42185 .22098 L
s
P
p
1 0 .6 r
.005 w
.42295 .22313 m
.42159 .22229 L
s
P
p
1 0 .6 r
.005 w
.4243 .22397 m
.42295 .22313 L
s
P
p
.2 1 0 r
.005 w
.44578 .21309 m
.44383 .21436 L
s
P
p
.2 1 0 r
.005 w
.44849 .21237 m
.44578 .21309 L
s
P
p
.2 1 0 r
.005 w
.5091 .1823 m
.50715 .18356 L
s
P
p
.2 1 0 r
.005 w
.51181 .18157 m
.5091 .1823 L
s
P
p
.2 1 0 r
.005 w
.50715 .18356 m
.50521 .18482 L
s
P
p
1 0 .6 r
.005 w
.42566 .22481 m
.4243 .22397 L
s
P
p
.2 1 0 r
.005 w
.45119 .21164 m
.44849 .21237 L
s
P
p
0 1 1 r
.005 w
.44188 .21562 m
.4414 .21695 L
s
P
p
.2 1 0 r
.005 w
.51431 .18162 m
.51181 .18157 L
s
P
p
.2 1 0 r
.005 w
.50521 .18482 m
.50474 .18615 L
s
P
p
.2 1 0 r
.005 w
.45368 .2117 m
.45119 .21164 L
s
P
p
.2 1 0 r
.005 w
.47825 .19892 m
.47631 .20018 L
s
P
p
.2 1 0 r
.005 w
.48096 .19818 m
.47825 .19892 L
s
P
p
0 1 1 r
.005 w
.4414 .21695 m
.44091 .21829 L
s
P
p
.2 1 0 r
.005 w
.51682 .18168 m
.51431 .18162 L
s
P
p
.2 1 0 r
.005 w
.47631 .20018 m
.47436 .20144 L
s
P
p
.2 1 0 r
.005 w
.48346 .19825 m
.48096 .19818 L
s
P
p
.2 1 0 r
.005 w
.47436 .20144 m
.47388 .20277 L
s
P
p
.2 1 0 r
.005 w
.45504 .21254 m
.45368 .2117 L
s
P
p
0 1 1 r
.005 w
.50426 .18748 m
.50543 .1884 L
s
P
p
.2 0 1 r
.005 w
.43896 .21955 m
.43847 .22089 L
s
P
p
.2 0 1 r
.005 w
.43061 .22495 m
.42813 .22488 L
s
P
p
.2 1 0 r
.005 w
.48595 .19831 m
.48346 .19825 L
s
P
p
1 .6 0 r
.005 w
.52204 .181 m
.51953 .18095 L
s
P
p
.2 1 0 r
.005 w
.45641 .21338 m
.45504 .21254 L
s
P
p
.2 0 1 r
.005 w
.43847 .22089 m
.43798 .22223 L
s
P
p
0 1 1 r
.005 w
.50543 .1884 m
.5066 .18932 L
s
P
p
0 1 1 r
.005 w
.4734 .20411 m
.47456 .20503 L
s
P
p
.2 0 1 r
.005 w
.43332 .22422 m
.43061 .22495 L
s
P
p
.2 0 1 r
.005 w
.43602 .2235 m
.43332 .22422 L
s
P
p
.2 0 1 r
.005 w
.43798 .22223 m
.43602 .2235 L
s
P
p
1 .6 0 r
.005 w
.49116 .19764 m
.48867 .19758 L
s
P
p
.2 1 0 r
.005 w
.57916 .154 m
.57722 .15526 L
s
P
p
.2 1 0 r
.005 w
.58189 .15327 m
.57916 .154 L
s
P
p
0 1 1 r
.005 w
.47456 .20503 m
.47572 .20596 L
s
P
p
.2 1 0 r
.005 w
.57722 .15526 m
.57528 .15652 L
s
P
p
.2 1 0 r
.005 w
.58441 .15331 m
.58189 .15327 L
s
P
p
.2 1 0 r
.005 w
.57528 .15652 m
.57482 .15785 L
s
P
p
1 0 .6 r
.005 w
.49366 .1977 m
.49116 .19764 L
s
P
p
1 .6 0 r
.005 w
.46027 .21428 m
.4589 .21345 L
s
P
p
.2 0 1 r
.005 w
.50613 .19065 m
.5073 .19157 L
s
P
p
.2 1 0 r
.005 w
.5483 .17063 m
.54636 .17189 L
s
P
p
.2 1 0 r
.005 w
.55102 .1699 m
.5483 .17063 L
s
P
p
.2 1 0 r
.005 w
.58694 .15336 m
.58441 .15331 L
s
P
p
.2 1 0 r
.005 w
.54636 .17189 m
.54441 .17315 L
s
P
p
1 0 .6 r
.005 w
.49616 .19776 m
.49366 .1977 L
s
P
p
.2 1 0 r
.005 w
.55354 .16995 m
.55102 .1699 L
s
P
p
.2 1 0 r
.005 w
.54441 .17315 m
.54395 .17448 L
s
P
p
1 0 .6 r
.005 w
.46276 .21435 m
.46027 .21428 L
s
P
p
.2 0 1 r
.005 w
.5073 .19157 m
.50848 .1925 L
s
P
p
.2 0 1 r
.005 w
.47524 .2073 m
.4764 .20823 L
s
P
p
0 1 1 r
.005 w
.57436 .15917 m
.57556 .16008 L
s
P
p
1 0 .6 r
.005 w
.49867 .19782 m
.49616 .19776 L
s
P
p
.2 1 0 r
.005 w
.55606 .17 m
.55354 .16995 L
s
P
p
1 0 .6 r
.005 w
.46525 .21442 m
.46276 .21435 L
s
P
p
1 .6 0 r
.005 w
.5922 .15267 m
.58967 .15263 L
s
P
p
.2 0 1 r
.005 w
.50848 .1925 m
.508 .19383 L
s
P
p
.2 0 1 r
.005 w
.4764 .20823 m
.47756 .20916 L
s
P
p
0 1 1 r
.005 w
.57556 .16008 m
.57676 .161 L
s
P
p
0 1 1 r
.005 w
.54348 .17581 m
.54467 .17673 L
s
P
p
1 0 .6 r
.005 w
.46774 .21449 m
.46525 .21442 L
s
P
p
.2 0 1 r
.005 w
.508 .19383 m
.50605 .19509 L
s
P
p
.2 0 1 r
.005 w
.5041 .19636 m
.50139 .19709 L
s
P
p
1 .6 0 r
.005 w
.56131 .16932 m
.55879 .16927 L
s
P
p
.2 0 1 r
.005 w
.50605 .19509 m
.5041 .19636 L
s
P
p
.2 0 1 r
.005 w
.47756 .20916 m
.47708 .21049 L
s
P
p
0 1 1 r
.005 w
.54467 .17673 m
.54585 .17765 L
s
P
p
1 0 .6 r
.005 w
.56383 .16937 m
.56131 .16932 L
s
P
p
.2 0 1 r
.005 w
.47708 .21049 m
.47513 .21176 L
s
P
p
.2 0 1 r
.005 w
.47318 .21302 m
.47046 .21375 L
s
P
p
.2 0 1 r
.005 w
.5763 .16232 m
.5775 .16324 L
s
P
p
.2 0 1 r
.005 w
.47513 .21176 m
.47318 .21302 L
s
P
p
1 0 .6 r
.005 w
.56636 .16943 m
.56383 .16937 L
s
P
p
1 0 .6 r
.005 w
.53291 .18604 m
.53039 .18598 L
s
P
p
.2 0 1 r
.005 w
.5775 .16324 m
.5787 .16415 L
s
P
p
.2 0 1 r
.005 w
.54539 .17898 m
.54658 .1799 L
s
P
p
1 0 .6 r
.005 w
.56888 .16948 m
.56636 .16943 L
s
P
p
1 0 .6 r
.005 w
.53543 .1861 m
.53291 .18604 L
s
P
p
.2 0 1 r
.005 w
.5787 .16415 m
.57824 .16548 L
s
P
p
.2 0 1 r
.005 w
.54658 .1799 m
.54777 .18082 L
s
P
p
1 0 .6 r
.005 w
.53795 .18616 m
.53543 .1861 L
s
P
p
.2 0 1 r
.005 w
.57824 .16548 m
.57629 .16674 L
s
P
p
.2 0 1 r
.005 w
.57435 .16801 m
.57162 .16874 L
s
P
p
.2 0 1 r
.005 w
.57629 .16674 m
.57435 .16801 L
s
P
p
.2 0 1 r
.005 w
.54777 .18082 m
.5473 .18216 L
s
P
p
.2 0 1 r
.005 w
.5473 .18216 m
.54535 .18342 L
s
P
p
.2 0 1 r
.005 w
.5434 .18468 m
.54067 .18542 L
s
P
p
.2 0 1 r
.005 w
.54535 .18342 m
.5434 .18468 L
s
P
p
1 0 .6 r
.005 w
.60214 .15842 m
.60071 .1576 L
s
P
p
1 0 .6 r
.005 w
.60356 .15924 m
.60214 .15842 L
s
P
p
.2 1 0 r
.005 w
.62513 .14832 m
.62319 .14958 L
s
P
p
.2 1 0 r
.005 w
.62788 .14757 m
.62513 .14832 L
s
P
p
1 0 .6 r
.005 w
.60498 .16007 m
.60356 .15924 L
s
P
p
.2 1 0 r
.005 w
.63062 .14683 m
.62788 .14757 L
s
P
p
0 1 1 r
.005 w
.62124 .15084 m
.6208 .15217 L
s
P
p
.2 1 0 r
.005 w
.63317 .14688 m
.63062 .14683 L
s
P
p
0 1 1 r
.005 w
.6208 .15217 m
.62035 .1535 L
s
P
p
.2 1 0 r
.005 w
.63461 .1477 m
.63317 .14688 L
s
P
p
.2 0 1 r
.005 w
.6184 .15476 m
.61796 .15609 L
s
P
p
.2 0 1 r
.005 w
.61007 .16017 m
.60753 .16012 L
s
P
p
.2 1 0 r
.005 w
.63604 .14852 m
.63461 .1477 L
s
P
p
.2 0 1 r
.005 w
.61796 .15609 m
.61751 .15742 L
s
P
p
.2 0 1 r
.005 w
.61282 .15943 m
.61007 .16017 L
s
P
p
.2 0 1 r
.005 w
.61556 .15869 m
.61282 .15943 L
s
P
p
.2 0 1 r
.005 w
.61751 .15742 m
.61556 .15869 L
s
P
p
1 .6 0 r
.005 w
.64004 .14939 m
.6386 .14857 L
s
P
p
1 0 .6 r
.005 w
.63984 .15069 m
.64004 .14939 L
s
P
p
1 0 .6 r
.005 w
.63964 .15199 m
.63984 .15069 L
s
P
p
1 0 .6 r
.005 w
.63944 .15329 m
.63964 .15199 L
s
P
p
.2 0 1 r
.005 w
.64232 .15493 m
.64088 .15411 L
s
P
p
.2 0 1 r
.005 w
.64488 .15498 m
.64232 .15493 L
s
P
p
.2 0 1 r
.005 w
.64745 .15503 m
.64488 .15498 L
s
P
p
0 1 1 r
.005 w
.66077 .14847 m
.65882 .14974 L
s
P
p
.2 0 1 r
.005 w
.65411 .15175 m
.65216 .15302 L
s
P
p
.2 0 1 r
.005 w
.6502 .15429 m
.64745 .15503 L
s
P
p
0 1 1 r
.005 w
.65882 .14974 m
.65687 .15101 L
s
P
p
.2 0 1 r
.005 w
.65216 .15302 m
.6502 .15429 L
s
P
p
.2 1 0 r
.005 w
.66629 .14698 m
.66353 .14773 L
s
P
p
.2 1 0 r
.005 w
.66886 .14703 m
.66629 .14698 L
s
P
p
.2 1 0 r
.005 w
.67143 .14708 m
.66886 .14703 L
s
P
p
.2 1 0 r
.005 w
.67289 .1479 m
.67143 .14708 L
s
P
p
.2 1 0 r
.005 w
.6727 .1492 m
.67289 .1479 L
s
P
p
.2 1 0 r
.005 w
.6725 .15051 m
.6727 .1492 L
s
P
p
1 .6 0 r
.005 w
.67377 .15264 m
.67396 .15133 L
s
P
p
1 0 .6 r
.005 w
.67358 .15394 m
.67377 .15264 L
s
P
p
1 0 .6 r
.005 w
.67339 .15525 m
.67358 .15394 L
s
P
p
1 0 .6 r
.005 w
.6732 .15655 m
.67339 .15525 L
s
P
p
.2 0 1 r
.005 w
.67612 .15821 m
.67466 .15738 L
s
P
p
.2 0 1 r
.005 w
.6787 .15826 m
.67612 .15821 L
s
P
p
.2 0 1 r
.005 w
.68129 .15831 m
.6787 .15826 L
s
P
p
0 1 1 r
.005 w
.69467 .15172 m
.69271 .153 L
s
P
p
.2 0 1 r
.005 w
.68798 .15502 m
.68602 .15629 L
s
P
p
.2 0 1 r
.005 w
.68406 .15757 m
.68129 .15831 L
s
P
p
0 1 1 r
.005 w
.69271 .153 m
.69075 .15427 L
s
P
p
.2 0 1 r
.005 w
.68602 .15629 m
.68406 .15757 L
s
P
p
.2 1 0 r
.005 w
.70022 .15023 m
.69744 .15098 L
s
P
p
.2 1 0 r
.005 w
.70281 .15028 m
.70022 .15023 L
s
P
p
.2 1 0 r
.005 w
.70541 .15033 m
.70281 .15028 L
s
P
p
.2 1 0 r
.005 w
.70688 .15115 m
.70541 .15033 L
s
P
p
.2 1 0 r
.005 w
.7067 .15246 m
.70688 .15115 L
s
P
p
.2 1 0 r
.005 w
.70652 .15377 m
.7067 .15246 L
s
P
p
1 .6 0 r
.005 w
.70781 .15591 m
.70799 .1546 L
s
P
p
1 0 .6 r
.005 w
.70604 .15723 m
.70781 .15591 L
s
P
p
1 0 .6 r
.005 w
.70426 .15855 m
.70604 .15723 L
s
P
p
1 0 .6 r
.005 w
.70248 .15987 m
.70426 .15855 L
s
P
p
.2 0 1 r
.005 w
.70212 .16249 m
.7023 .16118 L
s
P
p
.2 0 1 r
.005 w
.70359 .16333 m
.70212 .16249 L
s
P
p
.2 0 1 r
.005 w
.70507 .16416 m
.70359 .16333 L
s
P
p
.2 0 1 r
.005 w
.70767 .16422 m
.70507 .16416 L
s
P
p
.2 0 1 r
.005 w
.71046 .16347 m
.70767 .16422 L
s
P
p
.2 0 1 r
.005 w
.71325 .16272 m
.71046 .16347 L
s
P
p
0 1 1 r
.005 w
.71866 .16202 m
.71586 .16277 L
s
P
p
0 1 1 r
.005 w
.72145 .16127 m
.71866 .16202 L
s
P
p
.2 1 0 r
.005 w
.72668 .16138 m
.72406 .16132 L
s
P
p
.2 1 0 r
.005 w
.72816 .16221 m
.72668 .16138 L
s
P
p
.2 1 0 r
.005 w
.72965 .16305 m
.72816 .16221 L
s
P
p
.2 1 0 r
.005 w
.72948 .16437 m
.72965 .16305 L
s
P
p
.2 1 0 r
.005 w
.7277 .16569 m
.72948 .16437 L
s
P
p
.2 1 0 r
.005 w
.72592 .16702 m
.7277 .16569 L
s
P
p
1 0 .6 r
.005 w
.71574 .17221 m
.71848 .17136 L
s
P
p
.2 0 1 r
.005 w
.71217 .17486 m
.71396 .17353 L
s
P
p
1 0 .6 r
.005 w
.71848 .17136 m
.72122 .17051 L
s
P
p
.2 0 1 r
.005 w
.71199 .17618 m
.71217 .17486 L
s
P
p
1 0 .6 r
.005 w
.72122 .17051 m
.72396 .16966 L
s
P
p
1 .6 0 r
.005 w
.72396 .16966 m
.72574 .16834 L
s
P
p
.2 0 1 r
.005 w
.71181 .17751 m
.71199 .17618 L
s
P
p
.2 0 1 r
.005 w
.7133 .17835 m
.71181 .17751 L
s
P
p
.2 0 1 r
.005 w
.71591 .17841 m
.7133 .17835 L
s
P
p
.2 0 1 r
.005 w
.71853 .17847 m
.71591 .17841 L
s
P
p
0 1 1 r
.005 w
.72265 .17937 m
.72002 .17931 L
s
P
p
0 1 1 r
.005 w
.72527 .17943 m
.72265 .17937 L
s
P
p
.2 1 0 r
.005 w
.72826 .18112 m
.72676 .18027 L
s
P
p
.2 1 0 r
.005 w
.72808 .18245 m
.72826 .18112 L
s
P
p
1 0 .6 r
.005 w
.70783 .19154 m
.71058 .19069 L
s
P
p
.2 0 1 r
.005 w
.70425 .19421 m
.70604 .19287 L
s
P
p
1 0 .6 r
.005 w
.71058 .19069 m
.71333 .18984 L
s
P
p
.2 1 0 r
.005 w
.7279 .18378 m
.72808 .18245 L
s
P
p
.2 0 1 r
.005 w
.70407 .19554 m
.70425 .19421 L
s
P
p
1 0 .6 r
.005 w
.71333 .18984 m
.71608 .18899 L
s
P
p
1 .6 0 r
.005 w
.71608 .18899 m
.71883 .18814 L
s
P
p
.2 1 0 r
.005 w
.72061 .18681 m
.72336 .18596 L
s
P
p
.2 1 0 r
.005 w
.72336 .18596 m
.72611 .18511 L
s
P
p
.2 1 0 r
.005 w
.72611 .18511 m
.7279 .18378 L
s
P
p
.2 0 1 r
.005 w
.70389 .19687 m
.70407 .19554 L
s
P
p
.2 0 1 r
.005 w
.70537 .19773 m
.70389 .19687 L
s
P
p
.2 0 1 r
.005 w
.708 .19779 m
.70537 .19773 L
s
P
p
.2 0 1 r
.005 w
.71062 .19785 m
.708 .19779 L
s
P
p
0 1 1 r
.005 w
.71475 .19877 m
.71212 .19871 L
s
P
p
0 1 1 r
.005 w
.71738 .19884 m
.71475 .19877 L
s
P
p
.2 1 0 r
.005 w
.72037 .20055 m
.71887 .19969 L
s
P
p
.2 1 0 r
.005 w
.72019 .20189 m
.72037 .20055 L
s
P
p
.2 1 0 r
.005 w
.72001 .20323 m
.72019 .20189 L
s
P
p
1 .6 0 r
.005 w
.70814 .20846 m
.7109 .20761 L
s
P
p
.2 1 0 r
.005 w
.71269 .20627 m
.71545 .20542 L
s
P
p
.2 1 0 r
.005 w
.71545 .20542 m
.71821 .20457 L
s
P
p
.2 1 0 r
.005 w
.71821 .20457 m
.72001 .20323 L
s
P
p
1 0 .6 r
.005 w
.68909 .21905 m
.69185 .2182 L
s
P
p
.2 0 1 r
.005 w
.68549 .22173 m
.68729 .22039 L
s
P
p
1 0 .6 r
.005 w
.69185 .2182 m
.6946 .21735 L
s
P
p
.2 0 1 r
.005 w
.6853 .22307 m
.68549 .22173 L
s
P
p
1 0 .6 r
.005 w
.6946 .21735 m
.69736 .2165 L
s
P
p
.2 0 1 r
.005 w
.68511 .22442 m
.6853 .22307 L
s
P
p
.2 0 1 r
.005 w
.6866 .22529 m
.68511 .22442 L
s
P
p
.2 0 1 r
.005 w
.68923 .22536 m
.6866 .22529 L
s
P
p
.2 0 1 r
.005 w
.69186 .22543 m
.68923 .22536 L
s
P
p
0 1 1 r
.005 w
.69599 .22637 m
.69335 .2263 L
s
P
p
0 1 1 r
.005 w
.69862 .22645 m
.69599 .22637 L
s
P
p
.2 0 1 r
.005 w
.67562 .23799 m
.67839 .23714 L
s
P
p
.2 0 1 r
.005 w
.67382 .23933 m
.67562 .23799 L
s
P
p
.2 0 1 r
.005 w
.67201 .24068 m
.67382 .23933 L
s
P
p
.2 0 1 r
.005 w
.67182 .24203 m
.67201 .24068 L
s
P
p
1 0 .6 r
.005 w
.68115 .23628 m
.68387 .23624 L
s
P
p
.2 1 0 r
.005 w
.70161 .22818 m
.70012 .22731 L
s
P
p
.2 0 1 r
.005 w
.67331 .24291 m
.67182 .24203 L
s
P
p
1 0 .6 r
.005 w
.68387 .23624 m
.6866 .23619 L
s
P
p
.2 1 0 r
.005 w
.70143 .22954 m
.70161 .22818 L
s
P
p
1 0 .6 r
.005 w
.6866 .23619 m
.68933 .23614 L
s
P
p
.2 0 1 r
.005 w
.64618 .25598 m
.64894 .25513 L
s
P
p
.2 0 1 r
.005 w
.64437 .25733 m
.64618 .25598 L
s
P
p
.2 0 1 r
.005 w
.67479 .24378 m
.67331 .24291 L
s
P
p
.2 1 0 r
.005 w
.70124 .23089 m
.70143 .22954 L
s
P
p
.2 0 1 r
.005 w
.64256 .25868 m
.64437 .25733 L
s
P
p
.2 0 1 r
.005 w
.64235 .26004 m
.64256 .25868 L
s
P
p
1 0 .6 r
.005 w
.6517 .25428 m
.65442 .25424 L
s
P
p
1 .6 0 r
.005 w
.68933 .23614 m
.69209 .23529 L
s
P
p
.2 1 0 r
.005 w
.6939 .23394 m
.69667 .23309 L
s
P
p
.2 1 0 r
.005 w
.69667 .23309 m
.69944 .23224 L
s
P
p
.2 1 0 r
.005 w
.69944 .23224 m
.70124 .23089 L
s
P
p
.2 0 1 r
.005 w
.64383 .26092 m
.64235 .26004 L
s
P
p
1 0 .6 r
.005 w
.65442 .25424 m
.65714 .2542 L
s
P
p
0 1 1 r
.005 w
.67609 .24602 m
.6746 .24514 L
s
P
p
1 0 .6 r
.005 w
.65714 .2542 m
.65986 .25415 L
s
P
p
.2 0 1 r
.005 w
.61668 .274 m
.61944 .27316 L
s
P
p
.2 0 1 r
.005 w
.61487 .27535 m
.61668 .274 L
s
P
p
.2 0 1 r
.005 w
.64531 .26181 m
.64383 .26092 L
s
P
p
.2 0 1 r
.005 w
.61305 .27671 m
.61487 .27535 L
s
P
p
.2 0 1 r
.005 w
.61284 .27808 m
.61305 .27671 L
s
P
p
0 1 1 r
.005 w
.67758 .2469 m
.67609 .24602 L
s
P
p
1 0 .6 r
.005 w
.6222 .27231 m
.62491 .27227 L
s
P
p
1 .6 0 r
.005 w
.65986 .25415 m
.66258 .25411 L
s
P
p
.2 0 1 r
.005 w
.61431 .27896 m
.61284 .27808 L
s
P
p
1 0 .6 r
.005 w
.62491 .27227 m
.62763 .27223 L
s
P
p
.2 1 0 r
.005 w
.66535 .25326 m
.66807 .25322 L
s
P
p
0 1 1 r
.005 w
.64659 .26405 m
.64511 .26317 L
s
P
p
1 0 .6 r
.005 w
.62763 .27223 m
.63034 .27219 L
s
P
p
.2 0 1 r
.005 w
.61578 .27986 m
.61431 .27896 L
s
P
p
.2 1 0 r
.005 w
.67719 .24962 m
.67738 .24826 L
s
P
p
1 0 .6 r
.005 w
.57593 .29789 m
.57868 .29704 L
s
P
p
.2 1 0 r
.005 w
.66807 .25322 m
.6708 .25317 L
s
P
p
.2 0 1 r
.005 w
.57229 .3006 m
.57411 .29924 L
s
P
p
1 0 .6 r
.005 w
.57868 .29704 m
.58144 .29619 L
s
P
p
0 1 1 r
.005 w
.64807 .26494 m
.64659 .26405 L
s
P
p
1 .6 0 r
.005 w
.63034 .27219 m
.63306 .27216 L
s
P
p
.2 0 1 r
.005 w
.57206 .30197 m
.57229 .3006 L
s
P
p
1 0 .6 r
.005 w
.58144 .29619 m
.5842 .29535 L
s
P
p
.2 1 0 r
.005 w
.67538 .25097 m
.67719 .24962 L
s
P
p
.2 1 0 r
.005 w
.6708 .25317 m
.67357 .25232 L
s
P
p
.2 1 0 r
.005 w
.67357 .25232 m
.67538 .25097 L
s
P
p
.2 0 1 r
.005 w
.57184 .30335 m
.57206 .30197 L
s
P
p
.2 1 0 r
.005 w
.63582 .27131 m
.63854 .27127 L
s
P
p
0 1 1 r
.005 w
.61704 .28212 m
.61556 .28123 L
s
P
p
.2 1 0 r
.005 w
.64766 .26767 m
.64786 .26631 L
s
P
p
.2 0 1 r
.005 w
.57329 .30425 m
.57184 .30335 L
s
P
p
.2 1 0 r
.005 w
.63854 .27127 m
.64126 .27123 L
s
P
p
0 1 1 r
.005 w
.61851 .28301 m
.61704 .28212 L
s
P
p
1 .6 0 r
.005 w
.60078 .29026 m
.60349 .29023 L
s
P
p
.2 1 0 r
.005 w
.64585 .26903 m
.64766 .26767 L
s
P
p
.2 0 1 r
.005 w
.5759 .30435 m
.57329 .30425 L
s
P
p
.2 1 0 r
.005 w
.64126 .27123 m
.64403 .27038 L
s
P
p
.2 1 0 r
.005 w
.64403 .27038 m
.64585 .26903 L
s
P
p
.2 1 0 r
.005 w
.60625 .28938 m
.60896 .28935 L
s
P
p
.2 0 1 r
.005 w
.57851 .30444 m
.5759 .30435 L
s
P
p
.2 1 0 r
.005 w
.61808 .28576 m
.6183 .28438 L
s
P
p
.2 1 0 r
.005 w
.60896 .28935 m
.61168 .28932 L
s
P
p
.2 1 0 r
.005 w
.61627 .28711 m
.61808 .28576 L
s
P
p
.2 1 0 r
.005 w
.61168 .28932 m
.61445 .28847 L
s
P
p
.2 1 0 r
.005 w
.61445 .28847 m
.61627 .28711 L
s
P
p
0 1 1 r
.005 w
.58259 .30544 m
.57997 .30534 L
s
P
p
0 1 1 r
.005 w
.5852 .30554 m
.58259 .30544 L
s
P
p
.2 1 0 r
.005 w
.58813 .30734 m
.58666 .30644 L
s
P
p
.2 1 0 r
.005 w
.58791 .30873 m
.58813 .30734 L
s
P
p
.2 1 0 r
.005 w
.58769 .31011 m
.58791 .30873 L
s
P
p
1 .6 0 r
.005 w
.57572 .31538 m
.57849 .31453 L
s
P
p
1 0 .6 r
.005 w
.5739 .31674 m
.57572 .31538 L
s
P
p
.2 1 0 r
.005 w
.58032 .31317 m
.58309 .31232 L
s
P
p
1 0 .6 r
.005 w
.57207 .3181 m
.5739 .31674 L
s
P
p
.2 1 0 r
.005 w
.58309 .31232 m
.58586 .31147 L
s
P
p
.2 1 0 r
.005 w
.58586 .31147 m
.58769 .31011 L
s
P
p
1 0 .6 r
.005 w
.57024 .31947 m
.57207 .3181 L
s
P
p
.2 0 1 r
.005 w
.56979 .32224 m
.57002 .32085 L
s
P
p
.2 0 1 r
.005 w
.57125 .32315 m
.56979 .32224 L
s
P
p
.2 0 1 r
.005 w
.57271 .32406 m
.57125 .32315 L
s
P
p
.2 0 1 r
.005 w
.57533 .32416 m
.57271 .32406 L
s
P
p
.2 0 1 r
.005 w
.57817 .32342 m
.57533 .32416 L
s
P
p
.2 0 1 r
.005 w
.581 .32268 m
.57817 .32342 L
s
P
p
0 1 1 r
.005 w
.58646 .32204 m
.58362 .32278 L
s
P
p
0 1 1 r
.005 w
.58929 .32129 m
.58646 .32204 L
s
P
p
.2 1 0 r
.005 w
.59455 .3215 m
.59192 .3214 L
s
P
p
.2 1 0 r
.005 w
.59602 .32241 m
.59455 .3215 L
s
P
p
.2 1 0 r
.005 w
.5975 .32332 m
.59602 .32241 L
s
P
p
.2 1 0 r
.005 w
.59728 .32472 m
.5975 .32332 L
s
P
p
.2 1 0 r
.005 w
.59545 .32609 m
.59728 .32472 L
s
P
p
.2 1 0 r
.005 w
.59361 .32746 m
.59545 .32609 L
s
P
p
1 .6 0 r
.005 w
.59156 .33022 m
.59339 .32885 L
s
P
p
1 0 .6 r
.005 w
.58973 .33159 m
.59156 .33022 L
s
P
p
1 0 .6 r
.005 w
.58789 .33297 m
.58973 .33159 L
s
P
p
1 0 .6 r
.005 w
.58606 .33434 m
.58789 .33297 L
s
P
p
.2 0 1 r
.005 w
.58561 .33713 m
.58583 .33574 L
s
P
p
.2 0 1 r
.005 w
.58708 .33805 m
.58561 .33713 L
s
P
p
.2 0 1 r
.005 w
.58856 .33898 m
.58708 .33805 L
s
P
p
.2 0 1 r
.005 w
.5912 .33908 m
.58856 .33898 L
s
P
p
.2 0 1 r
.005 w
.59405 .33834 m
.5912 .33908 L
s
P
p
.2 0 1 r
.005 w
.59689 .33759 m
.59405 .33834 L
s
P
p
0 1 1 r
.005 w
.60239 .33696 m
.59954 .3377 L
s
P
p
0 1 1 r
.005 w
.60524 .33621 m
.60239 .33696 L
s
P
p
.2 1 0 r
.005 w
.61053 .33643 m
.60789 .33632 L
s
P
p
.2 1 0 r
.005 w
.61202 .33735 m
.61053 .33643 L
s
P
p
.2 1 0 r
.005 w
.61351 .33827 m
.61202 .33735 L
s
P
p
.2 1 0 r
.005 w
.61329 .33968 m
.61351 .33827 L
s
P
p
.2 1 0 r
.005 w
.61145 .34106 m
.61329 .33968 L
s
P
p
.2 1 0 r
.005 w
.60961 .34243 m
.61145 .34106 L
s
P
p
1 .6 0 r
.005 w
.60755 .34522 m
.6094 .34384 L
s
P
p
1 0 .6 r
.005 w
.60734 .34663 m
.60755 .34522 L
s
P
p
1 0 .6 r
.005 w
.60712 .34804 m
.60734 .34663 L
s
P
p
1 0 .6 r
.005 w
.6069 .34945 m
.60712 .34804 L
s
P
p
.2 0 1 r
.005 w
.60988 .3513 m
.60839 .35037 L
s
P
p
.2 0 1 r
.005 w
.61254 .35142 m
.60988 .3513 L
s
P
p
.2 0 1 r
.005 w
.6152 .35153 m
.61254 .35142 L
s
P
p
0 1 1 r
.005 w
.62907 .3447 m
.62704 .34603 L
s
P
p
.2 0 1 r
.005 w
.62214 .34811 m
.6201 .34945 L
s
P
p
.2 0 1 r
.005 w
.61807 .35078 m
.6152 .35153 L
s
P
p
0 1 1 r
.005 w
.62704 .34603 m
.625 .34737 L
s
P
p
.2 0 1 r
.005 w
.6201 .34945 m
.61807 .35078 L
s
P
p
.2 1 0 r
.005 w
.63481 .3432 m
.63194 .34395 L
s
P
p
.2 1 0 r
.005 w
.63748 .34331 m
.63481 .3432 L
s
P
p
.2 1 0 r
.005 w
.64015 .34342 m
.63748 .34331 L
s
P
p
.2 1 0 r
.005 w
.64165 .34435 m
.64015 .34342 L
s
P
p
.2 1 0 r
.005 w
.64144 .34576 m
.64165 .34435 L
s
P
p
.2 1 0 r
.005 w
.64124 .34718 m
.64144 .34576 L
s
P
p
1 .6 0 r
.005 w
.64253 .34952 m
.64274 .34811 L
s
P
p
1 0 .6 r
.005 w
.64404 .35045 m
.64253 .34952 L
s
P
p
1 0 .6 r
.005 w
.64555 .35139 m
.64404 .35045 L
s
P
p
.2 1 0 r
.005 w
.66817 .33991 m
.66614 .34125 L
s
P
p
.2 1 0 r
.005 w
.67106 .33916 m
.66817 .33991 L
s
P
p
1 0 .6 r
.005 w
.64706 .35232 m
.64555 .35139 L
s
P
p
.2 1 0 r
.005 w
.67394 .33841 m
.67106 .33916 L
s
P
p
0 1 1 r
.005 w
.6641 .34259 m
.66364 .34403 L
s
P
p
.2 1 0 r
.005 w
.67663 .33852 m
.67394 .33841 L
s
P
p
0 1 1 r
.005 w
.66364 .34403 m
.66318 .34547 L
s
P
p
.2 1 0 r
.005 w
.67815 .33945 m
.67663 .33852 L
s
P
p
.2 0 1 r
.005 w
.66115 .34682 m
.66069 .34826 L
s
P
p
.2 0 1 r
.005 w
.65242 .35255 m
.64974 .35244 L
s
P
p
.2 1 0 r
.005 w
.67967 .34038 m
.67815 .33945 L
s
P
p
.2 0 1 r
.005 w
.66069 .34826 m
.66023 .34971 L
s
P
p
.2 0 1 r
.005 w
.65531 .3518 m
.65242 .35255 L
s
P
p
.2 0 1 r
.005 w
.65819 .35105 m
.65531 .3518 L
s
P
p
.2 0 1 r
.005 w
.66023 .34971 m
.65819 .35105 L
s
P
p
1 .6 0 r
.005 w
.68389 .34142 m
.68237 .34049 L
s
P
p
1 0 .6 r
.005 w
.68542 .34235 m
.68389 .34142 L
s
P
p
1 0 .6 r
.005 w
.68694 .34328 m
.68542 .34235 L
s
P
p
.2 1 0 r
.005 w
.70962 .33177 m
.70758 .33311 L
s
P
p
.2 1 0 r
.005 w
.71252 .33102 m
.70962 .33177 L
s
P
p
1 0 .6 r
.005 w
.68847 .34422 m
.68694 .34328 L
s
P
p
.2 1 0 r
.005 w
.71542 .33027 m
.71252 .33102 L
s
P
p
0 1 1 r
.005 w
.70554 .33446 m
.7051 .3359 L
s
P
p
.2 1 0 r
.005 w
.71813 .33037 m
.71542 .33027 L
s
P
p
0 1 1 r
.005 w
.7051 .3359 m
.70465 .33735 L
s
P
p
.2 1 0 r
.005 w
.71967 .3313 m
.71813 .33037 L
s
P
p
.2 0 1 r
.005 w
.70261 .33869 m
.70216 .34014 L
s
P
p
.2 0 1 r
.005 w
.69388 .34444 m
.69117 .34433 L
s
P
p
.2 1 0 r
.005 w
.72121 .33223 m
.71967 .3313 L
s
P
p
.2 0 1 r
.005 w
.70216 .34014 m
.70171 .34159 L
s
P
p
.2 0 1 r
.005 w
.69677 .34369 m
.69388 .34444 L
s
P
p
.2 0 1 r
.005 w
.69967 .34293 m
.69677 .34369 L
s
P
p
.2 0 1 r
.005 w
.70171 .34159 m
.69967 .34293 L
s
P
p
1 .6 0 r
.005 w
.72547 .33327 m
.72392 .33234 L
s
P
p
1 0 .6 r
.005 w
.7259 .34273 m
.72436 .34179 L
s
P
p
1 0 .6 r
.005 w
.72745 .34367 m
.7259 .34273 L
s
P
p
.2 1 0 r
.005 w
.75023 .33211 m
.74818 .33346 L
s
P
p
.2 1 0 r
.005 w
.75314 .33135 m
.75023 .33211 L
s
P
p
1 0 .6 r
.005 w
.729 .34461 m
.72745 .34367 L
s
P
p
.2 1 0 r
.005 w
.75606 .33059 m
.75314 .33135 L
s
P
p
0 1 1 r
.005 w
.74614 .3348 m
.7457 .33626 L
s
P
p
.2 1 0 r
.005 w
.75879 .3307 m
.75606 .33059 L
s
P
p
0 1 1 r
.005 w
.7457 .33626 m
.74526 .33771 L
s
P
p
.2 1 0 r
.005 w
.76036 .33163 m
.75879 .3307 L
s
P
p
.2 0 1 r
.005 w
.74322 .33906 m
.74278 .34051 L
s
P
p
.2 0 1 r
.005 w
.73446 .34483 m
.73173 .34472 L
s
P
p
.2 1 0 r
.005 w
.76192 .33257 m
.76036 .33163 L
s
P
p
.2 0 1 r
.005 w
.74278 .34051 m
.74234 .34197 L
s
P
p
.2 0 1 r
.005 w
.73737 .34407 m
.73446 .34483 L
s
P
p
.2 0 1 r
.005 w
.74029 .34332 m
.73737 .34407 L
s
P
p
.2 0 1 r
.005 w
.74234 .34197 m
.74029 .34332 L
s
P
p
1 .6 0 r
.005 w
.76622 .33361 m
.76466 .33268 L
s
P
p
1 0 .6 r
.005 w
.76779 .33455 m
.76622 .33361 L
s
P
p
1 0 .6 r
.005 w
.76936 .33548 m
.76779 .33455 L
s
P
p
.2 1 0 r
.005 w
.79219 .32389 m
.79014 .32525 L
s
P
p
.2 1 0 r
.005 w
.79512 .32313 m
.79219 .32389 L
s
P
p
1 0 .6 r
.005 w
.77093 .33642 m
.76936 .33548 L
s
P
p
.2 1 0 r
.005 w
.79805 .32237 m
.79512 .32313 L
s
P
p
0 1 1 r
.005 w
.78809 .3266 m
.78767 .32805 L
s
P
p
.2 1 0 r
.005 w
.8008 .32248 m
.79805 .32237 L
s
P
p
0 1 1 r
.005 w
.78767 .32805 m
.78724 .3295 L
s
P
p
.2 1 0 r
.005 w
.80239 .32341 m
.8008 .32248 L
s
P
p
.2 0 1 r
.005 w
.78519 .33086 m
.78476 .33231 L
s
P
p
.2 0 1 r
.005 w
.77642 .33664 m
.77367 .33653 L
s
P
p
.2 1 0 r
.005 w
.80397 .32435 m
.80239 .32341 L
s
P
p
.2 0 1 r
.005 w
.78476 .33231 m
.78433 .33377 L
s
P
p
.2 0 1 r
.005 w
.77935 .33588 m
.77642 .33664 L
s
P
p
.2 0 1 r
.005 w
.78228 .33512 m
.77935 .33588 L
s
P
p
.2 0 1 r
.005 w
.78433 .33377 m
.78228 .33512 L
s
P
p
1 .6 0 r
.005 w
.80831 .32539 m
.80673 .32445 L
s
P
p
1 0 .6 r
.005 w
.80718 .33539 m
.80734 .33396 L
s
P
p
1 0 .6 r
.005 w
.80702 .33682 m
.80718 .33539 L
s
P
p
1 0 .6 r
.005 w
.80685 .33825 m
.80702 .33682 L
s
P
p
.2 0 1 r
.005 w
.81004 .34014 m
.80844 .3392 L
s
P
p
.2 0 1 r
.005 w
.81281 .34025 m
.81004 .34014 L
s
P
p
.2 0 1 r
.005 w
.81558 .34036 m
.81281 .34025 L
s
P
p
0 1 1 r
.005 w
.82971 .3334 m
.82765 .33476 L
s
P
p
.2 0 1 r
.005 w
.82265 .33688 m
.82059 .33824 L
s
P
p
.2 0 1 r
.005 w
.81853 .3396 m
.81558 .34036 L
s
P
p
0 1 1 r
.005 w
.82765 .33476 m
.8256 .33612 L
s
P
p
.2 0 1 r
.005 w
.82059 .33824 m
.81853 .3396 L
s
P
p
.2 1 0 r
.005 w
.83562 .33187 m
.83266 .33263 L
s
P
p
.2 1 0 r
.005 w
.8384 .33198 m
.83562 .33187 L
s
P
p
.2 1 0 r
.005 w
.84118 .33209 m
.8384 .33198 L
s
P
p
.2 1 0 r
.005 w
.84279 .33303 m
.84118 .33209 L
s
P
p
.2 1 0 r
.005 w
.84264 .33447 m
.84279 .33303 L
s
P
p
.2 1 0 r
.005 w
.84248 .3359 m
.84264 .33447 L
s
P
p
1 .6 0 r
.005 w
.84394 .33829 m
.84409 .33685 L
s
P
p
1 0 .6 r
.005 w
.84208 .3397 m
.84394 .33829 L
s
P
p
1 0 .6 r
.005 w
.84022 .34111 m
.84208 .3397 L
s
P
p
1 0 .6 r
.005 w
.83836 .34252 m
.84022 .34111 L
s
P
p
.2 0 1 r
.005 w
.83805 .34541 m
.83821 .34396 L
s
P
p
.2 0 1 r
.005 w
.83966 .34636 m
.83805 .34541 L
s
P
p
.2 0 1 r
.005 w
.84127 .34731 m
.83966 .34636 L
s
P
p
.2 0 1 r
.005 w
.84407 .34742 m
.84127 .34731 L
s
P
p
.2 0 1 r
.005 w
.84704 .34666 m
.84407 .34742 L
s
P
p
.2 0 1 r
.005 w
.85 .34589 m
.84704 .34666 L
s
P
p
0 1 1 r
.005 w
.85577 .34524 m
.8528 .346 L
s
P
p
0 1 1 r
.005 w
.85875 .34447 m
.85577 .34524 L
s
P
p
.2 1 0 r
.005 w
.86436 .3447 m
.86155 .34459 L
s
P
p
.2 1 0 r
.005 w
.86598 .34565 m
.86436 .3447 L
s
P
p
.2 1 0 r
.005 w
.8676 .3466 m
.86598 .34565 L
s
P
p
.2 1 0 r
.005 w
.86746 .34805 m
.8676 .3466 L
s
P
p
.2 1 0 r
.005 w
.86559 .34947 m
.86746 .34805 L
s
P
p
.2 1 0 r
.005 w
.86373 .35089 m
.86559 .34947 L
s
P
p
1 .6 0 r
.005 w
.86171 .35376 m
.86358 .35234 L
s
P
p
1 0 .6 r
.005 w
.85984 .35518 m
.86171 .35376 L
s
P
p
1 0 .6 r
.005 w
.85798 .3566 m
.85984 .35518 L
s
P
p
1 0 .6 r
.005 w
.85611 .35803 m
.85798 .3566 L
s
P
p
.2 0 1 r
.005 w
.85581 .36093 m
.85596 .35948 L
s
P
p
.2 0 1 r
.005 w
.85743 .36189 m
.85581 .36093 L
s
P
p
.2 0 1 r
.005 w
.6031 .48417 m
.60599 .48331 L
s
P
p
.2 0 1 r
.005 w
.6012 .48561 m
.6031 .48417 L
s
P
p
.2 0 1 r
.005 w
.59931 .48705 m
.6012 .48561 L
s
P
p
.2 0 1 r
.005 w
.59908 .48854 m
.59931 .48705 L
s
P
p
1 0 .6 r
.005 w
.60887 .48245 m
.6117 .48247 L
s
P
p
.2 0 1 r
.005 w
.85906 .36285 m
.85743 .36189 L
s
P
p
.2 0 1 r
.005 w
.60061 .48955 m
.59908 .48854 L
s
P
p
1 0 .6 r
.005 w
.6117 .48247 m
.61454 .4825 L
s
P
p
.2 0 1 r
.005 w
.86187 .36297 m
.85906 .36285 L
s
P
p
1 0 .6 r
.005 w
.61454 .4825 m
.61737 .48252 L
s
P
p
.2 0 1 r
.005 w
.60214 .49056 m
.60061 .48955 L
s
P
p
.2 0 1 r
.005 w
.86486 .36221 m
.86187 .36297 L
s
P
p
.2 0 1 r
.005 w
.86785 .36144 m
.86486 .36221 L
s
P
p
0 1 1 r
.005 w
.60345 .49307 m
.60192 .49205 L
s
P
p
1 0 .6 r
.005 w
.57779 .50418 m
.58067 .50332 L
s
P
p
0 1 1 r
.005 w
.87365 .36079 m
.87067 .36156 L
s
P
p
.2 0 1 r
.005 w
.57398 .50706 m
.57588 .50562 L
s
P
p
1 0 .6 r
.005 w
.58067 .50332 m
.58356 .50246 L
s
P
p
0 1 1 r
.005 w
.87664 .36003 m
.87365 .36079 L
s
P
p
.2 0 1 r
.005 w
.57374 .50856 m
.57398 .50706 L
s
P
p
1 0 .6 r
.005 w
.58356 .50246 m
.58645 .5016 L
s
P
p
0 1 1 r
.005 w
.60498 .49408 m
.60345 .49307 L
s
P
p
1 .6 0 r
.005 w
.58645 .5016 m
.58928 .50162 L
s
P
p
.2 0 1 r
.005 w
.57351 .51006 m
.57374 .50856 L
s
P
p
.2 1 0 r
.005 w
.88229 .36026 m
.87947 .36014 L
s
P
p
.2 1 0 r
.005 w
.59217 .50076 m
.595 .50079 L
s
P
p
.2 0 1 r
.005 w
.57503 .51108 m
.57351 .51006 L
s
P
p
.2 1 0 r
.005 w
.88393 .36123 m
.88229 .36026 L
s
P
p
.2 1 0 r
.005 w
.60453 .49707 m
.60476 .49557 L
s
P
p
.2 1 0 r
.005 w
.595 .50079 m
.59783 .50082 L
s
P
p
.2 0 1 r
.005 w
.57776 .51125 m
.57503 .51108 L
s
P
p
.2 1 0 r
.005 w
.60263 .49852 m
.60453 .49707 L
s
P
p
1 .6 0 r
.005 w
.63441 .48266 m
.63618 .48357 L
s
P
p
.2 1 0 r
.005 w
.88557 .36219 m
.88393 .36123 L
s
P
p
.2 1 0 r
.005 w
.59783 .50082 m
.60073 .49996 L
s
P
p
.2 1 0 r
.005 w
.60073 .49996 m
.60263 .49852 L
s
P
p
.2 0 1 r
.005 w
.5805 .51142 m
.57776 .51125 L
s
P
p
.2 0 1 r
.005 w
.65967 .47195 m
.66257 .47108 L
s
P
p
.2 0 1 r
.005 w
.65777 .47339 m
.65967 .47195 L
s
P
p
.2 1 0 r
.005 w
.88543 .36365 m
.88557 .36219 L
s
P
p
.2 0 1 r
.005 w
.65756 .47488 m
.65777 .47339 L
s
P
p
.2 0 1 r
.005 w
.66257 .47108 m
.66547 .47021 L
s
P
p
.2 0 1 r
.005 w
.66547 .47021 m
.66833 .47023 L
s
P
p
.2 1 0 r
.005 w
.63903 .48359 m
.6408 .48449 L
s
P
p
.2 1 0 r
.005 w
.88356 .36508 m
.88543 .36365 L
s
P
p
.2 0 1 r
.005 w
.65735 .47637 m
.65756 .47488 L
s
P
p
.2 1 0 r
.005 w
.88168 .36651 m
.88356 .36508 L
s
P
p
0 1 1 r
.005 w
.58476 .51261 m
.58202 .51244 L
s
P
p
1 0 .6 r
.005 w
.87088 .37203 m
.87381 .37116 L
s
P
p
.2 1 0 r
.005 w
.6408 .48449 m
.64257 .4854 L
s
P
p
.2 0 1 r
.005 w
.86713 .37489 m
.86901 .37346 L
s
P
p
1 0 .6 r
.005 w
.87381 .37116 m
.87674 .37028 L
s
P
p
0 1 1 r
.005 w
.65524 .47931 m
.65545 .47781 L
s
P
p
1 0 .6 r
.005 w
.67119 .47025 m
.67297 .47115 L
s
P
p
.2 0 1 r
.005 w
.86698 .37636 m
.86713 .37489 L
s
P
p
1 0 .6 r
.005 w
.87674 .37028 m
.87967 .3694 L
s
P
p
1 .6 0 r
.005 w
.87967 .3694 m
.88154 .36797 L
s
P
p
0 1 1 r
.005 w
.5875 .51277 m
.58476 .51261 L
s
P
p
.2 1 0 r
.005 w
.64257 .4854 m
.64542 .48542 L
s
P
p
0 1 1 r
.005 w
.65503 .48081 m
.65524 .47931 L
s
P
p
.2 0 1 r
.005 w
.86684 .37783 m
.86698 .37636 L
s
P
p
1 0 .6 r
.005 w
.67297 .47115 m
.67475 .47205 L
s
P
p
.2 1 0 r
.005 w
.64542 .48542 m
.64832 .48456 L
s
P
p
.2 0 1 r
.005 w
.86847 .3788 m
.86684 .37783 L
s
P
p
.2 1 0 r
.005 w
.64832 .48456 m
.65123 .48369 L
s
P
p
.2 1 0 r
.005 w
.65123 .48369 m
.65313 .48225 L
s
P
p
.2 1 0 r
.005 w
.59056 .51482 m
.58903 .5138 L
s
P
p
1 0 .6 r
.005 w
.67475 .47205 m
.67654 .47296 L
s
P
p
.2 0 1 r
.005 w
.8713 .37892 m
.86847 .3788 L
s
P
p
.2 1 0 r
.005 w
.59033 .51633 m
.59056 .51482 L
s
P
p
1 .6 0 r
.005 w
.67654 .47296 m
.67832 .47386 L
s
P
p
1 0 .6 r
.005 w
.56889 .52591 m
.57179 .52504 L
s
P
p
.2 0 1 r
.005 w
.87414 .37905 m
.8713 .37892 L
s
P
p
.2 0 1 r
.005 w
.56507 .5288 m
.56698 .52736 L
s
P
p
1 0 .6 r
.005 w
.57179 .52504 m
.57469 .52418 L
s
P
p
.2 1 0 r
.005 w
.5901 .51784 m
.59033 .51633 L
s
P
p
.2 0 1 r
.005 w
.56483 .53032 m
.56507 .5288 L
s
P
p
.2 0 1 r
.005 w
.70186 .46221 m
.70477 .46134 L
s
P
p
.2 0 1 r
.005 w
.69996 .46365 m
.70186 .46221 L
s
P
p
1 0 .6 r
.005 w
.57469 .52418 m
.57758 .52332 L
s
P
p
.2 0 1 r
.005 w
.69977 .46515 m
.69996 .46365 L
s
P
p
.2 0 1 r
.005 w
.70477 .46134 m
.70769 .46047 L
s
P
p
1 .6 0 r
.005 w
.57758 .52332 m
.58048 .52246 L
s
P
p
.2 1 0 r
.005 w
.58239 .52101 m
.58529 .52015 L
s
P
p
.2 0 1 r
.005 w
.70769 .46047 m
.71056 .46049 L
s
P
p
.2 1 0 r
.005 w
.58529 .52015 m
.58819 .51928 L
s
P
p
.2 1 0 r
.005 w
.58819 .51928 m
.5901 .51784 L
s
P
p
.2 0 1 r
.005 w
.56459 .53183 m
.56483 .53032 L
s
P
p
.2 1 0 r
.005 w
.68119 .47388 m
.68298 .47478 L
s
P
p
.2 0 1 r
.005 w
.69957 .46664 m
.69977 .46515 L
s
P
p
0 1 1 r
.005 w
.87861 .38015 m
.87578 .38002 L
s
P
p
.2 0 1 r
.005 w
.56612 .53286 m
.56459 .53183 L
s
P
p
.2 1 0 r
.005 w
.68298 .47478 m
.68477 .47569 L
s
P
p
0 1 1 r
.005 w
.69747 .46958 m
.69767 .46809 L
s
P
p
1 0 .6 r
.005 w
.71344 .46051 m
.71524 .4614 L
s
P
p
0 1 1 r
.005 w
.88145 .38027 m
.87861 .38015 L
s
P
p
.2 0 1 r
.005 w
.56886 .53304 m
.56612 .53286 L
s
P
p
.2 1 0 r
.005 w
.68477 .47569 m
.68764 .47571 L
s
P
p
0 1 1 r
.005 w
.69727 .47108 m
.69747 .46958 L
s
P
p
1 0 .6 r
.005 w
.71524 .4614 m
.71705 .4623 L
s
P
p
.2 0 1 r
.005 w
.85722 .39245 m
.86015 .39157 L
s
P
p
.2 0 1 r
.005 w
.85533 .39389 m
.85722 .39245 L
s
P
p
.2 0 1 r
.005 w
.5716 .53321 m
.56886 .53304 L
s
P
p
.2 0 1 r
.005 w
.85345 .39532 m
.85533 .39389 L
s
P
p
.2 1 0 r
.005 w
.68764 .47571 m
.69056 .47484 L
s
P
p
.2 0 1 r
.005 w
.8533 .3968 m
.85345 .39532 L
s
P
p
1 0 .6 r
.005 w
.86309 .39069 m
.86601 .39069 L
s
P
p
.2 1 0 r
.005 w
.69056 .47484 m
.69347 .47397 L
s
P
p
.2 1 0 r
.005 w
.69347 .47397 m
.69537 .47252 L
s
P
p
.2 1 0 r
.005 w
.88474 .38222 m
.8831 .38125 L
s
P
p
1 0 .6 r
.005 w
.71705 .4623 m
.71885 .4632 L
s
P
p
.2 0 1 r
.005 w
.85494 .39778 m
.8533 .3968 L
s
P
p
1 0 .6 r
.005 w
.86601 .39069 m
.86894 .39069 L
s
P
p
.2 1 0 r
.005 w
.8846 .38369 m
.88474 .38222 L
s
P
p
1 .6 0 r
.005 w
.71885 .4632 m
.72066 .4641 L
s
P
p
0 1 1 r
.005 w
.57587 .53442 m
.57313 .53424 L
s
P
p
1 0 .6 r
.005 w
.86894 .39069 m
.87187 .39068 L
s
P
p
.2 0 1 r
.005 w
.82632 .41156 m
.82926 .41068 L
s
P
p
.2 0 1 r
.005 w
.82444 .413 m
.82632 .41156 L
s
P
p
.2 0 1 r
.005 w
.85657 .39876 m
.85494 .39778 L
s
P
p
.2 1 0 r
.005 w
.88446 .38517 m
.8846 .38369 L
s
P
p
.2 0 1 r
.005 w
.82255 .41444 m
.82444 .413 L
s
P
p
.2 0 1 r
.005 w
.7778 .43595 m
.78073 .43507 L
s
P
p
.2 0 1 r
.005 w
.77591 .43739 m
.7778 .43595 L
s
P
p
0 1 1 r
.005 w
.57861 .53459 m
.57587 .53442 L
s
P
p
.2 0 1 r
.005 w
.74425 .45243 m
.74717 .45156 L
s
P
p
.2 0 1 r
.005 w
.74235 .45388 m
.74425 .45243 L
s
P
p
.2 0 1 r
.005 w
.82239 .41592 m
.82255 .41444 L
s
P
p
1 0 .6 r
.005 w
.83219 .4098 m
.83511 .4098 L
s
P
p
.2 0 1 r
.005 w
.77401 .43883 m
.77591 .43739 L
s
P
p
1 .6 0 r
.005 w
.87187 .39068 m
.87481 .3898 L
s
P
p
.2 1 0 r
.005 w
.8767 .38836 m
.87963 .38748 L
s
P
p
.2 0 1 r
.005 w
.74217 .45537 m
.74235 .45388 L
s
P
p
.2 0 1 r
.005 w
.74717 .45156 m
.7501 .45069 L
s
P
p
.2 0 1 r
.005 w
.77384 .44032 m
.77401 .43883 L
s
P
p
1 0 .6 r
.005 w
.78366 .4342 m
.78656 .43421 L
s
P
p
.2 1 0 r
.005 w
.87963 .38748 m
.88258 .3866 L
s
P
p
.2 1 0 r
.005 w
.88258 .3866 m
.88446 .38517 L
s
P
p
.2 0 1 r
.005 w
.7501 .45069 m
.75299 .4507 L
s
P
p
.2 0 1 r
.005 w
.82401 .41691 m
.82239 .41592 L
s
P
p
.2 1 0 r
.005 w
.72354 .46412 m
.72535 .46502 L
s
P
p
1 0 .6 r
.005 w
.83511 .4098 m
.83803 .40981 L
s
P
p
.2 0 1 r
.005 w
.74198 .45687 m
.74217 .45537 L
s
P
p
.2 0 1 r
.005 w
.77544 .44132 m
.77384 .44032 L
s
P
p
1 0 .6 r
.005 w
.78656 .43421 m
.78947 .43421 L
s
P
p
0 1 1 r
.005 w
.85806 .40122 m
.85642 .40024 L
s
P
p
1 0 .6 r
.005 w
.83803 .40981 m
.84096 .40981 L
s
P
p
.2 1 0 r
.005 w
.58168 .53666 m
.58015 .53563 L
s
P
p
.2 0 1 r
.005 w
.82564 .4179 m
.82401 .41691 L
s
P
p
.2 1 0 r
.005 w
.72535 .46502 m
.72716 .46593 L
s
P
p
1 0 .6 r
.005 w
.78947 .43421 m
.79238 .43422 L
s
P
p
0 1 1 r
.005 w
.7399 .45981 m
.74008 .45831 L
s
P
p
1 0 .6 r
.005 w
.75589 .45071 m
.75771 .45161 L
s
P
p
.2 0 1 r
.005 w
.77705 .44232 m
.77544 .44132 L
s
P
p
0 1 1 r
.005 w
.8597 .40221 m
.85806 .40122 L
s
P
p
1 .6 0 r
.005 w
.84096 .40981 m
.84388 .40981 L
s
P
p
.2 1 0 r
.005 w
.58145 .53818 m
.58168 .53666 L
s
P
p
.2 1 0 r
.005 w
.72716 .46593 m
.73006 .46595 L
s
P
p
0 1 1 r
.005 w
.73971 .46131 m
.7399 .45981 L
s
P
p
1 0 .6 r
.005 w
.75771 .45161 m
.75954 .45251 L
s
P
p
.2 1 0 r
.005 w
.84682 .40893 m
.84975 .40893 L
s
P
p
.2 1 0 r
.005 w
.58122 .53971 m
.58145 .53818 L
s
P
p
0 1 1 r
.005 w
.82711 .42037 m
.82548 .41938 L
s
P
p
.2 1 0 r
.005 w
.73006 .46595 m
.73298 .46507 L
s
P
p
.2 1 0 r
.005 w
.73298 .46507 m
.73591 .4642 L
s
P
p
.2 1 0 r
.005 w
.73591 .4642 m
.73781 .46275 L
s
P
p
1 .6 0 r
.005 w
.56865 .54521 m
.57156 .54435 L
s
P
p
1 0 .6 r
.005 w
.56673 .54666 m
.56865 .54521 L
s
P
p
0 1 1 r
.005 w
.77849 .44481 m
.77688 .44381 L
s
P
p
.2 1 0 r
.005 w
.57348 .54289 m
.57639 .54203 L
s
P
p
.2 1 0 r
.005 w
.8594 .40517 m
.85955 .40369 L
s
P
p
1 0 .6 r
.005 w
.75954 .45251 m
.76136 .45341 L
s
P
p
1 0 .6 r
.005 w
.56481 .54812 m
.56673 .54666 L
s
P
p
.2 1 0 r
.005 w
.57639 .54203 m
.5793 .54116 L
s
P
p
.2 1 0 r
.005 w
.84975 .40893 m
.85268 .40893 L
s
P
p
.2 1 0 r
.005 w
.5793 .54116 m
.58122 .53971 L
s
P
p
0 1 1 r
.005 w
.82874 .42137 m
.82711 .42037 L
s
P
p
1 0 .6 r
.005 w
.56289 .54958 m
.56481 .54812 L
s
P
p
1 .6 0 r
.005 w
.80999 .42897 m
.81291 .42897 L
s
P
p
.2 1 0 r
.005 w
.85751 .40661 m
.8594 .40517 L
s
P
p
0 1 1 r
.005 w
.7801 .44581 m
.77849 .44481 L
s
P
p
.2 1 0 r
.005 w
.85268 .40893 m
.85562 .40805 L
s
P
p
1 .6 0 r
.005 w
.76136 .45341 m
.76427 .45342 L
s
P
p
.2 1 0 r
.005 w
.85562 .40805 m
.85751 .40661 L
s
P
p
.2 0 1 r
.005 w
.56242 .55263 m
.56266 .5511 L
s
P
p
.2 1 0 r
.005 w
.81584 .4281 m
.81877 .4281 L
s
P
p
.2 1 0 r
.005 w
.7672 .45255 m
.77011 .45256 L
s
P
p
.2 1 0 r
.005 w
.82842 .42434 m
.82858 .42285 L
s
P
p
.2 0 1 r
.005 w
.56395 .55367 m
.56242 .55263 L
s
P
p
.2 1 0 r
.005 w
.81877 .4281 m
.82169 .42811 L
s
P
p
.2 1 0 r
.005 w
.77975 .44881 m
.77993 .44731 L
s
P
p
.2 1 0 r
.005 w
.77011 .45256 m
.77302 .45258 L
s
P
p
.2 1 0 r
.005 w
.82653 .42579 m
.82842 .42434 L
s
P
p
.2 1 0 r
.005 w
.82169 .42811 m
.82463 .42723 L
s
P
p
.2 1 0 r
.005 w
.82463 .42723 m
.82653 .42579 L
s
P
p
.2 0 1 r
.005 w
.56548 .55472 m
.56395 .55367 L
s
P
p
.2 1 0 r
.005 w
.77785 .45025 m
.77975 .44881 L
s
P
p
.2 1 0 r
.005 w
.77302 .45258 m
.77595 .4517 L
s
P
p
.2 1 0 r
.005 w
.77595 .4517 m
.77785 .45025 L
s
P
p
.2 0 1 r
.005 w
.56823 .5549 m
.56548 .55472 L
s
P
p
.2 0 1 r
.005 w
.5712 .55415 m
.56823 .5549 L
s
P
p
.2 0 1 r
.005 w
.57418 .55341 m
.5712 .55415 L
s
P
p
0 1 1 r
.005 w
.57991 .55284 m
.57693 .55359 L
s
P
p
0 1 1 r
.005 w
.58289 .5521 m
.57991 .55284 L
s
P
p
.2 1 0 r
.005 w
.58841 .55246 m
.58564 .55228 L
s
P
p
.2 1 0 r
.005 w
.58995 .55351 m
.58841 .55246 L
s
P
p
.2 1 0 r
.005 w
.5915 .55455 m
.58995 .55351 L
s
P
p
.2 1 0 r
.005 w
.59127 .55609 m
.5915 .55455 L
s
P
p
.2 1 0 r
.005 w
.58934 .55755 m
.59127 .55609 L
s
P
p
.2 1 0 r
.005 w
.58741 .55902 m
.58934 .55755 L
s
P
p
1 .6 0 r
.005 w
.58525 .56202 m
.58718 .56055 L
s
P
p
1 0 .6 r
.005 w
.58502 .56355 m
.58525 .56202 L
s
P
p
1 0 .6 r
.005 w
.58479 .56509 m
.58502 .56355 L
s
P
p
1 0 .6 r
.005 w
.58455 .56663 m
.58479 .56509 L
s
P
p
.2 0 1 r
.005 w
.58765 .56874 m
.5861 .56768 L
s
P
p
.2 0 1 r
.005 w
.59042 .56893 m
.58765 .56874 L
s
P
p
.2 0 1 r
.005 w
.59319 .56911 m
.59042 .56893 L
s
P
p
0 1 1 r
.005 w
.6077 .56197 m
.60557 .56338 L
s
P
p
.2 0 1 r
.005 w
.60045 .56554 m
.59832 .56695 L
s
P
p
.2 0 1 r
.005 w
.59619 .56837 m
.59319 .56911 L
s
P
p
0 1 1 r
.005 w
.60557 .56338 m
.60344 .56479 L
s
P
p
.2 0 1 r
.005 w
.59832 .56695 m
.59619 .56837 L
s
P
p
.2 1 0 r
.005 w
.61369 .56047 m
.61069 .56122 L
s
P
p
.2 1 0 r
.005 w
.61647 .56065 m
.61369 .56047 L
s
P
p
.2 1 0 r
.005 w
.61926 .56084 m
.61647 .56065 L
s
P
p
.2 1 0 r
.005 w
.62082 .56189 m
.61926 .56084 L
s
P
p
.2 1 0 r
.005 w
.6206 .56343 m
.62082 .56189 L
s
P
p
.2 1 0 r
.005 w
.62037 .56498 m
.6206 .56343 L
s
P
p
1 .6 0 r
.005 w
.62172 .56758 m
.62194 .56604 L
s
P
p
1 0 .6 r
.005 w
.62149 .56913 m
.62172 .56758 L
s
P
p
1 0 .6 r
.005 w
.62127 .57067 m
.62149 .56913 L
s
P
p
1 0 .6 r
.005 w
.62105 .57222 m
.62127 .57067 L
s
P
p
.2 0 1 r
.005 w
.34705 .70637 m
.34996 .70552 L
s
P
p
.2 0 1 r
.005 w
.34508 .70786 m
.34705 .70637 L
s
P
p
.2 0 1 r
.005 w
.34311 .70935 m
.34508 .70786 L
s
P
p
.2 0 1 r
.005 w
.34281 .71095 m
.34311 .70935 L
s
P
p
.2 0 1 r
.005 w
.62418 .57434 m
.62261 .57328 L
s
P
p
1 0 .6 r
.005 w
.35288 .70466 m
.35569 .70476 L
s
P
p
.2 0 1 r
.005 w
.34427 .71206 m
.34281 .71095 L
s
P
p
1 0 .6 r
.005 w
.35569 .70476 m
.3585 .70485 L
s
P
p
.2 0 1 r
.005 w
.62698 .57453 m
.62418 .57434 L
s
P
p
1 0 .6 r
.005 w
.3585 .70485 m
.36132 .70494 L
s
P
p
.2 0 1 r
.005 w
.31528 .72602 m
.31819 .72517 L
s
P
p
.2 0 1 r
.005 w
.31331 .72751 m
.31528 .72602 L
s
P
p
.2 0 1 r
.005 w
.34573 .71318 m
.34427 .71206 L
s
P
p
.2 0 1 r
.005 w
.62978 .57473 m
.62698 .57453 L
s
P
p
.2 0 1 r
.005 w
.31133 .72901 m
.31331 .72751 L
s
P
p
.2 0 1 r
.005 w
.31102 .73061 m
.31133 .72901 L
s
P
p
1 0 .6 r
.005 w
.3211 .72431 m
.32391 .72441 L
s
P
p
1 .6 0 r
.005 w
.36132 .70494 m
.36301 .70595 L
s
P
p
0 1 1 r
.005 w
.64435 .56754 m
.64222 .56896 L
s
P
p
.2 0 1 r
.005 w
.63707 .57113 m
.63493 .57255 L
s
P
p
.2 0 1 r
.005 w
.63279 .57397 m
.62978 .57473 L
s
P
p
0 1 1 r
.005 w
.64222 .56896 m
.64008 .57038 L
s
P
p
.2 0 1 r
.005 w
.63493 .57255 m
.63279 .57397 L
s
P
p
.2 1 0 r
.005 w
.65039 .56604 m
.64737 .56679 L
s
P
p
.2 0 1 r
.005 w
.31247 .73173 m
.31102 .73061 L
s
P
p
1 0 .6 r
.005 w
.32391 .72441 m
.32672 .72451 L
s
P
p
.2 0 1 r
.005 w
.38696 .6941 m
.38988 .69324 L
s
P
p
.2 0 1 r
.005 w
.38499 .69559 m
.38696 .6941 L
s
P
p
.2 1 0 r
.005 w
.6532 .56623 m
.65039 .56604 L
s
P
p
0 1 1 r
.005 w
.34689 .71589 m
.34543 .71477 L
s
P
p
.2 0 1 r
.005 w
.3847 .69718 m
.38499 .69559 L
s
P
p
.2 0 1 r
.005 w
.38988 .69324 m
.3928 .69238 L
s
P
p
1 0 .6 r
.005 w
.32672 .72451 m
.32952 .72461 L
s
P
p
.2 0 1 r
.005 w
.3928 .69238 m
.39563 .69247 L
s
P
p
.2 0 1 r
.005 w
.31392 .73285 m
.31247 .73173 L
s
P
p
.2 1 0 r
.005 w
.36583 .70604 m
.36753 .70705 L
s
P
p
.2 1 0 r
.005 w
.65601 .56641 m
.6532 .56623 L
s
P
p
.2 0 1 r
.005 w
.3844 .69877 m
.3847 .69718 L
s
P
p
0 1 1 r
.005 w
.34836 .71701 m
.34689 .71589 L
s
P
p
1 .6 0 r
.005 w
.32952 .72461 m
.33233 .72471 L
s
P
p
.2 1 0 r
.005 w
.65759 .56748 m
.65601 .56641 L
s
P
p
.2 1 0 r
.005 w
.36753 .70705 m
.36923 .70805 L
s
P
p
0 1 1 r
.005 w
.38214 .70185 m
.38243 .70026 L
s
P
p
1 0 .6 r
.005 w
.39846 .69256 m
.40017 .69356 L
s
P
p
.2 1 0 r
.005 w
.33525 .72385 m
.33807 .72395 L
s
P
p
0 1 1 r
.005 w
.31506 .73558 m
.31361 .73445 L
s
P
p
1 0 .6 r
.005 w
.28893 .74686 m
.29184 .74601 L
s
P
p
.2 1 0 r
.005 w
.65738 .56903 m
.65759 .56748 L
s
P
p
.2 1 0 r
.005 w
.36923 .70805 m
.37205 .70815 L
s
P
p
0 1 1 r
.005 w
.38184 .70344 m
.38214 .70185 L
s
P
p
.2 1 0 r
.005 w
.34775 .7202 m
.34805 .7186 L
s
P
p
.2 0 1 r
.005 w
.28497 .74986 m
.28695 .74836 L
s
P
p
1 0 .6 r
.005 w
.29184 .74601 m
.29476 .74516 L
s
P
p
1 0 .6 r
.005 w
.40017 .69356 m
.40189 .69457 L
s
P
p
.2 1 0 r
.005 w
.33807 .72395 m
.34088 .72405 L
s
P
p
.2 0 1 r
.005 w
.28465 .75147 m
.28497 .74986 L
s
P
p
1 0 .6 r
.005 w
.29476 .74516 m
.29767 .74431 L
s
P
p
0 1 1 r
.005 w
.31652 .73671 m
.31506 .73558 L
s
P
p
.2 1 0 r
.005 w
.65716 .57058 m
.65738 .56903 L
s
P
p
1 .6 0 r
.005 w
.29767 .74431 m
.30048 .74441 L
s
P
p
.2 1 0 r
.005 w
.37205 .70815 m
.37498 .70729 L
s
P
p
.2 1 0 r
.005 w
.34578 .7217 m
.34775 .7202 L
s
P
p
.2 1 0 r
.005 w
.37498 .70729 m
.37791 .70644 L
s
P
p
.2 1 0 r
.005 w
.37791 .70644 m
.37987 .70494 L
s
P
p
.2 1 0 r
.005 w
.34088 .72405 m
.3438 .72319 L
s
P
p
.2 1 0 r
.005 w
.3438 .72319 m
.34578 .7217 L
s
P
p
.2 0 1 r
.005 w
.28432 .75308 m
.28465 .75147 L
s
P
p
1 0 .6 r
.005 w
.40189 .69457 m
.4036 .69557 L
s
P
p
.2 1 0 r
.005 w
.3034 .74356 m
.3062 .74367 L
s
P
p
.2 0 1 r
.005 w
.28576 .75421 m
.28432 .75308 L
s
P
p
.2 1 0 r
.005 w
.31588 .73992 m
.3162 .73831 L
s
P
p
1 .6 0 r
.005 w
.65854 .5732 m
.65875 .57164 L
s
P
p
.2 1 0 r
.005 w
.3062 .74367 m
.30901 .74377 L
s
P
p
.2 0 1 r
.005 w
.28846 .75446 m
.28576 .75421 L
s
P
p
.2 1 0 r
.005 w
.31391 .74142 m
.31588 .73992 L
s
P
p
.2 1 0 r
.005 w
.30901 .74377 m
.31193 .74292 L
s
P
p
.2 1 0 r
.005 w
.31193 .74292 m
.31391 .74142 L
s
P
p
.2 0 1 r
.005 w
.29116 .75471 m
.28846 .75446 L
s
P
p
1 0 .6 r
.005 w
.64668 .58365 m
.6469 .58209 L
s
P
p
0 1 1 r
.005 w
.29531 .7561 m
.29261 .75585 L
s
P
p
1 0 .6 r
.005 w
.64647 .58521 m
.64668 .58365 L
s
P
p
0 1 1 r
.005 w
.29801 .75635 m
.29531 .7561 L
s
P
p
1 0 .6 r
.005 w
.64625 .58677 m
.64647 .58521 L
s
P
p
1 .6 0 r
.005 w
.41391 .70161 m
.41389 .70317 L
s
P
p
.2 1 0 r
.005 w
.30092 .75863 m
.29946 .75749 L
s
P
p
.2 0 1 r
.005 w
.64943 .58892 m
.64784 .58785 L
s
P
p
.2 1 0 r
.005 w
.3006 .76024 m
.30092 .75863 L
s
P
p
.2 0 1 r
.005 w
.65225 .58912 m
.64943 .58892 L
s
P
p
.2 1 0 r
.005 w
.41561 .70418 m
.41559 .70575 L
s
P
p
.2 1 0 r
.005 w
.30027 .76186 m
.3006 .76024 L
s
P
p
.2 0 1 r
.005 w
.65507 .58931 m
.65225 .58912 L
s
P
p
1 .6 0 r
.005 w
.28752 .76743 m
.29045 .76658 L
s
P
p
1 0 .6 r
.005 w
.28554 .76894 m
.28752 .76743 L
s
P
p
.2 1 0 r
.005 w
.29243 .76507 m
.29536 .76422 L
s
P
p
1 0 .6 r
.005 w
.28355 .77045 m
.28554 .76894 L
s
P
p
.2 1 0 r
.005 w
.29536 .76422 m
.29829 .76337 L
s
P
p
.2 1 0 r
.005 w
.29829 .76337 m
.30027 .76186 L
s
P
p
.2 1 0 r
.005 w
.41559 .70575 m
.41557 .70731 L
s
P
p
0 1 1 r
.005 w
.66972 .58209 m
.66758 .58352 L
s
P
p
.2 0 1 r
.005 w
.6624 .5857 m
.66025 .58713 L
s
P
p
.2 0 1 r
.005 w
.6581 .58856 m
.65507 .58931 L
s
P
p
1 0 .6 r
.005 w
.28156 .77196 m
.28355 .77045 L
s
P
p
0 1 1 r
.005 w
.66758 .58352 m
.66543 .58495 L
s
P
p
.2 0 1 r
.005 w
.66025 .58713 m
.6581 .58856 L
s
P
p
.2 1 0 r
.005 w
.6758 .58058 m
.67276 .58134 L
s
P
p
.2 1 0 r
.005 w
.67863 .58078 m
.6758 .58058 L
s
P
p
.2 1 0 r
.005 w
.41557 .70731 m
.41729 .70833 L
s
P
p
.2 0 1 r
.005 w
.28091 .7752 m
.28123 .77358 L
s
P
p
.2 1 0 r
.005 w
.68147 .58097 m
.67863 .58078 L
s
P
p
.2 1 0 r
.005 w
.41729 .70833 m
.42015 .70842 L
s
P
p
.2 0 1 r
.005 w
.28236 .77635 m
.28091 .7752 L
s
P
p
.2 1 0 r
.005 w
.68307 .58204 m
.68147 .58097 L
s
P
p
.2 1 0 r
.005 w
.42015 .70842 m
.423 .70851 L
s
P
p
.2 0 1 r
.005 w
.28381 .7775 m
.28236 .77635 L
s
P
p
.2 0 1 r
.005 w
.43973 .69992 m
.44268 .69906 L
s
P
p
.2 0 1 r
.005 w
.43776 .70142 m
.43973 .69992 L
s
P
p
.2 1 0 r
.005 w
.423 .70851 m
.42595 .70765 L
s
P
p
0 1 1 r
.005 w
.43087 .70529 m
.43284 .70379 L
s
P
p
.2 0 1 r
.005 w
.43579 .70292 m
.43776 .70142 L
s
P
p
.2 0 1 r
.005 w
.44268 .69906 m
.44555 .69915 L
s
P
p
.2 1 0 r
.005 w
.68286 .58361 m
.68307 .58204 L
s
P
p
0 1 1 r
.005 w
.4289 .70679 m
.43087 .70529 L
s
P
p
.2 0 1 r
.005 w
.28651 .77775 m
.28381 .7775 L
s
P
p
.2 0 1 r
.005 w
.44555 .69915 m
.44841 .69924 L
s
P
p
.2 1 0 r
.005 w
.68266 .58517 m
.68286 .58361 L
s
P
p
.2 0 1 r
.005 w
.2895 .77703 m
.28651 .77775 L
s
P
p
.2 0 1 r
.005 w
.44841 .69924 m
.45015 .70025 L
s
P
p
.2 0 1 r
.005 w
.29248 .7763 m
.2895 .77703 L
s
P
p
1 .6 0 r
.005 w
.68406 .58782 m
.68426 .58625 L
s
P
p
0 1 1 r
.005 w
.29818 .77583 m
.2952 .77656 L
s
P
p
1 0 .6 r
.005 w
.68385 .58938 m
.68406 .58782 L
s
P
p
0 1 1 r
.005 w
.30117 .77511 m
.29818 .77583 L
s
P
p
1 0 .6 r
.005 w
.45189 .70126 m
.45188 .70283 L
s
P
p
1 0 .6 r
.005 w
.68364 .59095 m
.68385 .58938 L
s
P
p
1 0 .6 r
.005 w
.45188 .70283 m
.45187 .7044 L
s
P
p
.2 1 0 r
.005 w
.30661 .77562 m
.30389 .77537 L
s
P
p
1 0 .6 r
.005 w
.68344 .59252 m
.68364 .59095 L
s
P
p
1 0 .6 r
.005 w
.45187 .7044 m
.45186 .70597 L
s
P
p
.2 1 0 r
.005 w
.30807 .77677 m
.30661 .77562 L
s
P
p
1 .6 0 r
.005 w
.45186 .70597 m
.45185 .70754 L
s
P
p
.2 1 0 r
.005 w
.30954 .77793 m
.30807 .77677 L
s
P
p
.2 0 1 r
.005 w
.68666 .59469 m
.68505 .59361 L
s
P
p
.2 1 0 r
.005 w
.30922 .77956 m
.30954 .77793 L
s
P
p
.2 0 1 r
.005 w
.6895 .59489 m
.68666 .59469 L
s
P
p
.2 1 0 r
.005 w
.4536 .70856 m
.45359 .71013 L
s
P
p
.2 1 0 r
.005 w
.30722 .78107 m
.30922 .77956 L
s
P
p
.2 0 1 r
.005 w
.69235 .59509 m
.6895 .59489 L
s
P
p
.2 1 0 r
.005 w
.30523 .78259 m
.30722 .78107 L
s
P
p
.2 1 0 r
.005 w
.45359 .71013 m
.45358 .71171 L
s
P
p
0 1 1 r
.005 w
.70708 .58782 m
.70493 .58926 L
s
P
p
.2 0 1 r
.005 w
.69972 .59145 m
.69756 .59289 L
s
P
p
.2 0 1 r
.005 w
.69541 .59433 m
.69235 .59509 L
s
P
p
0 1 1 r
.005 w
.70493 .58926 m
.70277 .5907 L
s
P
p
.2 1 0 r
.005 w
.45358 .71171 m
.45532 .71273 L
s
P
p
.2 0 1 r
.005 w
.69756 .59289 m
.69541 .59433 L
s
P
p
1 .6 0 r
.005 w
.30291 .78574 m
.30491 .78422 L
s
P
p
.2 1 0 r
.005 w
.7132 .58631 m
.71014 .58707 L
s
P
p
1 0 .6 r
.005 w
.30092 .78726 m
.30291 .78574 L
s
P
p
.2 1 0 r
.005 w
.71606 .58651 m
.7132 .58631 L
s
P
p
1 0 .6 r
.005 w
.29892 .78877 m
.30092 .78726 L
s
P
p
1 0 .6 r
.005 w
.29693 .79029 m
.29892 .78877 L
s
P
p
.2 1 0 r
.005 w
.45532 .71273 m
.4582 .71282 L
s
P
p
.2 1 0 r
.005 w
.71892 .5867 m
.71606 .58651 L
s
P
p
.2 1 0 r
.005 w
.4582 .71282 m
.46108 .71292 L
s
P
p
.2 0 1 r
.005 w
.29628 .79356 m
.2966 .79193 L
s
P
p
.2 1 0 r
.005 w
.72054 .58778 m
.71892 .5867 L
s
P
p
.2 0 1 r
.005 w
.47789 .70428 m
.48086 .70342 L
s
P
p
.2 0 1 r
.005 w
.47592 .70579 m
.47789 .70428 L
s
P
p
.2 1 0 r
.005 w
.46108 .71292 m
.46405 .71205 L
s
P
p
0 1 1 r
.005 w
.46899 .70968 m
.47097 .70817 L
s
P
p
.2 0 1 r
.005 w
.47394 .7073 m
.47592 .70579 L
s
P
p
.2 0 1 r
.005 w
.48086 .70342 m
.48375 .70351 L
s
P
p
.2 0 1 r
.005 w
.29774 .79473 m
.29628 .79356 L
s
P
p
0 1 1 r
.005 w
.46702 .71119 m
.46899 .70968 L
s
P
p
.2 1 0 r
.005 w
.72035 .58936 m
.72054 .58778 L
s
P
p
.2 0 1 r
.005 w
.48375 .70351 m
.48664 .7036 L
s
P
p
.05 w
.07412 .9033 Mdot
P
p
1 .6 0 r
.005 w
.07412 .9033 m
.07398 .90494 L
s
P
p
.2 0 1 r
.005 w
.29921 .79589 m
.29774 .79473 L
s
P
p
.2 1 0 r
.005 w
.72015 .59093 m
.72035 .58936 L
s
P
p
.2 0 1 r
.005 w
.48664 .7036 m
.4884 .70462 L
s
P
p
.2 0 1 r
.005 w
.30193 .79615 m
.29921 .79589 L
s
P
p
.2 1 0 r
.005 w
.07559 .90604 m
.07545 .90768 L
s
P
p
.2 0 1 r
.005 w
.30494 .79543 m
.30193 .79615 L
s
P
p
1 .6 0 r
.005 w
.72158 .59359 m
.72178 .59202 L
s
P
p
.2 0 1 r
.005 w
.30794 .7947 m
.30494 .79543 L
s
P
p
1 0 .6 r
.005 w
.49017 .70564 m
.49017 .70722 L
s
P
p
.2 1 0 r
.005 w
.07545 .90768 m
.07532 .90932 L
s
P
p
1 0 .6 r
.005 w
.49017 .70722 m
.49017 .70879 L
s
P
p
.2 1 0 r
.005 w
.07532 .90932 m
.07693 .91042 L
s
P
p
0 1 1 r
.005 w
.31368 .79424 m
.31067 .79497 L
s
P
p
0 1 1 r
.005 w
.31668 .79351 m
.31368 .79424 L
s
P
p
1 0 .6 r
.005 w
.49017 .70879 m
.49017 .71037 L
s
P
p
.2 1 0 r
.005 w
.07693 .91042 m
.0797 .91058 L
s
P
p
1 0 .6 r
.005 w
.70791 .6041 m
.70986 .6026 L
s
P
p
1 0 .6 r
.005 w
.70595 .6056 m
.70791 .6041 L
s
P
p
1 .6 0 r
.005 w
.49017 .71037 m
.49017 .71195 L
s
P
p
.2 1 0 r
.005 w
.32216 .79404 m
.31942 .79378 L
s
P
p
1 0 .6 r
.005 w
.704 .60711 m
.70595 .6056 L
s
P
p
.2 1 0 r
.005 w
.0797 .91058 m
.08247 .91074 L
s
P
p
.2 0 1 r
.005 w
.09936 .90206 m
.10229 .90121 L
s
P
p
.2 0 1 r
.005 w
.09733 .9036 m
.09936 .90206 L
s
P
p
.2 1 0 r
.005 w
.08247 .91074 m
.08539 .90989 L
s
P
p
.2 1 0 r
.005 w
.32364 .79521 m
.32216 .79404 L
s
P
p
0 1 1 r
.005 w
.09035 .90751 m
.09238 .90598 L
s
P
p
.2 0 1 r
.005 w
.09531 .90513 m
.09733 .9036 L
s
P
p
.2 0 1 r
.005 w
.10229 .90121 m
.10507 .90137 L
s
P
p
.2 0 1 r
.005 w
.70359 .61028 m
.7038 .60869 L
s
P
p
0 1 1 r
.005 w
.08832 .90905 m
.09035 .90751 L
s
P
p
.2 0 1 r
.005 w
.10507 .90137 m
.10785 .90152 L
s
P
p
.2 1 0 r
.005 w
.49194 .71298 m
.49194 .71456 L
s
P
p
.2 1 0 r
.005 w
.32512 .79637 m
.32364 .79521 L
s
P
p
.2 0 1 r
.005 w
.70522 .61137 m
.70359 .61028 L
s
P
p
.2 0 1 r
.005 w
.10785 .90152 m
.10947 .90262 L
s
P
p
.2 1 0 r
.005 w
.49194 .71456 m
.49195 .71614 L
s
P
p
.2 1 0 r
.005 w
.3248 .79801 m
.32512 .79637 L
s
P
p
.2 0 1 r
.005 w
.70685 .61246 m
.70522 .61137 L
s
P
p
.2 1 0 r
.005 w
.49195 .71614 m
.49372 .71717 L
s
P
p
1 0 .6 r
.005 w
.29871 .81091 m
.30071 .80938 L
s
P
p
.2 1 0 r
.005 w
.3228 .79954 m
.3248 .79801 L
s
P
p
1 0 .6 r
.005 w
.2967 .81244 m
.29871 .81091 L
s
P
p
.2 0 1 r
.005 w
.70972 .61267 m
.70685 .61246 L
s
P
p
.2 1 0 r
.005 w
.32079 .80107 m
.3228 .79954 L
s
P
p
1 0 .6 r
.005 w
.2947 .81396 m
.2967 .81244 L
s
P
p
.2 1 0 r
.005 w
.49372 .71717 m
.49662 .71726 L
s
P
p
1 0 .6 r
.005 w
.11109 .90372 m
.11097 .90537 L
s
P
p
.2 0 1 r
.005 w
.71279 .61191 m
.70972 .61267 L
s
P
p
1 .6 0 r
.005 w
.31847 .80424 m
.32047 .80271 L
s
P
p
.2 0 1 r
.005 w
.29404 .81726 m
.29437 .81561 L
s
P
p
.2 0 1 r
.005 w
.71587 .61116 m
.71279 .61191 L
s
P
p
.2 1 0 r
.005 w
.49662 .71726 m
.49953 .71736 L
s
P
p
1 0 .6 r
.005 w
.11097 .90537 m
.11085 .90701 L
s
P
p
.2 0 1 r
.005 w
.51641 .70869 m
.5194 .70782 L
s
P
p
.2 0 1 r
.005 w
.51443 .7102 m
.51641 .70869 L
s
P
p
.2 0 1 r
.005 w
.29551 .81844 m
.29404 .81726 L
s
P
p
.2 1 0 r
.005 w
.49953 .71736 m
.50251 .71649 L
s
P
p
0 1 1 r
.005 w
.50748 .71411 m
.50946 .71259 L
s
P
p
.2 0 1 r
.005 w
.51245 .71172 m
.51443 .7102 L
s
P
p
.2 0 1 r
.005 w
.5194 .70782 m
.52231 .70791 L
s
P
p
1 0 .6 r
.005 w
.11085 .90701 m
.11072 .90866 L
s
P
p
0 1 1 r
.005 w
.5055 .71563 m
.50748 .71411 L
s
P
p
0 1 1 r
.005 w
.72182 .6106 m
.71874 .61136 L
s
P
p
0 1 1 r
.005 w
.7249 .60985 m
.72182 .6106 L
s
P
p
.2 0 1 r
.005 w
.52231 .70791 m
.52523 .70801 L
s
P
p
.2 0 1 r
.005 w
.29698 .81962 m
.29551 .81844 L
s
P
p
.2 0 1 r
.005 w
.52523 .70801 m
.52702 .70903 L
s
P
p
.2 0 1 r
.005 w
.29972 .81989 m
.29698 .81962 L
s
P
p
.2 1 0 r
.005 w
.73066 .61026 m
.72778 .61005 L
s
P
p
.2 0 1 r
.005 w
.30274 .81917 m
.29972 .81989 L
s
P
p
.2 1 0 r
.005 w
.7323 .61135 m
.73066 .61026 L
s
P
p
.2 0 1 r
.005 w
.30576 .81844 m
.30274 .81917 L
s
P
p
1 0 .6 r
.005 w
.52881 .71006 m
.52882 .71164 L
s
P
p
.2 1 0 r
.005 w
.73395 .61245 m
.7323 .61135 L
s
P
p
0 1 1 r
.005 w
.31152 .81799 m
.3085 .81871 L
s
P
p
1 0 .6 r
.005 w
.52882 .71164 m
.52884 .71323 L
s
P
p
0 1 1 r
.005 w
.31454 .81726 m
.31152 .81799 L
s
P
p
.2 1 0 r
.005 w
.73375 .61404 m
.73395 .61245 L
s
P
p
1 0 .6 r
.005 w
.52884 .71323 m
.52885 .71482 L
s
P
p
.2 1 0 r
.005 w
.73179 .61555 m
.73375 .61404 L
s
P
p
.2 1 0 r
.005 w
.72983 .61706 m
.73179 .61555 L
s
P
p
.2 1 0 r
.005 w
.32004 .81781 m
.31729 .81753 L
s
P
p
1 .6 0 r
.005 w
.52885 .71482 m
.53064 .71585 L
s
P
p
1 0 .6 r
.005 w
.71861 .62282 m
.72163 .62193 L
s
P
p
.2 0 1 r
.005 w
.71469 .62584 m
.71665 .62433 L
s
P
p
1 0 .6 r
.005 w
.72163 .62193 m
.72465 .62105 L
s
P
p
.2 1 0 r
.005 w
.32152 .81899 m
.32004 .81781 L
s
P
p
.2 0 1 r
.005 w
.71449 .62744 m
.71469 .62584 L
s
P
p
1 0 .6 r
.005 w
.72465 .62105 m
.72767 .62017 L
s
P
p
1 .6 0 r
.005 w
.1205 .91529 m
.12038 .91695 L
s
P
p
1 .6 0 r
.005 w
.72767 .62017 m
.72964 .61866 L
s
P
p
.2 0 1 r
.005 w
.55504 .70377 m
.55804 .7029 L
s
P
p
.2 0 1 r
.005 w
.55305 .70529 m
.55504 .70377 L
s
P
p
.2 0 1 r
.005 w
.55281 .70691 m
.55305 .70529 L
s
P
p
.2 0 1 r
.005 w
.55804 .7029 m
.56104 .70203 L
s
P
p
.2 0 1 r
.005 w
.56104 .70203 m
.56397 .70212 L
s
P
p
.2 0 1 r
.005 w
.71429 .62904 m
.71449 .62744 L
s
P
p
.2 1 0 r
.005 w
.32301 .82017 m
.32152 .81899 L
s
P
p
.2 1 0 r
.005 w
.53357 .71594 m
.53536 .71697 L
s
P
p
.2 0 1 r
.005 w
.55256 .70854 m
.55281 .70691 L
s
P
p
.2 0 1 r
.005 w
.71593 .63014 m
.71429 .62904 L
s
P
p
.2 1 0 r
.005 w
.32269 .82183 m
.32301 .82017 L
s
P
p
.2 1 0 r
.005 w
.12202 .91805 m
.1219 .91971 L
s
P
p
.2 1 0 r
.005 w
.53536 .71697 m
.53716 .718 L
s
P
p
0 1 1 r
.005 w
.55032 .71168 m
.55057 .71006 L
s
P
p
1 0 .6 r
.005 w
.56691 .70221 m
.56872 .70324 L
s
P
p
.2 0 1 r
.005 w
.71881 .63036 m
.71593 .63014 L
s
P
p
.2 1 0 r
.005 w
.32068 .82336 m
.32269 .82183 L
s
P
p
.2 1 0 r
.005 w
.1219 .91971 m
.12178 .92137 L
s
P
p
.2 1 0 r
.005 w
.31867 .8249 m
.32068 .82336 L
s
P
p
.2 1 0 r
.005 w
.53716 .718 m
.54009 .7181 L
s
P
p
0 1 1 r
.005 w
.55007 .71331 m
.55032 .71168 L
s
P
p
1 0 .6 r
.005 w
.56872 .70324 m
.57053 .70426 L
s
P
p
.2 0 1 r
.005 w
.7217 .63057 m
.71881 .63036 L
s
P
p
.2 1 0 r
.005 w
.12178 .92137 m
.12342 .92248 L
s
P
p
.2 1 0 r
.005 w
.54009 .7181 m
.54309 .71723 L
s
P
p
1 .6 0 r
.005 w
.31633 .8281 m
.31834 .82656 L
s
P
p
.2 1 0 r
.005 w
.54309 .71723 m
.5461 .71636 L
s
P
p
.2 1 0 r
.005 w
.5461 .71636 m
.54808 .71484 L
s
P
p
1 0 .6 r
.005 w
.57053 .70426 m
.57234 .70529 L
s
P
p
1 0 .6 r
.005 w
.31432 .82964 m
.31633 .8281 L
s
P
p
.2 1 0 r
.005 w
.12342 .92248 m
.12622 .92264 L
s
P
p
1 0 .6 r
.005 w
.3123 .83118 m
.31432 .82964 L
s
P
p
1 0 .6 r
.005 w
.31029 .83271 m
.3123 .83118 L
s
P
p
0 1 1 r
.005 w
.72624 .63189 m
.72334 .63168 L
s
P
p
.2 1 0 r
.005 w
.12622 .92264 m
.12902 .92281 L
s
P
p
.2 0 1 r
.005 w
.14603 .91406 m
.14899 .91322 L
s
P
p
.2 0 1 r
.005 w
.144 .91561 m
.14603 .91406 L
s
P
p
.2 0 1 r
.005 w
.30964 .83604 m
.30996 .83438 L
s
P
p
0 1 1 r
.005 w
.72913 .6321 m
.72624 .63189 L
s
P
p
.2 1 0 r
.005 w
.12902 .92281 m
.13198 .92196 L
s
P
p
0 1 1 r
.005 w
.13697 .91956 m
.13901 .91801 L
s
P
p
.2 0 1 r
.005 w
.14196 .91716 m
.144 .91561 L
s
P
p
.2 0 1 r
.005 w
.14899 .91322 m
.1518 .91338 L
s
P
p
0 1 1 r
.005 w
.13493 .92111 m
.13697 .91956 L
s
P
p
.2 0 1 r
.005 w
.31112 .83723 m
.30964 .83604 L
s
P
p
.2 0 1 r
.005 w
.1518 .91338 m
.15461 .91354 L
s
P
p
.2 0 1 r
.005 w
.31261 .83842 m
.31112 .83723 L
s
P
p
.2 0 1 r
.005 w
.15461 .91354 m
.15627 .91465 L
s
P
p
.2 1 0 r
.005 w
.73243 .63432 m
.73078 .63321 L
s
P
p
.2 0 1 r
.005 w
.31537 .83871 m
.31261 .83842 L
s
P
p
.2 1 0 r
.005 w
.73223 .63593 m
.73243 .63432 L
s
P
p
1 0 .6 r
.005 w
.70991 .64587 m
.71294 .64499 L
s
P
p
.2 0 1 r
.005 w
.70596 .64891 m
.70794 .64739 L
s
P
p
1 0 .6 r
.005 w
.71294 .64499 m
.71597 .64411 L
s
P
p
.2 0 1 r
.005 w
.3184 .83798 m
.31537 .83871 L
s
P
p
.2 1 0 r
.005 w
.73204 .63754 m
.73223 .63593 L
s
P
p
1 0 .6 r
.005 w
.15792 .91576 m
.15781 .91742 L
s
P
p
.2 0 1 r
.005 w
.70576 .65052 m
.70596 .64891 L
s
P
p
1 0 .6 r
.005 w
.71597 .64411 m
.719 .64323 L
s
P
p
.2 0 1 r
.005 w
.32144 .83725 m
.3184 .83798 L
s
P
p
1 .6 0 r
.005 w
.59004 .70586 m
.59186 .70689 L
s
P
p
1 .6 0 r
.005 w
.719 .64323 m
.72203 .64234 L
s
P
p
.2 1 0 r
.005 w
.724 .64082 m
.72703 .63994 L
s
P
p
.2 1 0 r
.005 w
.72703 .63994 m
.73007 .63906 L
s
P
p
.2 1 0 r
.005 w
.73007 .63906 m
.73204 .63754 L
s
P
p
.2 0 1 r
.005 w
.70556 .65214 m
.70576 .65052 L
s
P
p
1 0 .6 r
.005 w
.15781 .91742 m
.15771 .91908 L
s
P
p
.2 0 1 r
.005 w
.61636 .69476 m
.61938 .69388 L
s
P
p
.2 0 1 r
.005 w
.61437 .69629 m
.61636 .69476 L
s
P
p
0 1 1 r
.005 w
.32724 .83681 m
.3242 .83753 L
s
P
p
.2 0 1 r
.005 w
.61414 .69791 m
.61437 .69629 L
s
P
p
.2 0 1 r
.005 w
.61938 .69388 m
.6224 .69301 L
s
P
p
.2 0 1 r
.005 w
.7072 .65326 m
.70556 .65214 L
s
P
p
1 0 .6 r
.005 w
.15771 .91908 m
.1576 .92075 L
s
P
p
.2 0 1 r
.005 w
.6224 .69301 m
.62536 .6931 L
s
P
p
0 1 1 r
.005 w
.33028 .83608 m
.32724 .83681 L
s
P
p
.2 1 0 r
.005 w
.59482 .70698 m
.59664 .70801 L
s
P
p
.2 0 1 r
.005 w
.61391 .69954 m
.61414 .69791 L
s
P
p
1 .6 0 r
.005 w
.1576 .92075 m
.15749 .92241 L
s
P
p
.2 0 1 r
.005 w
.71009 .65348 m
.7072 .65326 L
s
P
p
.2 1 0 r
.005 w
.33582 .83664 m
.33305 .83636 L
s
P
p
.2 1 0 r
.005 w
.59664 .70801 m
.59847 .70905 L
s
P
p
0 1 1 r
.005 w
.61169 .7027 m
.61192 .70107 L
s
P
p
1 0 .6 r
.005 w
.62833 .69319 m
.63018 .69421 L
s
P
p
.2 0 1 r
.005 w
.71299 .6537 m
.71009 .65348 L
s
P
p
.2 1 0 r
.005 w
.33732 .83784 m
.33582 .83664 L
s
P
p
.2 1 0 r
.005 w
.59847 .70905 m
.60144 .70914 L
s
P
p
0 1 1 r
.005 w
.61146 .70433 m
.61169 .7027 L
s
P
p
.2 1 0 r
.005 w
.15915 .92353 m
.15904 .92519 L
s
P
p
1 0 .6 r
.005 w
.63018 .69421 m
.63202 .69524 L
s
P
p
.2 1 0 r
.005 w
.60144 .70914 m
.60446 .70826 L
s
P
p
.2 1 0 r
.005 w
.33882 .83903 m
.33732 .83784 L
s
P
p
.2 1 0 r
.005 w
.60446 .70826 m
.60748 .70739 L
s
P
p
.2 1 0 r
.005 w
.15904 .92519 m
.15893 .92686 L
s
P
p
.2 1 0 r
.005 w
.60748 .70739 m
.60947 .70586 L
s
P
p
0 1 1 r
.005 w
.71754 .65504 m
.71464 .65482 L
s
P
p
1 0 .6 r
.005 w
.63202 .69524 m
.63386 .69627 L
s
P
p
1 0 .6 r
.005 w
.30521 .85476 m
.30819 .8539 L
s
P
p
.2 0 1 r
.005 w
.30116 .85785 m
.30318 .8563 L
s
P
p
1 0 .6 r
.005 w
.30819 .8539 m
.31118 .85304 L
s
P
p
.2 1 0 r
.005 w
.3385 .8407 m
.33882 .83903 L
s
P
p
.2 1 0 r
.005 w
.15893 .92686 m
.16059 .92798 L
s
P
p
0 1 1 r
.005 w
.72044 .65527 m
.71754 .65504 L
s
P
p
.2 0 1 r
.005 w
.30083 .85953 m
.30116 .85785 L
s
P
p
1 0 .6 r
.005 w
.31118 .85304 m
.31417 .85218 L
s
P
p
1 .6 0 r
.005 w
.63386 .69627 m
.63571 .6973 L
s
P
p
.2 1 0 r
.005 w
.33648 .84225 m
.3385 .8407 L
s
P
p
.2 0 1 r
.005 w
.3005 .86121 m
.30083 .85953 L
s
P
p
.2 1 0 r
.005 w
.33446 .8438 m
.33648 .84225 L
s
P
p
.2 1 0 r
.005 w
.16059 .92798 m
.16342 .92815 L
s
P
p
.2 0 1 r
.005 w
.69518 .66798 m
.69822 .66709 L
s
P
p
.2 0 1 r
.005 w
.6932 .6695 m
.69518 .66798 L
s
P
p
.2 0 1 r
.005 w
.66026 .68514 m
.6633 .68426 L
s
P
p
.2 0 1 r
.005 w
.65828 .68667 m
.66026 .68514 L
s
P
p
.2 0 1 r
.005 w
.69122 .67103 m
.6932 .6695 L
s
P
p
.2 0 1 r
.005 w
.65806 .6883 m
.65828 .68667 L
s
P
p
.2 0 1 r
.005 w
.6633 .68426 m
.66633 .68338 L
s
P
p
.2 0 1 r
.005 w
.30199 .86242 m
.3005 .86121 L
s
P
p
.2 0 1 r
.005 w
.69101 .67265 m
.69122 .67103 L
s
P
p
1 0 .6 r
.005 w
.70126 .66621 m
.70425 .66629 L
s
P
p
.2 1 0 r
.005 w
.16342 .92815 m
.16625 .92831 L
s
P
p
.2 0 1 r
.005 w
.66633 .68338 m
.66932 .68347 L
s
P
p
.2 1 0 r
.005 w
.72374 .65751 m
.72209 .65639 L
s
P
p
1 .6 0 r
.005 w
.33212 .84702 m
.33414 .84547 L
s
P
p
.2 1 0 r
.005 w
.63869 .69739 m
.64054 .69842 L
s
P
p
.2 0 1 r
.005 w
.65784 .68993 m
.65806 .6883 L
s
P
p
.2 0 1 r
.005 w
.18333 .91953 m
.18631 .91868 L
s
P
p
.2 0 1 r
.005 w
.18129 .92108 m
.18333 .91953 L
s
P
p
.2 0 1 r
.005 w
.69265 .67379 m
.69101 .67265 L
s
P
p
1 0 .6 r
.005 w
.70425 .66629 m
.70725 .66638 L
s
P
p
.2 1 0 r
.005 w
.16625 .92831 m
.16922 .92746 L
s
P
p
0 1 1 r
.005 w
.17424 .92505 m
.17628 .92349 L
s
P
p
.2 0 1 r
.005 w
.17925 .92264 m
.18129 .92108 L
s
P
p
.2 0 1 r
.005 w
.18631 .91868 m
.18915 .91884 L
s
P
p
.2 0 1 r
.005 w
.30475 .86271 m
.30199 .86242 L
s
P
p
0 1 1 r
.005 w
.1722 .92661 m
.17424 .92505 L
s
P
p
.2 1 0 r
.005 w
.72354 .65913 m
.72374 .65751 L
s
P
p
.2 1 0 r
.005 w
.64054 .69842 m
.64239 .69945 L
s
P
p
1 0 .6 r
.005 w
.70725 .66638 m
.71026 .66646 L
s
P
p
0 1 1 r
.005 w
.65564 .69309 m
.65586 .69146 L
s
P
p
.2 0 1 r
.005 w
.18915 .91884 m
.19199 .919 L
s
P
p
1 0 .6 r
.005 w
.67231 .68356 m
.67417 .68458 L
s
P
p
.2 0 1 r
.005 w
.69429 .67492 m
.69265 .67379 L
s
P
p
.2 0 1 r
.005 w
.30752 .863 m
.30475 .86271 L
s
P
p
.2 1 0 r
.005 w
.72335 .66075 m
.72354 .65913 L
s
P
p
.2 1 0 r
.005 w
.64239 .69945 m
.64537 .69954 L
s
P
p
1 .6 0 r
.005 w
.71026 .66646 m
.7133 .66558 L
s
P
p
0 1 1 r
.005 w
.65542 .69472 m
.65564 .69309 L
s
P
p
.2 1 0 r
.005 w
.71528 .66405 m
.71832 .66316 L
s
P
p
.2 0 1 r
.005 w
.19199 .919 m
.19366 .92012 L
s
P
p
1 0 .6 r
.005 w
.67417 .68458 m
.67604 .68561 L
s
P
p
.2 1 0 r
.005 w
.71832 .66316 m
.72137 .66228 L
s
P
p
.2 1 0 r
.005 w
.72137 .66228 m
.72335 .66075 L
s
P
p
.2 1 0 r
.005 w
.64537 .69954 m
.64841 .69866 L
s
P
p
.2 1 0 r
.005 w
.64841 .69866 m
.65144 .69778 L
s
P
p
.2 1 0 r
.005 w
.65144 .69778 m
.65343 .69625 L
s
P
p
0 1 1 r
.005 w
.69573 .67768 m
.69409 .67654 L
s
P
p
0 1 1 r
.005 w
.31178 .8645 m
.30901 .86421 L
s
P
p
1 0 .6 r
.005 w
.67604 .68561 m
.6779 .68663 L
s
P
p
0 1 1 r
.005 w
.31456 .86479 m
.31178 .8645 L
s
P
p
1 0 .6 r
.005 w
.19534 .92124 m
.19524 .92291 L
s
P
p
0 1 1 r
.005 w
.69738 .67881 m
.69573 .67768 L
s
P
p
1 .6 0 r
.005 w
.6779 .68663 m
.6809 .68672 L
s
P
p
1 0 .6 r
.005 w
.19524 .92291 m
.19515 .92458 L
s
P
p
.2 0 1 r
.005 w
.2892 .87755 m
.2922 .87669 L
s
P
p
.2 0 1 r
.005 w
.28717 .87911 m
.2892 .87755 L
s
P
p
.2 1 0 r
.005 w
.68394 .68584 m
.68694 .68593 L
s
P
p
.2 0 1 r
.005 w
.28514 .88066 m
.28717 .87911 L
s
P
p
.2 0 1 r
.005 w
.28481 .88236 m
.28514 .88066 L
s
P
p
1 0 .6 r
.005 w
.2952 .87584 m
.29807 .87598 L
s
P
p
1 0 .6 r
.005 w
.19515 .92458 m
.19505 .92625 L
s
P
p
.2 1 0 r
.005 w
.31755 .86721 m
.31605 .866 L
s
P
p
.2 1 0 r
.005 w
.69696 .68207 m
.69717 .68044 L
s
P
p
.2 1 0 r
.005 w
.68694 .68593 m
.68994 .68602 L
s
P
p
.2 0 1 r
.005 w
.28629 .88357 m
.28481 .88236 L
s
P
p
1 0 .6 r
.005 w
.29807 .87598 m
.30095 .87613 L
s
P
p
1 .6 0 r
.005 w
.19505 .92625 m
.19673 .92738 L
s
P
p
.2 1 0 r
.005 w
.69498 .6836 m
.69696 .68207 L
s
P
p
.2 1 0 r
.005 w
.31722 .8689 m
.31755 .86721 L
s
P
p
.2 1 0 r
.005 w
.68994 .68602 m
.69299 .68514 L
s
P
p
.2 1 0 r
.005 w
.69299 .68514 m
.69498 .6836 L
s
P
p
1 0 .6 r
.005 w
.30095 .87613 m
.30383 .87628 L
s
P
p
.2 0 1 r
.005 w
.25643 .89794 m
.25943 .89708 L
s
P
p
.2 0 1 r
.005 w
.25439 .8995 m
.25643 .89794 L
s
P
p
.2 0 1 r
.005 w
.22138 .91517 m
.22437 .91432 L
s
P
p
.2 0 1 r
.005 w
.21934 .91673 m
.22138 .91517 L
s
P
p
.2 0 1 r
.005 w
.28778 .88479 m
.28629 .88357 L
s
P
p
.2 1 0 r
.005 w
.3169 .87059 m
.31722 .8689 L
s
P
p
.2 0 1 r
.005 w
.25236 .90106 m
.25439 .8995 L
s
P
p
.2 0 1 r
.005 w
.21899 .91844 m
.21934 .91673 L
s
P
p
.2 0 1 r
.005 w
.22437 .91432 m
.22736 .91346 L
s
P
p
.2 0 1 r
.005 w
.25201 .90276 m
.25236 .90106 L
s
P
p
1 0 .6 r
.005 w
.26242 .89623 m
.26529 .89638 L
s
P
p
.2 0 1 r
.005 w
.22736 .91346 m
.23022 .91362 L
s
P
p
1 .6 0 r
.005 w
.30383 .87628 m
.30683 .87542 L
s
P
p
.2 1 0 r
.005 w
.30887 .87387 m
.31187 .87301 L
s
P
p
.2 1 0 r
.005 w
.19958 .92754 m
.20126 .92867 L
s
P
p
.2 1 0 r
.005 w
.31187 .87301 m
.31487 .87215 L
s
P
p
.2 1 0 r
.005 w
.31487 .87215 m
.3169 .87059 L
s
P
p
.2 0 1 r
.005 w
.21863 .92014 m
.21899 .91844 L
s
P
p
.2 0 1 r
.005 w
.25348 .90398 m
.25201 .90276 L
s
P
p
1 0 .6 r
.005 w
.26529 .89638 m
.26816 .89654 L
s
P
p
0 1 1 r
.005 w
.28893 .8877 m
.28744 .88648 L
s
P
p
.2 1 0 r
.005 w
.20126 .92867 m
.20295 .92979 L
s
P
p
1 0 .6 r
.005 w
.26816 .89654 m
.27104 .89669 L
s
P
p
0 1 1 r
.005 w
.21623 .92341 m
.21659 .9217 L
s
P
p
1 0 .6 r
.005 w
.23308 .91378 m
.23478 .9149 L
s
P
p
.2 0 1 r
.005 w
.25496 .90521 m
.25348 .90398 L
s
P
p
0 1 1 r
.005 w
.29042 .88892 m
.28893 .8877 L
s
P
p
.2 1 0 r
.005 w
.20295 .92979 m
.2058 .92996 L
s
P
p
1 .6 0 r
.005 w
.27104 .89669 m
.27391 .89685 L
s
P
p
0 1 1 r
.005 w
.21587 .92512 m
.21623 .92341 L
s
P
p
1 0 .6 r
.005 w
.23478 .9149 m
.23648 .91602 L
s
P
p
.2 1 0 r
.005 w
.2058 .92996 m
.20879 .9291 L
s
P
p
.2 1 0 r
.005 w
.20879 .9291 m
.21178 .92825 L
s
P
p
.2 1 0 r
.005 w
.21178 .92825 m
.21383 .92668 L
s
P
p
.2 1 0 r
.005 w
.27691 .89599 m
.27979 .89615 L
s
P
p
0 1 1 r
.005 w
.25609 .90814 m
.25461 .90691 L
s
P
p
1 0 .6 r
.005 w
.23648 .91602 m
.23818 .91714 L
s
P
p
.2 1 0 r
.005 w
.28975 .89232 m
.29008 .89062 L
s
P
p
.2 1 0 r
.005 w
.27979 .89615 m
.28267 .8963 L
s
P
p
0 1 1 r
.005 w
.25757 .90937 m
.25609 .90814 L
s
P
p
1 .6 0 r
.005 w
.23818 .91714 m
.24105 .9173 L
s
P
p
.2 1 0 r
.005 w
.28771 .89388 m
.28975 .89232 L
s
P
p
.2 1 0 r
.005 w
.28267 .8963 m
.28567 .89544 L
s
P
p
.2 1 0 r
.005 w
.28567 .89544 m
.28771 .89388 L
s
P
p
.2 1 0 r
.005 w
.24404 .91645 m
.24692 .91661 L
s
P
p
.2 1 0 r
.005 w
.25688 .91278 m
.25722 .91108 L
s
P
p
.2 1 0 r
.005 w
.24692 .91661 m
.24979 .91677 L
s
P
p
.2 1 0 r
.005 w
.25483 .91435 m
.25688 .91278 L
s
P
p
.2 1 0 r
.005 w
.24979 .91677 m
.25279 .91592 L
s
P
p
.2 1 0 r
.005 w
.25279 .91592 m
.25483 .91435 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40001Zo`038?oo0:co0@0006So
00=<8200[_l10000Iol00dgoo`2_o`40001Wo`9<0[@00iGoo`11o`BE00<Pool00ol00kBEU@02UE_o
0@0006_o00>Eool0=ol24@Oo00>dUOl00_l01B3ooom=00:d0_l00iDPo`03o`03]9FE00:ED_l10000
JOl3UCGo19D8o`03C;Co00?o00@PC4a<1_l00b3oo`02C005]?ooob00D_l10000I_l280034Ooo03Ko
00>dool01?l28004COm=C@oo14d4o`8PD_l10000IOl00dcoo`0io`9<2?l00dcoo`0Go`04C?m<C0:d
0iE;o`40001Uo`9=00>dUOl0=ol2CB?o00==ool00_l2UDco0@0006Wo00>Eool0;_l3U@<P0T`Xo`03
817o04co0@0006Oo0YD_o`:E;_l00ddPo`1>o`40001So`8P0Q4ao`:d;_l00dcoo`1>o`40001Ro`9=
;Ol24@Ko00==ool0;?l2C@:d00>Eool0B_l10000H_l2C0>d9_l5U@Ko0T`bo`03UOoo04[o0@0006Ko
00>Eool09?l2]0Ko0R000dgoo`0_o`044IFEUDco0@0006Co0iDWo`03C?oo03Go0b000a7oo`1=o`40
001So`8A:Ol00dgoo`0do`9=D_l10000Q_l3U@034B0P009<=ol3C0:dCol10000H?l00b3oo`0Ro`03
UOoo04;o00>Eool0C?l10000Gol282Co00>dool0@?l3UDko0@0005ko14d2]0>E7_l2CCoo0Q5Ao`40
001Uo`:E1?l2UA3o0iD0117oool3C9;o0@0006Co00@Poooo0[@019GooiD6o`:E1_l00kCoo`02o`<P
00==ool0??l00b3oo`1Co`40001To`03C?oo009<1?l0123oool2]004UOooU@Co00=<ool0@ol00d`P
801Eo`40001To`==1_l00dgoo`02C@Co0R02o`9=A?l00dgoo`1Fo`40001]o`=<1ol00b1<C016o`9<
0[@00iGoo`1Bo`400035o`03UOoo057o0@000<;o0iEDo`40002mo`9=0R024EKo0@000;co0TaKo`40
002lo`03CKCo05[o0@000;go00>dUOl0FOl10000_Ol2UE[o0@000;Go0T`280044IFEUEco0@000;Co
0TeSo`40002do`03C;Co06;o0@000;Go00>dUOl0HOl10000]?l2UF?o0@000:go00E=820P4@03UFCo
0@000:co00=<ool0J_l10000[?l2CF_o0@000:co00>dUOl0J_l10000[Ol00iGoo`1Yo`40002Xo`8A
0iE/o`40002To`038?oo07;o0@000:7o0b1eo`40002Po`9=Mol10000X?l2C0>dM?l10000Y?l2UG?o
0@000:?o0iEco`40002Qo`03817o07Go0@000:3o0R1go`40002Po`03COm=00>d0YDgo`>E=ol10000
X?l2C0Go00>Eool0<ol01KBEoonE008A=Ol10000Y_l00b3oo`0Po`03UOoo00So0YD6o`03CKCo03[o
0@000:Co0R0Po`06]9FEoiDA1_l2U@04oiDA80Co00=<ool00ol00b3oo`04o`BE;?l10000Y?l014go
odd2]0:E6_l00kCoo`08o`03]?oo00?o0R03C@Ko00<Pool00_l2]0?o00>E4Ol0:_l10000YOl2C0Co
0YD>o`BE00<A8?l00ol00dcoo`08o`03C?oo00oo00<PC4`00T`5o`8P:ol10000Zol00a7oo`02o`03
]9FE00:E1Ol00kCoo`03o`8P0dd6o`8P14dJo`03COoo00?o00>dUOl09Ol10000Z_l01B3ooom<00:d
0ol00a7oo`02o`03C;Co02oo14`2]0;o00>Eool08ol10000Z_l5C@Go0R02o`9=>?l2UBGo0@000;Go
00<PC4`0>Ol282Ko0@000?3o0R0Wo`40003`o`A<0k@2UB3o0@000?Oo0YDPo`40003go`034Ooo01oo
0@000?Co00==82008_l10000lol00dcoo`0So`40003co`==0[@Qo`40003ho`03UOoo01ko0@000?Oo
0YDPo`40003bo`8P0Q400iGoo`0Po`40003`o`9=9ol10000kol2C2So0@000?3o0[@Wo`40003ao`03
UOoo02Go0@000>go19DXo`40003Xo`04C20P808A:ol10000iol00dgoo`0_o`40003Wo`03]4co02oo
0@000>So00>Eool0;_l10000j?l00iGoo`0^o`40003So`8A0iDao`40003ooa[o0@000=[o0Td383[o
0@000=Wo00=<ool0?Ol10000fOl00dfdo`0mo`40003Ko`03UOoo03_o0@000=7o0dd00b3oo`03o`:E
?Ol10000d?l2C0?o0Q43UCoo0@000<oo00>dCOl0Aol10000aOl3C08P1Ol00kCoo`17o`400034o`03
COoo00;o0Q45UDWo0@000<?o0[ADo`40002io`==0R000a7oo`02o`03UOoo05?o0@000;So00=<ool0
0ol00a6EU@02UEKo0@000;So00>dool0G_l10000Z_l014`P8204o`044IGoo`:E00>dool0G_l10000
Z?l2C@[o0iERo`40002Xo`9<Kol10000ZOl2]6ko0@000:Wo00>Eool0KOl10000Y?l24@BEKol10000
X_l287Go0@000:7o00==ool0MOl10000XOl2C003]?oo07?o0@000:Co00>dUOl0L_l10000YOl00iGo
o`1ao`40002So`:EM?l10000Wol380034Ooo07Co0@0009ko0Teio`40002No`=<N?l10000XOl2]003
UOoo07?o0@000:?o00>Eool0Lol10000X?l00a6EU@1fo`40002Oo`038?oo07Oo0@0009ko00==ool0
N?l10000W_l4C0:d0iEbo`40002Uo`:EL_l10000Y?l00b2Eo`03o`03]9FE00:EJ_l10000Y?l01B3o
oom=00:d0ol00iGoo`1Xo`40002To`E<1Ol00b3oo`03o`03]9FE00:EH?l10000[_l01R3ooom=]0Co
00>E4Ol0G_l10000[_l4C0Oo00<Aool0GOl10000oolJo`40002eo`038?oo00?o0[@3UEWo0@000;Go
00HPooooCK@4o`03UA7o00Go19E>o`40002fo`=<1ol00b3oo`02o`:d0ol00iGoo`1<o`400030o`05
COooodd01Ol00a7oo`1<o`400030o`A<EOl10000oolJo`400036o`8PDOl10000aOl285;o0@000<Go
0T`00om<]002]0:EBol10000a_l2C@Go0YE:o`40003=o`034Ooo04Wo0@000<[o0R000a7oo`1:o`40
0038o`9<Col10000b?l00dgoo`1>o`400039o`9<0[@00iGoo`19o`40003=o`03UOoo04Wo0@000<co
0YE;o`400039o`03816E04go0@000<Ko00=<8200D?l10000a_l00dgoo`1@o`400036o`=<D?l10000
b?l2]0:ECOl10000bol00iGoo`1;o`400038o`>EC_l10000`ol2C08P0Q5@o`400032o`03COoo05Co
0@000<;o0TaEo`400033o`03]?oo05?o0@000<?o00>Eool0Dol10000^?l4C@8P0Q44UEGo0@000;So
00=<ool0G_l10000KOl2C@8P?Ol2C@038?oo00Go00>dool0G_l10000K?l014coool283[o0T`3o`03
816E00?o00>E]?l0Gol10000Jol00kA=o`0=o`A=;?l00kA=o`05o`FEHOl10000Jol00kCoo`06o`03
UOoo00;o00>dC4`00_l00b3oo`05o`A<4Ol4C08P2_l00kCoo`1[o`40001Po`==0R000a6EU@03U@Wo
00BEoonE0[@4o`034Ooo00?o00>dCOl00_l00b3oo`05o`==1ol00dgoo`02o`038?oo00;o0Q400iGo
o`02UFgo0@00063o00=<ool04_l2U@So00FEoooo]005o`034Ooo00Co0T`2o`038?oo00?o00>dC?l0
2ol2UFoo0@00063o00==]?l07?l4U@Ko00<AUOl00_l2]0Co00<Aool00ol00iGoo`1lo`40001Qo`03
UOoo02Ko19D00kCoo`04o`FEOol10000HOl00iGoo`2eo`40001Io`03C20P008A0iFho`40001Go`9=
`?l10000Eol2C<3o0@0005So00>dool0__l10000F?l00iGoo`2no`40001Eo`BE`?l10000DOl2808A
a?l10000D?l00dgoo`36o`40001?o`9<b?l10000DOl014fd]9G4o`40001Do`03UOoo0<;o0@0005;o
0iG4o`40001@o`03817o0<Ko0@0004oo0R38o`40001>o`9<1?l00kBEU@32o`40001?o`==0[@2o`03
UOoo0<3o0@0005Go0YG2o`40001Eo`038?oo0<7o0@0005?o0R34o`40001Co`03COoo00;o00>dool0
__l10000Dol4C0:d0iFmo`40001Jo`:E_Ol10000FOl24Kko0@000?oo6_l10000Dol28<Co0@0005;o
0R35o`40001Bo`9<00?oC?l00[@00iGoo`2mo`40001Co`==00FdooooU@2no`40001Io`:E__l10000
F?l00b0Ao`2no`40001Go`8P`?l10000Eol00dgoo`02o`03]?oo0;[o0@0005Oo14`00kCoU@02UKWo
0@0005ko0YFio`40001Mo`034Ooo0;Wo0@0005go00<Aool0^Ol10000E_l38<3o0@0005Go00==ool0
`Ol10000E?l00dcoo`32o`40001Do`9=0[C1o`40001Ho`:E_ol10000FOl00iGoo`2mo`40001Fo`>E
`?l10000DOl01DdP820A0<?o0@0001;o1P0ho`03C?oo0<Ko0@00017o200go`03COoo0<Ko0@00013o
2P0fo`:daol100003ol<03Ko00>Eool0aOl100003_l>02go0b000a6EU@02ULSo0@0000ko3P0[o`9=
0ol00a7oo`3:o`40000>o`H000<A00001004C0038?oo02Co00=<ool0d?l100003_l600034ID00080
00>dC@000ol00b3oo`0Uo`03]?oo0<oo0@0000ko1`03U@:d0P03o`038?oo02Go0[C@o`40000>o`h0
3Ol3CA?o0Td00b3oo`03o`:Ed?l100003ol<00Ko00<AUOl00ol2C0;o00=<8?l03ol2C0;o00<P4A40
19GAo`40000@o`X02?l00iGoo`02]0Go00<Aool00ol4C@038?oo00?o00>dCOl0f_l100004Ol800Wo
19D6o`04UOooo`:d00E<oooo8005o`03]?oo0=[o0@0001;o1P0Do`BE00>dool00ol24@03UOoo00:E
g?l10000>Ol2UMko0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.243156, 0.0305574, 0.00188053, 
  0.00353897}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.213029 1.38334 -0.0180539 0.993223 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 0 1 r
.005 w
.72147 .08469 m
.72286 .08384 L
s
P
p
.2 0 1 r
.005 w
.7207 .08573 m
.72147 .08469 L
s
P
p
1 0 .6 r
.005 w
.72425 .08299 m
.72588 .08256 L
s
P
p
.2 0 1 r
.005 w
.71994 .08678 m
.7207 .08573 L
s
P
p
1 0 .6 r
.005 w
.72588 .08256 m
.72752 .08213 L
s
P
p
.2 0 1 r
.005 w
.72 .08773 m
.71994 .08678 L
s
P
p
1 0 .6 r
.005 w
.72752 .08213 m
.72916 .0817 L
s
P
p
.2 0 1 r
.005 w
.72087 .08835 m
.72 .08773 L
s
P
p
.2 0 1 r
.005 w
.72174 .08896 m
.72087 .08835 L
s
P
p
0 1 1 r
.005 w
.72267 .09054 m
.7218 .08992 L
s
P
p
0 1 1 r
.005 w
.72354 .09115 m
.72267 .09054 L
s
P
p
.2 0 1 r
.005 w
.70673 .10114 m
.70812 .10029 L
s
P
p
.2 0 1 r
.005 w
.70596 .10219 m
.70673 .10114 L
s
P
p
1 0 .6 r
.005 w
.70951 .09944 m
.71115 .09901 L
s
P
p
.2 0 1 r
.005 w
.70519 .10324 m
.70596 .10219 L
s
P
p
1 0 .6 r
.005 w
.71115 .09901 m
.71278 .09858 L
s
P
p
.2 0 1 r
.005 w
.70524 .1042 m
.70519 .10324 L
s
P
p
1 0 .6 r
.005 w
.71278 .09858 m
.71442 .09816 L
s
P
p
.2 1 0 r
.005 w
.72366 .09307 m
.7236 .09211 L
s
P
p
1 .6 0 r
.005 w
.71442 .09816 m
.71606 .09773 L
s
P
p
.2 0 1 r
.005 w
.70611 .10482 m
.70524 .1042 L
s
P
p
.2 1 0 r
.005 w
.71745 .09688 m
.71909 .09645 L
s
P
p
.2 1 0 r
.005 w
.72289 .09412 m
.72366 .09307 L
s
P
p
.2 0 1 r
.005 w
.70698 .10544 m
.70611 .10482 L
s
P
p
.2 1 0 r
.005 w
.71909 .09645 m
.72073 .09602 L
s
P
p
.2 1 0 r
.005 w
.72212 .09517 m
.72289 .09412 L
s
P
p
.2 1 0 r
.005 w
.72073 .09602 m
.72212 .09517 L
s
P
p
0 1 1 r
.005 w
.7079 .10703 m
.70703 .10641 L
s
P
p
0 1 1 r
.005 w
.70877 .10765 m
.7079 .10703 L
s
P
p
.2 0 1 r
.005 w
.69194 .11765 m
.69333 .1168 L
s
P
p
.2 0 1 r
.005 w
.69117 .1187 m
.69194 .11765 L
s
P
p
1 0 .6 r
.005 w
.69472 .11595 m
.69636 .11552 L
s
P
p
.2 0 1 r
.005 w
.69039 .11975 m
.69117 .1187 L
s
P
p
1 0 .6 r
.005 w
.69636 .11552 m
.698 .11509 L
s
P
p
.2 0 1 r
.005 w
.69044 .12072 m
.69039 .11975 L
s
P
p
1 0 .6 r
.005 w
.698 .11509 m
.69964 .11467 L
s
P
p
.2 1 0 r
.005 w
.70888 .10958 m
.70883 .10861 L
s
P
p
1 .6 0 r
.005 w
.69964 .11467 m
.70127 .11424 L
s
P
p
.2 0 1 r
.005 w
.69131 .12135 m
.69044 .12072 L
s
P
p
.2 1 0 r
.005 w
.70267 .11339 m
.70431 .11296 L
s
P
p
.2 1 0 r
.005 w
.70811 .11063 m
.70888 .10958 L
s
P
p
.2 0 1 r
.005 w
.69217 .12197 m
.69131 .12135 L
s
P
p
.2 1 0 r
.005 w
.70431 .11296 m
.70595 .11253 L
s
P
p
.2 1 0 r
.005 w
.70734 .11168 m
.70811 .11063 L
s
P
p
.2 1 0 r
.005 w
.70595 .11253 m
.70734 .11168 L
s
P
p
0 1 1 r
.005 w
.69309 .12357 m
.69222 .12294 L
s
P
p
0 1 1 r
.005 w
.69396 .1242 m
.69309 .12357 L
s
P
p
1 0 .6 r
.005 w
.67226 .13892 m
.67365 .13807 L
s
P
p
1 0 .6 r
.005 w
.67365 .13807 m
.67504 .13721 L
s
P
p
1 0 .6 r
.005 w
.67504 .13721 m
.67644 .13636 L
s
P
p
.2 0 1 r
.005 w
.6707 .14103 m
.67148 .13998 L
s
P
p
.2 1 0 r
.005 w
.69406 .12614 m
.69401 .12517 L
s
P
p
1 .6 0 r
.005 w
.6848 .13123 m
.68644 .13081 L
s
P
p
.2 0 1 r
.005 w
.67075 .14201 m
.6707 .14103 L
s
P
p
.2 1 0 r
.005 w
.68784 .12996 m
.68948 .12953 L
s
P
p
.2 1 0 r
.005 w
.69329 .1272 m
.69406 .12614 L
s
P
p
.2 1 0 r
.005 w
.68948 .12953 m
.69112 .12911 L
s
P
p
.2 0 1 r
.005 w
.67079 .14298 m
.67075 .14201 L
s
P
p
.2 1 0 r
.005 w
.69251 .12825 m
.69329 .1272 L
s
P
p
.2 1 0 r
.005 w
.69112 .12911 m
.69251 .12825 L
s
P
p
.2 0 1 r
.005 w
.67165 .14362 m
.67079 .14298 L
s
P
p
.2 0 1 r
.005 w
.6731 .14374 m
.67165 .14362 L
s
P
p
.2 0 1 r
.005 w
.67454 .14386 m
.6731 .14374 L
s
P
p
0 1 1 r
.005 w
.67685 .14462 m
.6754 .1445 L
s
P
p
0 1 1 r
.005 w
.67829 .14474 m
.67685 .14462 L
s
P
p
.2 1 0 r
.005 w
.68002 .14601 m
.67916 .14538 L
s
P
p
.2 1 0 r
.005 w
.68007 .14699 m
.68002 .14601 L
s
P
p
.2 1 0 r
.005 w
.68012 .14797 m
.68007 .14699 L
s
P
p
.2 1 0 r
.005 w
.67934 .14903 m
.68012 .14797 L
s
P
p
.2 1 0 r
.005 w
.67654 .15075 m
.67794 .14989 L
s
P
p
.2 1 0 r
.005 w
.67794 .14989 m
.67934 .14903 L
s
P
p
1 .6 0 r
.005 w
.67437 .15266 m
.67577 .15181 L
s
P
p
1 0 .6 r
.005 w
.67359 .15373 m
.67437 .15266 L
s
P
p
1 0 .6 r
.005 w
.67281 .15479 m
.67359 .15373 L
s
P
p
1 0 .6 r
.005 w
.67203 .15585 m
.67281 .15479 L
s
P
p
.2 0 1 r
.005 w
.67212 .15782 m
.67207 .15683 L
s
P
p
.2 0 1 r
.005 w
.67298 .15846 m
.67212 .15782 L
s
P
p
.2 0 1 r
.005 w
.67385 .1591 m
.67298 .15846 L
s
P
p
.2 0 1 r
.005 w
.6753 .15923 m
.67385 .1591 L
s
P
p
.2 0 1 r
.005 w
.67694 .1588 m
.6753 .15923 L
s
P
p
.2 0 1 r
.005 w
.67859 .15838 m
.67694 .1588 L
s
P
p
0 1 1 r
.005 w
.68169 .15808 m
.68004 .15851 L
s
P
p
0 1 1 r
.005 w
.68334 .15766 m
.68169 .15808 L
s
P
p
.2 1 0 r
.005 w
.68625 .15791 m
.68479 .15779 L
s
P
p
.2 1 0 r
.005 w
.68712 .15856 m
.68625 .15791 L
s
P
p
.2 1 0 r
.005 w
.68799 .1592 m
.68712 .15856 L
s
P
p
.2 1 0 r
.005 w
.68804 .16019 m
.68799 .1592 L
s
P
p
.2 1 0 r
.005 w
.68726 .16125 m
.68804 .16019 L
s
P
p
.2 1 0 r
.005 w
.68648 .16232 m
.68726 .16125 L
s
P
p
1 .6 0 r
.005 w
.68575 .16438 m
.68653 .16331 L
s
P
p
1 0 .6 r
.005 w
.68497 .16544 m
.68575 .16438 L
s
P
p
1 0 .6 r
.005 w
.68418 .16651 m
.68497 .16544 L
s
P
p
1 0 .6 r
.005 w
.6834 .16758 m
.68418 .16651 L
s
P
p
.2 0 1 r
.005 w
.6835 .16956 m
.68345 .16857 L
s
P
p
.2 0 1 r
.005 w
.68437 .17021 m
.6835 .16956 L
s
P
p
.2 0 1 r
.005 w
.68525 .17086 m
.68437 .17021 L
s
P
p
.2 0 1 r
.005 w
.6867 .17099 m
.68525 .17086 L
s
P
p
.2 0 1 r
.005 w
.68836 .17056 m
.6867 .17099 L
s
P
p
.2 0 1 r
.005 w
.69002 .17014 m
.68836 .17056 L
s
P
p
0 1 1 r
.005 w
.69314 .16985 m
.69148 .17027 L
s
P
p
0 1 1 r
.005 w
.6948 .16943 m
.69314 .16985 L
s
P
p
.2 1 0 r
.005 w
.69772 .16969 m
.69626 .16956 L
s
P
p
.2 1 0 r
.005 w
.6986 .17033 m
.69772 .16969 L
s
P
p
.2 1 0 r
.005 w
.69948 .17098 m
.6986 .17033 L
s
P
p
.2 1 0 r
.005 w
.69953 .17198 m
.69948 .17098 L
s
P
p
.2 1 0 r
.005 w
.69875 .17305 m
.69953 .17198 L
s
P
p
.2 1 0 r
.005 w
.69797 .17413 m
.69875 .17305 L
s
P
p
1 .6 0 r
.005 w
.69724 .1762 m
.69802 .17512 L
s
P
p
1 0 .6 r
.005 w
.69729 .17719 m
.69724 .1762 L
s
P
p
1 0 .6 r
.005 w
.69735 .17819 m
.69729 .17719 L
s
P
p
1 0 .6 r
.005 w
.6974 .17919 m
.69735 .17819 L
s
P
p
.2 0 1 r
.005 w
.69916 .18049 m
.69828 .17984 L
s
P
p
.2 0 1 r
.005 w
.70063 .18063 m
.69916 .18049 L
s
P
p
.2 0 1 r
.005 w
.7021 .18076 m
.70063 .18063 L
s
P
p
.2 0 1 r
.005 w
.70377 .18034 m
.7021 .18076 L
s
P
p
.2 0 1 r
.005 w
.70518 .17947 m
.70377 .18034 L
s
P
p
.2 0 1 r
.005 w
.7066 .17861 m
.70518 .17947 L
s
P
p
0 1 1 r
.005 w
.70968 .17732 m
.70826 .17818 L
s
P
p
0 1 1 r
.005 w
.7111 .17645 m
.70968 .17732 L
s
P
p
.2 1 0 r
.005 w
.71443 .1756 m
.71276 .17603 L
s
P
p
.2 1 0 r
.005 w
.71591 .17573 m
.71443 .1756 L
s
P
p
.2 1 0 r
.005 w
.71739 .17587 m
.71591 .17573 L
s
P
p
.2 1 0 r
.005 w
.71827 .17652 m
.71739 .17587 L
s
P
p
.2 1 0 r
.005 w
.71833 .17752 m
.71827 .17652 L
s
P
p
.2 1 0 r
.005 w
.71839 .17852 m
.71833 .17752 L
s
P
p
1 .6 0 r
.005 w
.71934 .18018 m
.71928 .17918 L
s
P
p
1 0 .6 r
.005 w
.72023 .18083 m
.71934 .18018 L
s
P
p
1 0 .6 r
.005 w
.72112 .18149 m
.72023 .18083 L
s
P
p
1 0 .6 r
.005 w
.72201 .18215 m
.72112 .18149 L
s
P
p
.2 0 1 r
.005 w
.72497 .18242 m
.72349 .18228 L
s
P
p
0 1 1 r
.005 w
.73431 .1755 m
.73352 .17658 L
s
P
p
.2 1 0 r
.005 w
.73715 .17376 m
.73573 .17463 L
s
P
p
.2 1 0 r
.005 w
.73883 .17334 m
.73715 .17376 L
s
P
p
0 1 1 r
.005 w
.73352 .17658 m
.73274 .17766 L
s
P
p
.2 0 1 r
.005 w
.72665 .18199 m
.72497 .18242 L
s
P
p
.2 1 0 r
.005 w
.74051 .17291 m
.73883 .17334 L
s
P
p
.2 0 1 r
.005 w
.73132 .17853 m
.73053 .17961 L
s
P
p
.2 0 1 r
.005 w
.72833 .18157 m
.72665 .18199 L
s
P
p
.2 1 0 r
.005 w
.742 .17304 m
.74051 .17291 L
s
P
p
.2 0 1 r
.005 w
.73053 .17961 m
.72975 .1807 L
s
P
p
.2 0 1 r
.005 w
.72975 .1807 m
.72833 .18157 L
s
P
p
.2 1 0 r
.005 w
.74289 .1737 m
.742 .17304 L
s
P
p
.2 1 0 r
.005 w
.74379 .17435 m
.74289 .1737 L
s
P
p
1 .6 0 r
.005 w
.74618 .17514 m
.74528 .17449 L
s
P
p
1 0 .6 r
.005 w
.74708 .1758 m
.74618 .17514 L
s
P
p
1 0 .6 r
.005 w
.74798 .17646 m
.74708 .1758 L
s
P
p
1 0 .6 r
.005 w
.74888 .17711 m
.74798 .17646 L
s
P
p
.2 0 1 r
.005 w
.75187 .17738 m
.75037 .17725 L
s
P
p
0 1 1 r
.005 w
.76123 .17045 m
.76044 .17153 L
s
P
p
.2 1 0 r
.005 w
.76408 .1687 m
.76265 .16957 L
s
P
p
.2 1 0 r
.005 w
.76577 .16827 m
.76408 .1687 L
s
P
p
0 1 1 r
.005 w
.76044 .17153 m
.75966 .17261 L
s
P
p
.2 0 1 r
.005 w
.75356 .17695 m
.75187 .17738 L
s
P
p
.2 1 0 r
.005 w
.76746 .16785 m
.76577 .16827 L
s
P
p
.2 0 1 r
.005 w
.75824 .17349 m
.75745 .17457 L
s
P
p
.2 0 1 r
.005 w
.75524 .17653 m
.75356 .17695 L
s
P
p
.2 1 0 r
.005 w
.76895 .16798 m
.76746 .16785 L
s
P
p
.2 0 1 r
.005 w
.75745 .17457 m
.75667 .17565 L
s
P
p
.2 0 1 r
.005 w
.75667 .17565 m
.75524 .17653 L
s
P
p
.2 1 0 r
.005 w
.76986 .16863 m
.76895 .16798 L
s
P
p
.2 1 0 r
.005 w
.77077 .16929 m
.76986 .16863 L
s
P
p
1 .6 0 r
.005 w
.77318 .17008 m
.77227 .16942 L
s
P
p
1 0 .6 r
.005 w
.77454 .17678 m
.77363 .17612 L
s
P
p
1 0 .6 r
.005 w
.77545 .17744 m
.77454 .17678 L
s
P
p
1 0 .6 r
.005 w
.77637 .1781 m
.77545 .17744 L
s
P
p
.2 0 1 r
.005 w
.77938 .17837 m
.77787 .17823 L
s
P
p
0 1 1 r
.005 w
.78878 .1714 m
.78799 .17249 L
s
P
p
.2 1 0 r
.005 w
.79164 .16965 m
.79021 .17053 L
s
P
p
.2 1 0 r
.005 w
.79334 .16922 m
.79164 .16965 L
s
P
p
0 1 1 r
.005 w
.78799 .17249 m
.78721 .17358 L
s
P
p
.2 0 1 r
.005 w
.78108 .17794 m
.77938 .17837 L
s
P
p
.2 1 0 r
.005 w
.79504 .16879 m
.79334 .16922 L
s
P
p
.2 0 1 r
.005 w
.78578 .17446 m
.785 .17555 L
s
P
p
.2 0 1 r
.005 w
.78278 .17751 m
.78108 .17794 L
s
P
p
.2 1 0 r
.005 w
.79656 .16892 m
.79504 .16879 L
s
P
p
.2 0 1 r
.005 w
.785 .17555 m
.78421 .17663 L
s
P
p
.2 0 1 r
.005 w
.78421 .17663 m
.78278 .17751 L
s
P
p
.2 1 0 r
.005 w
.79748 .16958 m
.79656 .16892 L
s
P
p
.2 1 0 r
.005 w
.7984 .17024 m
.79748 .16958 L
s
P
p
1 .6 0 r
.005 w
.80084 .17103 m
.79991 .17037 L
s
P
p
1 0 .6 r
.005 w
.80176 .17169 m
.80084 .17103 L
s
P
p
1 0 .6 r
.005 w
.80268 .17235 m
.80176 .17169 L
s
P
p
1 0 .6 r
.005 w
.80361 .17301 m
.80268 .17235 L
s
P
p
.2 0 1 r
.005 w
.80665 .17328 m
.80513 .17315 L
s
P
p
0 1 1 r
.005 w
.81607 .1663 m
.81529 .16739 L
s
P
p
.2 1 0 r
.005 w
.81894 .16454 m
.8175 .16542 L
s
P
p
.2 1 0 r
.005 w
.82065 .16411 m
.81894 .16454 L
s
P
p
0 1 1 r
.005 w
.81529 .16739 m
.8145 .16848 L
s
P
p
.2 0 1 r
.005 w
.80836 .17285 m
.80665 .17328 L
s
P
p
.2 1 0 r
.005 w
.82236 .16368 m
.82065 .16411 L
s
P
p
.2 0 1 r
.005 w
.81307 .16936 m
.81228 .17045 L
s
P
p
.2 0 1 r
.005 w
.81006 .17242 m
.80836 .17285 L
s
P
p
.2 1 0 r
.005 w
.82389 .16381 m
.82236 .16368 L
s
P
p
.2 0 1 r
.005 w
.81228 .17045 m
.8115 .17154 L
s
P
p
.2 0 1 r
.005 w
.8115 .17154 m
.81006 .17242 L
s
P
p
.2 1 0 r
.005 w
.82482 .16447 m
.82389 .16381 L
s
P
p
.2 1 0 r
.005 w
.82575 .16512 m
.82482 .16447 L
s
P
p
1 .6 0 r
.005 w
.82821 .16592 m
.82728 .16526 L
s
P
p
1 0 .6 r
.005 w
.82883 .17301 m
.82874 .172 L
s
P
p
1 0 .6 r
.005 w
.82892 .17403 m
.82883 .17301 L
s
P
p
1 0 .6 r
.005 w
.82901 .17505 m
.82892 .17403 L
s
P
p
.2 0 1 r
.005 w
.83088 .17638 m
.82995 .17571 L
s
P
p
.2 0 1 r
.005 w
.83242 .17651 m
.83088 .17638 L
s
P
p
.2 0 1 r
.005 w
.83395 .17665 m
.83242 .17651 L
s
P
p
.2 0 1 r
.005 w
.83568 .17621 m
.83395 .17665 L
s
P
p
.2 0 1 r
.005 w
.83712 .17533 m
.83568 .17621 L
s
P
p
.2 0 1 r
.005 w
.83857 .17445 m
.83712 .17533 L
s
P
p
0 1 1 r
.005 w
.84174 .17313 m
.84029 .17402 L
s
P
p
0 1 1 r
.005 w
.84318 .17225 m
.84174 .17313 L
s
P
p
.2 1 0 r
.005 w
.84663 .17138 m
.84491 .17181 L
s
P
p
.2 1 0 r
.005 w
.84817 .17152 m
.84663 .17138 L
s
P
p
.2 1 0 r
.005 w
.84971 .17165 m
.84817 .17152 L
s
P
p
.2 1 0 r
.005 w
.85066 .17231 m
.84971 .17165 L
s
P
p
.2 1 0 r
.005 w
.85075 .17333 m
.85066 .17231 L
s
P
p
.2 1 0 r
.005 w
.85085 .17435 m
.85075 .17333 L
s
P
p
1 .6 0 r
.005 w
.85189 .17604 m
.85179 .17502 L
s
P
p
1 0 .6 r
.005 w
.85111 .17714 m
.85189 .17604 L
s
P
p
1 0 .6 r
.005 w
.85032 .17824 m
.85111 .17714 L
s
P
p
1 0 .6 r
.005 w
.84954 .17934 m
.85032 .17824 L
s
P
p
.2 0 1 r
.005 w
.84973 .18139 m
.84964 .18037 L
s
P
p
.2 0 1 r
.005 w
.85068 .18206 m
.84973 .18139 L
s
P
p
.2 0 1 r
.005 w
.85162 .18273 m
.85068 .18206 L
s
P
p
.2 0 1 r
.005 w
.85317 .18287 m
.85162 .18273 L
s
P
p
.2 0 1 r
.005 w
.8549 .18243 m
.85317 .18287 L
s
P
p
.2 0 1 r
.005 w
.85664 .182 m
.8549 .18243 L
s
P
p
0 1 1 r
.005 w
.85992 .1817 m
.85819 .18214 L
s
P
p
0 1 1 r
.005 w
.86166 .18127 m
.85992 .1817 L
s
P
p
.2 1 0 r
.005 w
.86476 .18155 m
.86321 .18141 L
s
P
p
.2 1 0 r
.005 w
.86571 .18222 m
.86476 .18155 L
s
P
p
.2 1 0 r
.005 w
.86667 .18289 m
.86571 .18222 L
s
P
p
.2 1 0 r
.005 w
.86677 .18392 m
.86667 .18289 L
s
P
p
.2 1 0 r
.005 w
.86598 .18502 m
.86677 .18392 L
s
P
p
.2 1 0 r
.005 w
.8652 .18613 m
.86598 .18502 L
s
P
p
1 .6 0 r
.005 w
.86452 .18827 m
.8653 .18716 L
s
P
p
1 0 .6 r
.005 w
.86373 .18937 m
.86452 .18827 L
s
P
p
1 0 .6 r
.005 w
.86295 .19048 m
.86373 .18937 L
s
P
p
1 0 .6 r
.005 w
.86216 .19159 m
.86295 .19048 L
s
P
p
.2 0 1 r
.005 w
.86236 .19365 m
.86226 .19262 L
s
P
p
.2 0 1 r
.005 w
.86332 .19433 m
.86236 .19365 L
s
P
p
.2 0 1 r
.005 w
.86427 .19501 m
.86332 .19433 L
s
P
p
.2 0 1 r
.005 w
.86583 .19515 m
.86427 .19501 L
s
P
p
.2 0 1 r
.005 w
.86757 .19471 m
.86583 .19515 L
s
P
p
.2 0 1 r
.005 w
.86932 .19428 m
.86757 .19471 L
s
P
p
0 1 1 r
.005 w
.87262 .19399 m
.87088 .19442 L
s
P
p
0 1 1 r
.005 w
.87437 .19355 m
.87262 .19399 L
s
P
p
.2 1 0 r
.005 w
.87749 .19384 m
.87593 .1937 L
s
P
p
.2 1 0 r
.005 w
.87846 .19452 m
.87749 .19384 L
s
P
p
.2 1 0 r
.005 w
.87942 .19519 m
.87846 .19452 L
s
P
p
.2 1 0 r
.005 w
.87952 .19623 m
.87942 .19519 L
s
P
p
.2 1 0 r
.005 w
.87874 .19734 m
.87952 .19623 L
s
P
p
.2 1 0 r
.005 w
.87795 .19846 m
.87874 .19734 L
s
P
p
1 .6 0 r
.005 w
.87727 .20061 m
.87805 .19949 L
s
P
p
1 0 .6 r
.005 w
.87288 .20329 m
.87434 .2024 L
s
P
p
1 0 .6 r
.005 w
.87434 .2024 m
.8758 .2015 L
s
P
p
1 0 .6 r
.005 w
.8758 .2015 m
.87727 .20061 L
s
P
p
.2 0 1 r
.005 w
.8713 .20552 m
.87209 .2044 L
s
P
p
.2 0 1 r
.005 w
.8714 .20656 m
.8713 .20552 L
s
P
p
.2 0 1 r
.005 w
.8715 .2076 m
.8714 .20656 L
s
P
p
.2 0 1 r
.005 w
.87247 .20828 m
.8715 .2076 L
s
P
p
.2 0 1 r
.005 w
.87403 .20843 m
.87247 .20828 L
s
P
p
.2 0 1 r
.005 w
.8756 .20857 m
.87403 .20843 L
s
P
p
0 1 1 r
.005 w
.87814 .20941 m
.87657 .20926 L
s
P
p
0 1 1 r
.005 w
.87971 .20955 m
.87814 .20941 L
s
P
p
.2 1 0 r
.005 w
.88164 .21092 m
.88067 .21024 L
s
P
p
.2 1 0 r
.005 w
.88175 .21197 m
.88164 .21092 L
s
P
p
.2 0 1 r
.005 w
.86766 .22103 m
.86913 .22014 L
s
P
p
.2 0 1 r
.005 w
.86687 .22215 m
.86766 .22103 L
s
P
p
1 0 .6 r
.005 w
.8706 .21924 m
.87235 .21881 L
s
P
p
.2 1 0 r
.005 w
.88185 .21301 m
.88175 .21197 L
s
P
p
.2 0 1 r
.005 w
.86608 .22328 m
.86687 .22215 L
s
P
p
1 0 .6 r
.005 w
.87235 .21881 m
.87411 .21838 L
s
P
p
.2 0 1 r
.005 w
.86618 .22432 m
.86608 .22328 L
s
P
p
.2 1 0 r
.005 w
.88106 .21413 m
.88185 .21301 L
s
P
p
1 0 .6 r
.005 w
.87411 .21838 m
.87586 .21794 L
s
P
p
.2 1 0 r
.005 w
.87812 .21593 m
.87959 .21503 L
s
P
p
.2 1 0 r
.005 w
.87959 .21503 m
.88106 .21413 L
s
P
p
1 .6 0 r
.005 w
.87586 .21794 m
.87733 .21705 L
s
P
p
.2 0 1 r
.005 w
.86714 .22501 m
.86618 .22432 L
s
P
p
.2 0 1 r
.005 w
.86811 .22571 m
.86714 .22501 L
s
P
p
0 1 1 r
.005 w
.86918 .22745 m
.86821 .22675 L
s
P
p
0 1 1 r
.005 w
.87014 .22814 m
.86918 .22745 L
s
P
p
.2 0 1 r
.005 w
.85233 .23867 m
.8538 .23777 L
s
P
p
.2 0 1 r
.005 w
.85154 .23979 m
.85233 .23867 L
s
P
p
.2 0 1 r
.005 w
.72699 .32123 m
.72846 .32034 L
s
P
p
.2 0 1 r
.005 w
.72618 .32237 m
.72699 .32123 L
s
P
p
1 0 .6 r
.005 w
.85528 .23687 m
.85703 .23644 L
s
P
p
1 0 .6 r
.005 w
.72992 .31944 m
.73166 .31902 L
s
P
p
.2 0 1 r
.005 w
.85075 .24092 m
.85154 .23979 L
s
P
p
.2 0 1 r
.005 w
.72536 .32351 m
.72618 .32237 L
s
P
p
1 0 .6 r
.005 w
.85703 .23644 m
.85879 .23601 L
s
P
p
1 0 .6 r
.005 w
.73166 .31902 m
.73339 .31861 L
s
P
p
.2 0 1 r
.005 w
.85084 .24197 m
.85075 .24092 L
s
P
p
.2 0 1 r
.005 w
.72543 .32458 m
.72536 .32351 L
s
P
p
1 0 .6 r
.005 w
.85879 .23601 m
.86054 .23558 L
s
P
p
1 0 .6 r
.005 w
.73339 .31861 m
.73513 .31819 L
s
P
p
.2 1 0 r
.005 w
.87034 .23024 m
.87024 .22919 L
s
P
p
1 .6 0 r
.005 w
.86054 .23558 m
.8623 .23515 L
s
P
p
.2 0 1 r
.005 w
.8518 .24267 m
.85084 .24197 L
s
P
p
.2 0 1 r
.005 w
.72635 .32531 m
.72543 .32458 L
s
P
p
.2 1 0 r
.005 w
.86377 .23425 m
.86553 .23382 L
s
P
p
.2 1 0 r
.005 w
.86955 .23137 m
.87034 .23024 L
s
P
p
.2 0 1 r
.005 w
.85277 .24337 m
.8518 .24267 L
s
P
p
.2 0 1 r
.005 w
.72727 .32603 m
.72635 .32531 L
s
P
p
.2 1 0 r
.005 w
.86553 .23382 m
.86729 .23339 L
s
P
p
.2 1 0 r
.005 w
.86876 .23249 m
.86955 .23137 L
s
P
p
.2 1 0 r
.005 w
.86729 .23339 m
.86876 .23249 L
s
P
p
.2 0 1 r
.005 w
.75955 .30475 m
.76102 .30385 L
s
P
p
.2 0 1 r
.005 w
.75875 .30588 m
.75955 .30475 L
s
P
p
.2 0 1 r
.005 w
.76102 .30385 m
.7625 .30295 L
s
P
p
.2 0 1 r
.005 w
.7625 .30295 m
.76424 .30253 L
s
P
p
.2 0 1 r
.005 w
.75882 .30696 m
.75875 .30588 L
s
P
p
0 1 1 r
.005 w
.85382 .24512 m
.85286 .24442 L
s
P
p
0 1 1 r
.005 w
.72826 .32783 m
.72734 .32711 L
s
P
p
1 0 .6 r
.005 w
.76598 .30211 m
.76753 .30229 L
s
P
p
.2 0 1 r
.005 w
.75889 .30803 m
.75882 .30696 L
s
P
p
1 .6 0 r
.005 w
.74555 .31569 m
.74709 .31587 L
s
P
p
.2 0 1 r
.005 w
.82811 .26175 m
.82959 .26085 L
s
P
p
.2 0 1 r
.005 w
.82731 .26288 m
.82811 .26175 L
s
P
p
1 0 .6 r
.005 w
.83106 .25996 m
.83281 .25953 L
s
P
p
0 1 1 r
.005 w
.85479 .24582 m
.85382 .24512 L
s
P
p
0 1 1 r
.005 w
.72919 .32856 m
.72826 .32783 L
s
P
p
.2 0 1 r
.005 w
.82652 .26402 m
.82731 .26288 L
s
P
p
1 0 .6 r
.005 w
.76753 .30229 m
.76907 .30246 L
s
P
p
1 0 .6 r
.005 w
.83281 .25953 m
.83457 .2591 L
s
P
p
.2 0 1 r
.005 w
.82661 .26508 m
.82652 .26402 L
s
P
p
.2 0 1 r
.005 w
.78462 .29168 m
.7861 .29078 L
s
P
p
.2 0 1 r
.005 w
.78382 .29282 m
.78462 .29168 L
s
P
p
0 1 1 r
.005 w
.75815 .31024 m
.75808 .30917 L
s
P
p
.2 0 1 r
.005 w
.7861 .29078 m
.78757 .28989 L
s
P
p
.2 0 1 r
.005 w
.78757 .28989 m
.78932 .28946 L
s
P
p
.2 1 0 r
.005 w
.74883 .31545 m
.75038 .31563 L
s
P
p
1 0 .6 r
.005 w
.83457 .2591 m
.83632 .25868 L
s
P
p
1 0 .6 r
.005 w
.76907 .30246 m
.77062 .30263 L
s
P
p
.2 0 1 r
.005 w
.7839 .29389 m
.78382 .29282 L
s
P
p
.2 0 1 r
.005 w
.82756 .26578 m
.82661 .26508 L
s
P
p
0 1 1 r
.005 w
.75823 .31131 m
.75815 .31024 L
s
P
p
1 0 .6 r
.005 w
.71512 .33873 m
.71659 .33783 L
s
P
p
1 0 .6 r
.005 w
.71659 .33783 m
.71806 .33693 L
s
P
p
.2 1 0 r
.005 w
.75038 .31563 m
.75192 .3158 L
s
P
p
.2 1 0 r
.005 w
.85498 .24794 m
.85489 .24688 L
s
P
p
1 .6 0 r
.005 w
.84517 .25328 m
.84693 .25285 L
s
P
p
1 0 .6 r
.005 w
.71806 .33693 m
.71953 .33604 L
s
P
p
.2 1 0 r
.005 w
.72932 .33071 m
.72925 .32964 L
s
P
p
1 .6 0 r
.005 w
.71953 .33604 m
.72127 .33562 L
s
P
p
1 0 .6 r
.005 w
.79106 .28904 m
.79262 .28921 L
s
P
p
.2 0 1 r
.005 w
.78398 .29496 m
.7839 .29389 L
s
P
p
1 .6 0 r
.005 w
.77062 .30263 m
.77217 .3028 L
s
P
p
.2 0 1 r
.005 w
.71349 .34102 m
.7143 .33987 L
s
P
p
.2 1 0 r
.005 w
.8484 .25195 m
.85016 .25152 L
s
P
p
.2 1 0 r
.005 w
.72274 .33472 m
.72448 .33431 L
s
P
p
.2 0 1 r
.005 w
.82852 .26649 m
.82756 .26578 L
s
P
p
.2 0 1 r
.005 w
.71355 .3421 m
.71349 .34102 L
s
P
p
.2 1 0 r
.005 w
.85419 .24907 m
.85498 .24794 L
s
P
p
.2 1 0 r
.005 w
.75192 .3158 m
.75366 .31539 L
s
P
p
.2 1 0 r
.005 w
.7285 .33186 m
.72932 .33071 L
s
P
p
1 0 .6 r
.005 w
.79262 .28921 m
.79417 .28938 L
s
P
p
.2 1 0 r
.005 w
.75661 .31359 m
.75742 .31245 L
s
P
p
.2 1 0 r
.005 w
.85016 .25152 m
.85192 .2511 L
s
P
p
.2 1 0 r
.005 w
.72448 .33431 m
.72622 .3339 L
s
P
p
.2 1 0 r
.005 w
.85339 .2502 m
.85419 .24907 L
s
P
p
.2 1 0 r
.005 w
.72769 .333 m
.7285 .33186 L
s
P
p
.2 1 0 r
.005 w
.75366 .31539 m
.75514 .31449 L
s
P
p
.2 1 0 r
.005 w
.75514 .31449 m
.75661 .31359 L
s
P
p
.2 0 1 r
.005 w
.80973 .2786 m
.81121 .2777 L
s
P
p
.2 0 1 r
.005 w
.80893 .27973 m
.80973 .2786 L
s
P
p
0 1 1 r
.005 w
.78325 .29716 m
.78317 .29609 L
s
P
p
.2 0 1 r
.005 w
.81121 .2777 m
.81268 .2768 L
s
P
p
.2 0 1 r
.005 w
.81268 .2768 m
.81443 .27637 L
s
P
p
.2 0 1 r
.005 w
.71361 .34318 m
.71355 .3421 L
s
P
p
.2 1 0 r
.005 w
.77392 .30238 m
.77547 .30256 L
s
P
p
.2 1 0 r
.005 w
.85192 .2511 m
.85339 .2502 L
s
P
p
.2 1 0 r
.005 w
.72622 .3339 m
.72769 .333 L
s
P
p
1 0 .6 r
.005 w
.79417 .28938 m
.79573 .28955 L
s
P
p
.2 0 1 r
.005 w
.80902 .2808 m
.80893 .27973 L
s
P
p
0 1 1 r
.005 w
.78333 .29823 m
.78325 .29716 L
s
P
p
.2 0 1 r
.005 w
.71453 .34391 m
.71361 .34318 L
s
P
p
0 1 1 r
.005 w
.82956 .26826 m
.82861 .26755 L
s
P
p
.2 1 0 r
.005 w
.77547 .30256 m
.77702 .30273 L
s
P
p
1 0 .6 r
.005 w
.81619 .27595 m
.81775 .27611 L
s
P
p
.2 0 1 r
.005 w
.8091 .28186 m
.80902 .2808 L
s
P
p
1 .6 0 r
.005 w
.79573 .28955 m
.79729 .28972 L
s
P
p
.2 1 0 r
.005 w
.77702 .30273 m
.77877 .30231 L
s
P
p
.2 0 1 r
.005 w
.71607 .3441 m
.71453 .34391 L
s
P
p
0 1 1 r
.005 w
.83052 .26897 m
.82956 .26826 L
s
P
p
1 0 .6 r
.005 w
.81775 .27611 m
.81931 .27628 L
s
P
p
.2 1 0 r
.005 w
.78172 .30051 m
.78252 .29937 L
s
P
p
.2 1 0 r
.005 w
.77877 .30231 m
.78024 .30141 L
s
P
p
.2 1 0 r
.005 w
.78024 .30141 m
.78172 .30051 L
s
P
p
0 1 1 r
.005 w
.80839 .28407 m
.8083 .283 L
s
P
p
.2 1 0 r
.005 w
.79904 .2893 m
.8006 .28946 L
s
P
p
.2 0 1 r
.005 w
.7176 .34428 m
.71607 .3441 L
s
P
p
1 0 .6 r
.005 w
.81931 .27628 m
.82088 .27645 L
s
P
p
0 1 1 r
.005 w
.80847 .28514 m
.80839 .28407 L
s
P
p
.2 1 0 r
.005 w
.8006 .28946 m
.80216 .28963 L
s
P
p
.2 1 0 r
.005 w
.8307 .2711 m
.83061 .27003 L
s
P
p
1 .6 0 r
.005 w
.82088 .27645 m
.82264 .27602 L
s
P
p
.2 1 0 r
.005 w
.82411 .27512 m
.82587 .27469 L
s
P
p
.2 1 0 r
.005 w
.80216 .28963 m
.80391 .28921 L
s
P
p
.2 1 0 r
.005 w
.8299 .27223 m
.8307 .2711 L
s
P
p
.2 1 0 r
.005 w
.80687 .28741 m
.80767 .28627 L
s
P
p
0 1 1 r
.005 w
.72006 .3452 m
.71852 .34501 L
s
P
p
.2 1 0 r
.005 w
.82587 .27469 m
.82763 .27427 L
s
P
p
.2 1 0 r
.005 w
.80391 .28921 m
.80539 .28831 L
s
P
p
.2 1 0 r
.005 w
.80539 .28831 m
.80687 .28741 L
s
P
p
.2 1 0 r
.005 w
.8291 .27337 m
.8299 .27223 L
s
P
p
.2 1 0 r
.005 w
.82763 .27427 m
.8291 .27337 L
s
P
p
0 1 1 r
.005 w
.7216 .34538 m
.72006 .3452 L
s
P
p
.2 1 0 r
.005 w
.72345 .34685 m
.72253 .34611 L
s
P
p
.2 1 0 r
.005 w
.72352 .34793 m
.72345 .34685 L
s
P
p
.2 1 0 r
.005 w
.72358 .34902 m
.72352 .34793 L
s
P
p
.2 1 0 r
.005 w
.72276 .35017 m
.72358 .34902 L
s
P
p
.2 1 0 r
.005 w
.71981 .35197 m
.72129 .35107 L
s
P
p
.2 1 0 r
.005 w
.72129 .35107 m
.72276 .35017 L
s
P
p
1 0 .6 r
.005 w
.71308 .35673 m
.71456 .35582 L
s
P
p
1 0 .6 r
.005 w
.71456 .35582 m
.71603 .35492 L
s
P
p
1 0 .6 r
.005 w
.71603 .35492 m
.71751 .35402 L
s
P
p
1 .6 0 r
.005 w
.71751 .35402 m
.71899 .35312 L
s
P
p
.2 0 1 r
.005 w
.71144 .35902 m
.71226 .35788 L
s
P
p
.2 0 1 r
.005 w
.7115 .36012 m
.71144 .35902 L
s
P
p
.2 0 1 r
.005 w
.71156 .36121 m
.7115 .36012 L
s
P
p
.2 0 1 r
.005 w
.71249 .36195 m
.71156 .36121 L
s
P
p
.2 0 1 r
.005 w
.71403 .36214 m
.71249 .36195 L
s
P
p
.2 0 1 r
.005 w
.71557 .36233 m
.71403 .36214 L
s
P
p
0 1 1 r
.005 w
.71804 .36326 m
.7165 .36307 L
s
P
p
0 1 1 r
.005 w
.71958 .36345 m
.71804 .36326 L
s
P
p
.2 1 0 r
.005 w
.72144 .36493 m
.72051 .36419 L
s
P
p
.2 1 0 r
.005 w
.7215 .36603 m
.72144 .36493 L
s
P
p
.2 1 0 r
.005 w
.72157 .36712 m
.7215 .36603 L
s
P
p
.2 1 0 r
.005 w
.72075 .36828 m
.72157 .36712 L
s
P
p
.2 1 0 r
.005 w
.71778 .37009 m
.71926 .36918 L
s
P
p
.2 1 0 r
.005 w
.71926 .36918 m
.72075 .36828 L
s
P
p
1 .6 0 r
.005 w
.71548 .37215 m
.71696 .37124 L
s
P
p
1 0 .6 r
.005 w
.71466 .3733 m
.71548 .37215 L
s
P
p
1 0 .6 r
.005 w
.71383 .37446 m
.71466 .3733 L
s
P
p
1 0 .6 r
.005 w
.71301 .37561 m
.71383 .37446 L
s
P
p
.2 0 1 r
.005 w
.71314 .37781 m
.71307 .37671 L
s
P
p
.2 0 1 r
.005 w
.71406 .37856 m
.71314 .37781 L
s
P
p
.2 0 1 r
.005 w
.71499 .37931 m
.71406 .37856 L
s
P
p
.2 0 1 r
.005 w
.71654 .37951 m
.71499 .37931 L
s
P
p
.2 0 1 r
.005 w
.71829 .3791 m
.71654 .37951 L
s
P
p
.2 0 1 r
.005 w
.72005 .37868 m
.71829 .3791 L
s
P
p
0 1 1 r
.005 w
.72335 .37847 m
.7216 .37888 L
s
P
p
0 1 1 r
.005 w
.72511 .37806 m
.72335 .37847 L
s
P
p
.2 1 0 r
.005 w
.72821 .37845 m
.72666 .37825 L
s
P
p
.2 1 0 r
.005 w
.72915 .3792 m
.72821 .37845 L
s
P
p
.2 1 0 r
.005 w
.73008 .37995 m
.72915 .3792 L
s
P
p
.2 1 0 r
.005 w
.73015 .38105 m
.73008 .37995 L
s
P
p
.2 1 0 r
.005 w
.72933 .38222 m
.73015 .38105 L
s
P
p
.2 1 0 r
.005 w
.7285 .38338 m
.72933 .38222 L
s
P
p
1 .6 0 r
.005 w
.72775 .38565 m
.72857 .38448 L
s
P
p
1 0 .6 r
.005 w
.72781 .38675 m
.72775 .38565 L
s
P
p
1 0 .6 r
.005 w
.72788 .38786 m
.72781 .38675 L
s
P
p
1 0 .6 r
.005 w
.72794 .38897 m
.72788 .38786 L
s
P
p
.2 0 1 r
.005 w
.72982 .39048 m
.72888 .38972 L
s
P
p
.2 0 1 r
.005 w
.73138 .39068 m
.72982 .39048 L
s
P
p
.2 0 1 r
.005 w
.73294 .39088 m
.73138 .39068 L
s
P
p
.2 0 1 r
.005 w
.7347 .39047 m
.73294 .39088 L
s
P
p
.2 0 1 r
.005 w
.7362 .38956 m
.7347 .39047 L
s
P
p
.2 0 1 r
.005 w
.73769 .38865 m
.7362 .38956 L
s
P
p
0 1 1 r
.005 w
.74095 .38733 m
.73946 .38824 L
s
P
p
0 1 1 r
.005 w
.74245 .38641 m
.74095 .38733 L
s
P
p
.2 1 0 r
.005 w
.74598 .38559 m
.74421 .386 L
s
P
p
.2 1 0 r
.005 w
.74755 .38579 m
.74598 .38559 L
s
P
p
.2 1 0 r
.005 w
.74911 .38599 m
.74755 .38579 L
s
P
p
.2 1 0 r
.005 w
.75006 .38674 m
.74911 .38599 L
s
P
p
.2 1 0 r
.005 w
.75013 .38786 m
.75006 .38674 L
s
P
p
.2 1 0 r
.005 w
.7502 .38897 m
.75013 .38786 L
s
P
p
1 .6 0 r
.005 w
.75122 .39084 m
.75115 .38972 L
s
P
p
1 0 .6 r
.005 w
.75129 .39195 m
.75122 .39084 L
s
P
p
1 0 .6 r
.005 w
.75137 .39306 m
.75129 .39195 L
s
P
p
1 0 .6 r
.005 w
.75144 .39418 m
.75137 .39306 L
s
P
p
.2 0 1 r
.005 w
.75334 .3957 m
.75239 .39494 L
s
P
p
.2 0 1 r
.005 w
.75491 .3959 m
.75334 .3957 L
s
P
p
.2 0 1 r
.005 w
.75649 .3961 m
.75491 .3959 L
s
P
p
.2 0 1 r
.005 w
.75826 .39569 m
.75649 .3961 L
s
P
p
.2 0 1 r
.005 w
.75976 .39478 m
.75826 .39569 L
s
P
p
.2 0 1 r
.005 w
.76127 .39386 m
.75976 .39478 L
s
P
p
0 1 1 r
.005 w
.76455 .39254 m
.76304 .39345 L
s
P
p
0 1 1 r
.005 w
.76605 .39162 m
.76455 .39254 L
s
P
p
.2 1 0 r
.005 w
.76961 .39079 m
.76783 .39121 L
s
P
p
.2 1 0 r
.005 w
.77119 .391 m
.76961 .39079 L
s
P
p
.2 1 0 r
.005 w
.77277 .3912 m
.77119 .391 L
s
P
p
.2 1 0 r
.005 w
.77373 .39196 m
.77277 .3912 L
s
P
p
.2 1 0 r
.005 w
.7738 .39308 m
.77373 .39196 L
s
P
p
.2 1 0 r
.005 w
.77388 .39419 m
.7738 .39308 L
s
P
p
1 .6 0 r
.005 w
.77492 .39608 m
.77484 .39496 L
s
P
p
1 0 .6 r
.005 w
.77005 .40426 m
.76997 .40314 L
s
P
p
1 0 .6 r
.005 w
.77013 .40538 m
.77005 .40426 L
s
P
p
1 0 .6 r
.005 w
.7702 .40651 m
.77013 .40538 L
s
P
p
.2 0 1 r
.005 w
.77212 .40805 m
.77116 .40728 L
s
P
p
.2 0 1 r
.005 w
.77371 .40825 m
.77212 .40805 L
s
P
p
.2 0 1 r
.005 w
.7753 .40846 m
.77371 .40825 L
s
P
p
.2 0 1 r
.005 w
.77709 .40805 m
.7753 .40846 L
s
P
p
.2 0 1 r
.005 w
.7786 .40713 m
.77709 .40805 L
s
P
p
.2 0 1 r
.005 w
.78011 .40621 m
.7786 .40713 L
s
P
p
0 1 1 r
.005 w
.78341 .40488 m
.7819 .4058 L
s
P
p
0 1 1 r
.005 w
.78492 .40395 m
.78341 .40488 L
s
P
p
.2 1 0 r
.005 w
.78851 .40313 m
.78672 .40354 L
s
P
p
.2 1 0 r
.005 w
.7901 .40333 m
.78851 .40313 L
s
P
p
.2 1 0 r
.005 w
.7917 .40354 m
.7901 .40333 L
s
P
p
.2 1 0 r
.005 w
.79267 .40431 m
.7917 .40354 L
s
P
p
.2 1 0 r
.005 w
.79275 .40544 m
.79267 .40431 L
s
P
p
.2 1 0 r
.005 w
.79284 .40656 m
.79275 .40544 L
s
P
p
1 .6 0 r
.005 w
.79389 .40846 m
.79381 .40734 L
s
P
p
1 0 .6 r
.005 w
.79398 .40959 m
.79389 .40846 L
s
P
p
1 0 .6 r
.005 w
.79406 .41072 m
.79398 .40959 L
s
P
p
1 0 .6 r
.005 w
.79414 .41186 m
.79406 .41072 L
s
P
p
.2 0 1 r
.005 w
.79609 .4134 m
.79512 .41263 L
s
P
p
.2 0 1 r
.005 w
.79769 .41361 m
.79609 .4134 L
s
P
p
.2 0 1 r
.005 w
.79929 .41382 m
.79769 .41361 L
s
P
p
.2 0 1 r
.005 w
.8011 .41341 m
.79929 .41382 L
s
P
p
.2 0 1 r
.005 w
.80262 .41248 m
.8011 .41341 L
s
P
p
.2 0 1 r
.005 w
.80413 .41156 m
.80262 .41248 L
s
P
p
0 1 1 r
.005 w
.80746 .41022 m
.80594 .41115 L
s
P
p
0 1 1 r
.005 w
.80897 .4093 m
.80746 .41022 L
s
P
p
.2 1 0 r
.005 w
.81258 .40847 m
.81078 .40888 L
s
P
p
.05 w
.06142 .90267 Mdot
P
p
1 .6 0 r
.005 w
.06142 .90267 m
.06131 .90393 L
s
P
p
.2 1 0 r
.005 w
.81419 .40868 m
.81258 .40847 L
s
P
p
.2 1 0 r
.005 w
.8158 .40889 m
.81419 .40868 L
s
P
p
.2 1 0 r
.005 w
.81679 .40966 m
.8158 .40889 L
s
P
p
.2 1 0 r
.005 w
.06205 .90487 m
.06194 .90613 L
s
P
p
.2 1 0 r
.005 w
.06194 .90613 m
.06182 .9074 L
s
P
p
.2 1 0 r
.005 w
.81688 .4108 m
.81679 .40966 L
s
P
p
.2 1 0 r
.005 w
.06182 .9074 m
.06257 .90833 L
s
P
p
.2 1 0 r
.005 w
.81697 .41193 m
.81688 .4108 L
s
P
p
.2 0 1 r
.005 w
.58711 .56295 m
.58863 .56202 L
s
P
p
.2 0 1 r
.005 w
.58625 .56416 m
.58711 .56295 L
s
P
p
1 0 .6 r
.005 w
.59015 .5611 m
.59192 .56071 L
s
P
p
.2 1 0 r
.005 w
.06257 .90833 m
.06396 .90868 L
s
P
p
.2 0 1 r
.005 w
.60999 .54852 m
.61151 .5476 L
s
P
p
.2 0 1 r
.005 w
.60914 .54973 m
.60999 .54852 L
s
P
p
.2 0 1 r
.005 w
.58539 .56537 m
.58625 .56416 L
s
P
p
.2 0 1 r
.005 w
.61151 .5476 m
.61303 .54667 L
s
P
p
.2 0 1 r
.005 w
.61303 .54667 m
.6148 .54628 L
s
P
p
1 0 .6 r
.005 w
.59192 .56071 m
.59369 .56032 L
s
P
p
.2 0 1 r
.005 w
.60917 .5509 m
.60914 .54973 L
s
P
p
.2 0 1 r
.005 w
.58542 .56655 m
.58539 .56537 L
s
P
p
.2 1 0 r
.005 w
.06396 .90868 m
.06536 .90903 L
s
P
p
1 .6 0 r
.005 w
.81804 .41384 m
.81795 .41271 L
s
P
p
1 0 .6 r
.005 w
.59369 .56032 m
.59546 .55994 L
s
P
p
1 0 .6 r
.005 w
.61658 .54589 m
.61813 .54614 L
s
P
p
.2 0 1 r
.005 w
.60921 .55208 m
.60917 .5509 L
s
P
p
1 .6 0 r
.005 w
.59546 .55994 m
.59701 .56019 L
s
P
p
.2 0 1 r
.005 w
.58633 .56737 m
.58542 .56655 L
s
P
p
.2 1 0 r
.005 w
.06536 .90903 m
.06704 .9087 L
s
P
p
1 0 .6 r
.005 w
.61813 .54614 m
.61969 .54639 L
s
P
p
.2 0 1 r
.005 w
.58724 .5682 m
.58633 .56737 L
s
P
p
0 1 1 r
.005 w
.60838 .55446 m
.60835 .55329 L
s
P
p
0 1 1 r
.005 w
.06872 .90838 m
.07023 .90746 L
s
P
p
0 1 1 r
.005 w
.07023 .90746 m
.07174 .90654 L
s
P
p
.2 1 0 r
.005 w
.59878 .5598 m
.60033 .56005 L
s
P
p
1 0 .6 r
.005 w
.61969 .54639 m
.62125 .54663 L
s
P
p
.2 0 1 r
.005 w
.07343 .90621 m
.07494 .90529 L
s
P
p
.2 0 1 r
.005 w
.07494 .90529 m
.07645 .90437 L
s
P
p
.2 0 1 r
.005 w
.07645 .90437 m
.07813 .90405 L
s
P
p
0 1 1 r
.005 w
.60842 .55564 m
.60838 .55446 L
s
P
p
.2 1 0 r
.005 w
.60033 .56005 m
.60189 .5603 L
s
P
p
.2 0 1 r
.005 w
.07813 .90405 m
.07953 .90439 L
s
P
p
0 1 1 r
.005 w
.58818 .57021 m
.58727 .56938 L
s
P
p
1 0 .6 r
.005 w
.81225 .42219 m
.81308 .42099 L
s
P
p
.2 1 0 r
.005 w
.60189 .5603 m
.60366 .55991 L
s
P
p
.2 1 0 r
.005 w
.6067 .55806 m
.60756 .55685 L
s
P
p
1 0 .6 r
.005 w
.81142 .42338 m
.81225 .42219 L
s
P
p
.2 0 1 r
.005 w
.07953 .90439 m
.08094 .90474 L
s
P
p
.2 1 0 r
.005 w
.60366 .55991 m
.60518 .55899 L
s
P
p
.2 1 0 r
.005 w
.60518 .55899 m
.6067 .55806 L
s
P
p
0 1 1 r
.005 w
.58909 .57103 m
.58818 .57021 L
s
P
p
1 0 .6 r
.005 w
.81059 .42457 m
.81142 .42338 L
s
P
p
.2 0 1 r
.005 w
.27077 .77917 m
.27228 .77825 L
s
P
p
.2 0 1 r
.005 w
.26986 .78041 m
.27077 .77917 L
s
P
p
.2 0 1 r
.005 w
.57071 .58185 m
.57224 .58092 L
s
P
p
.2 0 1 r
.005 w
.56985 .58306 m
.57071 .58185 L
s
P
p
1 0 .6 r
.005 w
.2738 .77732 m
.27552 .77697 L
s
P
p
1 0 .6 r
.005 w
.57376 .58 m
.57553 .57961 L
s
P
p
.2 0 1 r
.005 w
.29364 .76475 m
.29516 .76382 L
s
P
p
.2 0 1 r
.005 w
.29274 .76599 m
.29364 .76475 L
s
P
p
.2 0 1 r
.005 w
.26895 .78166 m
.26986 .78041 L
s
P
p
.2 0 1 r
.005 w
.08094 .90474 m
.08169 .90568 L
s
P
p
.2 0 1 r
.005 w
.56899 .58428 m
.56985 .58306 L
s
P
p
.2 0 1 r
.005 w
.29516 .76382 m
.29668 .7629 L
s
P
p
.2 0 1 r
.005 w
.29668 .7629 m
.2984 .76255 L
s
P
p
1 0 .6 r
.005 w
.27552 .77697 m
.27723 .77662 L
s
P
p
1 0 .6 r
.005 w
.57553 .57961 m
.5773 .57922 L
s
P
p
.2 0 1 r
.005 w
.29269 .76722 m
.29274 .76599 L
s
P
p
.2 0 1 r
.005 w
.2689 .7829 m
.26895 .78166 L
s
P
p
.2 0 1 r
.005 w
.56901 .58546 m
.56899 .58428 L
s
P
p
1 0 .6 r
.005 w
.27723 .77662 m
.27895 .77627 L
s
P
p
1 0 .6 r
.005 w
.5773 .57922 m
.57907 .57884 L
s
P
p
.2 0 1 r
.005 w
.81077 .42686 m
.81068 .42572 L
s
P
p
1 0 .6 r
.005 w
.30012 .76219 m
.30159 .7625 L
s
P
p
.2 0 1 r
.005 w
.29264 .76845 m
.29269 .76722 L
s
P
p
1 .6 0 r
.005 w
.27895 .77627 m
.28042 .77658 L
s
P
p
.2 0 1 r
.005 w
.26971 .78379 m
.2689 .7829 L
s
P
p
.2 1 0 r
.005 w
.58915 .5734 m
.58912 .57221 L
s
P
p
1 .6 0 r
.005 w
.57907 .57884 m
.58084 .57845 L
s
P
p
.2 0 1 r
.005 w
.56992 .5863 m
.56901 .58546 L
s
P
p
.2 0 1 r
.005 w
.81175 .42764 m
.81077 .42686 L
s
P
p
.2 1 0 r
.005 w
.58236 .57753 m
.58413 .57714 L
s
P
p
1 0 .6 r
.005 w
.08244 .90662 m
.08233 .90789 L
s
P
p
1 0 .6 r
.005 w
.30159 .7625 m
.30306 .76281 L
s
P
p
.2 1 0 r
.005 w
.58829 .57461 m
.58915 .5734 L
s
P
p
.2 0 1 r
.005 w
.27052 .78469 m
.26971 .78379 L
s
P
p
.2 0 1 r
.005 w
.57083 .58713 m
.56992 .5863 L
s
P
p
.2 1 0 r
.005 w
.58413 .57714 m
.58591 .57676 L
s
P
p
.2 0 1 r
.005 w
.31922 .75159 m
.32074 .75067 L
s
P
p
.2 0 1 r
.005 w
.31832 .75284 m
.31922 .75159 L
s
P
p
0 1 1 r
.005 w
.29169 .77093 m
.29174 .7697 L
s
P
p
.2 1 0 r
.005 w
.58743 .57583 m
.58829 .57461 L
s
P
p
.2 0 1 r
.005 w
.32074 .75067 m
.32226 .74975 L
s
P
p
.2 0 1 r
.005 w
.81274 .42842 m
.81175 .42764 L
s
P
p
.2 0 1 r
.005 w
.32226 .74975 m
.32399 .74939 L
s
P
p
.2 1 0 r
.005 w
.28214 .77623 m
.2836 .77655 L
s
P
p
1 0 .6 r
.005 w
.08233 .90789 m
.08223 .90916 L
s
P
p
1 0 .6 r
.005 w
.30306 .76281 m
.30453 .76312 L
s
P
p
.2 1 0 r
.005 w
.58591 .57676 m
.58743 .57583 L
s
P
p
.2 0 1 r
.005 w
.31828 .75407 m
.31832 .75284 L
s
P
p
0 1 1 r
.005 w
.29164 .77217 m
.29169 .77093 L
s
P
p
1 .6 0 r
.005 w
.63062 .54812 m
.63154 .54894 L
s
P
p
.2 1 0 r
.005 w
.2836 .77655 m
.28507 .77686 L
s
P
p
.2 0 1 r
.005 w
.81435 .42864 m
.81274 .42842 L
s
P
p
1 0 .6 r
.005 w
.08223 .90916 m
.08212 .91043 L
s
P
p
1 0 .6 r
.005 w
.32571 .74904 m
.32719 .74934 L
s
P
p
.2 0 1 r
.005 w
.31824 .7553 m
.31828 .75407 L
s
P
p
1 .6 0 r
.005 w
.30453 .76312 m
.306 .76343 L
s
P
p
0 1 1 r
.005 w
.27127 .78683 m
.27046 .78593 L
s
P
p
0 1 1 r
.005 w
.57176 .58915 m
.57085 .58832 L
s
P
p
.2 1 0 r
.005 w
.28507 .77686 m
.28679 .77651 L
s
P
p
.2 0 1 r
.005 w
.81617 .42823 m
.81435 .42864 L
s
P
p
1 0 .6 r
.005 w
.32719 .74934 m
.32867 .74965 L
s
P
p
.2 1 0 r
.005 w
.28983 .77466 m
.29073 .77342 L
s
P
p
.2 1 0 r
.005 w
.28679 .77651 m
.28831 .77558 L
s
P
p
.2 0 1 r
.005 w
.81798 .42781 m
.81617 .42823 L
s
P
p
.2 1 0 r
.005 w
.28831 .77558 m
.28983 .77466 L
s
P
p
0 1 1 r
.005 w
.27209 .78772 m
.27127 .78683 L
s
P
p
0 1 1 r
.005 w
.31729 .75777 m
.31733 .75654 L
s
P
p
0 1 1 r
.005 w
.57267 .58999 m
.57176 .58915 L
s
P
p
.2 1 0 r
.005 w
.30773 .76308 m
.3092 .76339 L
s
P
p
.2 1 0 r
.005 w
.63311 .54919 m
.63404 .55002 L
s
P
p
1 0 .6 r
.005 w
.32867 .74965 m
.33015 .74995 L
s
P
p
0 1 1 r
.005 w
.31725 .75901 m
.31729 .75777 L
s
P
p
.2 1 0 r
.005 w
.3092 .76339 m
.31067 .7637 L
s
P
p
1 .6 0 r
.005 w
.33015 .74995 m
.33098 .75084 L
s
P
p
.2 1 0 r
.005 w
.63404 .55002 m
.63496 .55084 L
s
P
p
0 1 1 r
.005 w
.82142 .42761 m
.8196 .42803 L
s
P
p
1 0 .6 r
.005 w
.2574 .79837 m
.25892 .79745 L
s
P
p
1 0 .6 r
.005 w
.55805 .60059 m
.55957 .59966 L
s
P
p
1 0 .6 r
.005 w
.25892 .79745 m
.26044 .79653 L
s
P
p
1 0 .6 r
.005 w
.55957 .59966 m
.56109 .59874 L
s
P
p
1 0 .6 r
.005 w
.26044 .79653 m
.26196 .7956 L
s
P
p
1 0 .6 r
.005 w
.56109 .59874 m
.56262 .59781 L
s
P
p
.2 1 0 r
.005 w
.27198 .79021 m
.27203 .78897 L
s
P
p
1 .6 0 r
.005 w
.26196 .7956 m
.26368 .79525 L
s
P
p
.2 1 0 r
.005 w
.57272 .59236 m
.57269 .59117 L
s
P
p
1 .6 0 r
.005 w
.56262 .59781 m
.56439 .59743 L
s
P
p
0 1 1 r
.005 w
.82324 .4272 m
.82142 .42761 L
s
P
p
.2 1 0 r
.005 w
.31067 .7637 m
.3124 .76334 L
s
P
p
.2 0 1 r
.005 w
.25558 .80087 m
.25649 .79962 L
s
P
p
.2 1 0 r
.005 w
.31544 .7615 m
.31634 .76025 L
s
P
p
.2 0 1 r
.005 w
.55631 .60304 m
.55718 .60181 L
s
P
p
.2 1 0 r
.005 w
.63496 .55084 m
.63653 .55109 L
s
P
p
.2 1 0 r
.005 w
.2652 .79433 m
.26692 .79398 L
s
P
p
.2 1 0 r
.005 w
.56591 .5965 m
.56769 .59612 L
s
P
p
.2 1 0 r
.005 w
.3124 .76334 m
.31392 .76242 L
s
P
p
.2 1 0 r
.005 w
.31392 .76242 m
.31544 .7615 L
s
P
p
.2 0 1 r
.005 w
.25552 .80212 m
.25558 .80087 L
s
P
p
.2 0 1 r
.005 w
.55633 .60423 m
.55631 .60304 L
s
P
p
.2 0 1 r
.005 w
.6481 .54266 m
.64963 .54173 L
s
P
p
.2 0 1 r
.005 w
.64725 .54388 m
.6481 .54266 L
s
P
p
.2 1 0 r
.005 w
.27107 .79146 m
.27198 .79021 L
s
P
p
.2 0 1 r
.005 w
.64963 .54173 m
.65142 .54134 L
s
P
p
.2 1 0 r
.005 w
.57185 .59358 m
.57272 .59236 L
s
P
p
.2 1 0 r
.005 w
.26692 .79398 m
.26864 .79363 L
s
P
p
.2 1 0 r
.005 w
.56769 .59612 m
.56946 .59573 L
s
P
p
.2 0 1 r
.005 w
.64639 .54509 m
.64725 .54388 L
s
P
p
.2 1 0 r
.005 w
.27016 .79271 m
.27107 .79146 L
s
P
p
.2 1 0 r
.005 w
.57099 .59481 m
.57185 .59358 L
s
P
p
.2 1 0 r
.005 w
.33246 .75115 m
.33329 .75204 L
s
P
p
.2 1 0 r
.005 w
.63653 .55109 m
.63832 .5507 L
s
P
p
.2 0 1 r
.005 w
.65142 .54134 m
.6532 .54095 L
s
P
p
.2 1 0 r
.005 w
.82648 .42763 m
.82486 .42742 L
s
P
p
.2 0 1 r
.005 w
.25546 .80336 m
.25552 .80212 L
s
P
p
.2 0 1 r
.005 w
.55635 .60542 m
.55633 .60423 L
s
P
p
0 1 1 r
.005 w
.64401 .54723 m
.64487 .54602 L
s
P
p
.2 1 0 r
.005 w
.26864 .79363 m
.27016 .79271 L
s
P
p
.2 1 0 r
.005 w
.56946 .59573 m
.57099 .59481 L
s
P
p
.2 1 0 r
.005 w
.63832 .5507 m
.6401 .55031 L
s
P
p
.2 0 1 r
.005 w
.6532 .54095 m
.65478 .54119 L
s
P
p
0 1 1 r
.005 w
.64316 .54845 m
.64401 .54723 L
s
P
p
.2 1 0 r
.005 w
.33329 .75204 m
.33413 .75292 L
s
P
p
.2 1 0 r
.005 w
.82747 .42842 m
.82648 .42763 L
s
P
p
.2 0 1 r
.005 w
.25627 .80427 m
.25546 .80336 L
s
P
p
.2 1 0 r
.005 w
.6401 .55031 m
.64163 .54938 L
s
P
p
.2 0 1 r
.005 w
.55726 .60626 m
.55635 .60542 L
s
P
p
.2 1 0 r
.005 w
.33413 .75292 m
.33561 .75323 L
s
P
p
.2 1 0 r
.005 w
.82846 .4292 m
.82747 .42842 L
s
P
p
.2 0 1 r
.005 w
.25773 .80459 m
.25627 .80427 L
s
P
p
.2 0 1 r
.005 w
.5588 .60653 m
.55726 .60626 L
s
P
p
1 .6 0 r
.005 w
.08664 .91607 m
.08653 .91735 L
s
P
p
.2 0 1 r
.005 w
.34725 .74476 m
.34877 .74384 L
s
P
p
.2 0 1 r
.005 w
.34635 .74601 m
.34725 .74476 L
s
P
p
1 0 .6 r
.005 w
.65635 .54144 m
.65729 .54226 L
s
P
p
.2 0 1 r
.005 w
.34877 .74384 m
.3505 .74348 L
s
P
p
.2 0 1 r
.005 w
.34545 .74725 m
.34635 .74601 L
s
P
p
.2 1 0 r
.005 w
.33561 .75323 m
.33734 .75288 L
s
P
p
.2 0 1 r
.005 w
.3505 .74348 m
.35224 .74312 L
s
P
p
.2 0 1 r
.005 w
.25919 .80492 m
.25773 .80459 L
s
P
p
.2 0 1 r
.005 w
.56035 .60679 m
.5588 .60653 L
s
P
p
.2 1 0 r
.005 w
.82856 .43035 m
.82846 .4292 L
s
P
p
0 1 1 r
.005 w
.34302 .74942 m
.34392 .74818 L
s
P
p
1 0 .6 r
.005 w
.65729 .54226 m
.65823 .54309 L
s
P
p
.2 1 0 r
.005 w
.33734 .75288 m
.33908 .75252 L
s
P
p
.2 0 1 r
.005 w
.35224 .74312 m
.35373 .74342 L
s
P
p
0 1 1 r
.005 w
.34212 .75067 m
.34302 .74942 L
s
P
p
.2 1 0 r
.005 w
.82773 .43155 m
.82856 .43035 L
s
P
p
.2 1 0 r
.005 w
.33908 .75252 m
.3406 .75159 L
s
P
p
.2 1 0 r
.005 w
.08729 .91829 m
.08718 .91957 L
s
P
p
.2 1 0 r
.005 w
.8269 .43275 m
.82773 .43155 L
s
P
p
1 0 .6 r
.005 w
.65823 .54309 m
.65917 .54391 L
s
P
p
0 1 1 r
.005 w
.26146 .80614 m
.26 .80582 L
s
P
p
.2 1 0 r
.005 w
.08718 .91957 m
.08708 .92085 L
s
P
p
0 1 1 r
.005 w
.56281 .6079 m
.56126 .60764 L
s
P
p
1 0 .6 r
.005 w
.35522 .74373 m
.35606 .74462 L
s
P
p
1 .6 0 r
.005 w
.65917 .54391 m
.6601 .54473 L
s
P
p
1 .6 0 r
.005 w
.82616 .4351 m
.82699 .43389 L
s
P
p
.2 1 0 r
.005 w
.08708 .92085 m
.08783 .92179 L
s
P
p
0 1 1 r
.005 w
.26293 .80647 m
.26146 .80614 L
s
P
p
0 1 1 r
.005 w
.56436 .60817 m
.56281 .6079 L
s
P
p
1 0 .6 r
.005 w
.82157 .43789 m
.8231 .43696 L
s
P
p
1 0 .6 r
.005 w
.8231 .43696 m
.82463 .43603 L
s
P
p
1 0 .6 r
.005 w
.82463 .43603 m
.82616 .4351 L
s
P
p
1 0 .6 r
.005 w
.35606 .74462 m
.3569 .7455 L
s
P
p
.2 0 1 r
.005 w
.81991 .44029 m
.82074 .43909 L
s
P
p
.2 1 0 r
.005 w
.08783 .92179 m
.08925 .92215 L
s
P
p
.2 0 1 r
.005 w
.82 .44144 m
.81991 .44029 L
s
P
p
1 0 .6 r
.005 w
.3569 .7455 m
.35775 .74639 L
s
P
p
.2 1 0 r
.005 w
.66168 .54498 m
.66262 .54581 L
s
P
p
.2 1 0 r
.005 w
.08925 .92215 m
.09066 .9225 L
s
P
p
.2 1 0 r
.005 w
.26455 .80828 m
.26374 .80738 L
s
P
p
.2 1 0 r
.005 w
.56618 .60986 m
.56527 .60901 L
s
P
p
.2 0 1 r
.005 w
.82009 .4426 m
.82 .44144 L
s
P
p
.2 1 0 r
.005 w
.66262 .54581 m
.66356 .54663 L
s
P
p
.2 1 0 r
.005 w
.09066 .9225 m
.09236 .92218 L
s
P
p
.2 0 1 r
.005 w
.82108 .44339 m
.82009 .4426 L
s
P
p
.2 1 0 r
.005 w
.26449 .80954 m
.26455 .80828 L
s
P
p
.2 1 0 r
.005 w
.5662 .61106 m
.56618 .60986 L
s
P
p
.2 1 0 r
.005 w
.66356 .54663 m
.66514 .54688 L
s
P
p
.2 1 0 r
.005 w
.26444 .81079 m
.26449 .80954 L
s
P
p
.2 1 0 r
.005 w
.56622 .61225 m
.5662 .61106 L
s
P
p
.2 0 1 r
.005 w
.82271 .44361 m
.82108 .44339 L
s
P
p
.2 0 1 r
.005 w
.67675 .53843 m
.67828 .53749 L
s
P
p
.2 0 1 r
.005 w
.67589 .53964 m
.67675 .53843 L
s
P
p
0 1 1 r
.005 w
.09405 .92185 m
.09557 .92092 L
s
P
p
.2 0 1 r
.005 w
.67828 .53749 m
.68008 .5371 L
s
P
p
0 1 1 r
.005 w
.09557 .92092 m
.0971 .92 L
s
P
p
.2 0 1 r
.005 w
.67504 .54086 m
.67589 .53964 L
s
P
p
.2 1 0 r
.005 w
.66514 .54688 m
.66694 .54649 L
s
P
p
.2 0 1 r
.005 w
.68008 .5371 m
.68188 .5367 L
s
P
p
.2 0 1 r
.005 w
.09879 .91967 m
.10031 .91875 L
s
P
p
.2 0 1 r
.005 w
.10031 .91875 m
.10184 .91782 L
s
P
p
.2 1 0 r
.005 w
.26352 .81204 m
.26444 .81079 L
s
P
p
.2 1 0 r
.005 w
.56535 .61348 m
.56622 .61225 L
s
P
p
.2 0 1 r
.005 w
.10184 .91782 m
.10353 .91749 L
s
P
p
.2 0 1 r
.005 w
.82433 .44383 m
.82271 .44361 L
s
P
p
0 1 1 r
.005 w
.67266 .54301 m
.67351 .54179 L
s
P
p
.2 1 0 r
.005 w
.26047 .8139 m
.262 .81297 L
s
P
p
.2 1 0 r
.005 w
.66694 .54649 m
.66874 .54609 L
s
P
p
.2 1 0 r
.005 w
.5623 .61534 m
.56382 .61441 L
s
P
p
.2 1 0 r
.005 w
.262 .81297 m
.26352 .81204 L
s
P
p
.2 0 1 r
.005 w
.68188 .5367 m
.68346 .53695 L
s
P
p
.2 1 0 r
.005 w
.56382 .61441 m
.56535 .61348 L
s
P
p
0 1 1 r
.005 w
.6718 .54423 m
.67266 .54301 L
s
P
p
.2 0 1 r
.005 w
.10353 .91749 m
.10495 .91785 L
s
P
p
1 0 .6 r
.005 w
.25346 .81886 m
.25499 .81794 L
s
P
p
1 0 .6 r
.005 w
.25499 .81794 m
.25651 .81701 L
s
P
p
1 0 .6 r
.005 w
.25651 .81701 m
.25804 .81608 L
s
P
p
1 .6 0 r
.005 w
.25804 .81608 m
.25956 .81516 L
s
P
p
1 .6 0 r
.005 w
.5599 .6175 m
.56143 .61657 L
s
P
p
1 0 .6 r
.005 w
.55903 .61873 m
.5599 .6175 L
s
P
p
.2 1 0 r
.005 w
.66874 .54609 m
.67027 .54516 L
s
P
p
.2 0 1 r
.005 w
.25163 .82138 m
.25255 .82012 L
s
P
p
1 0 .6 r
.005 w
.55815 .61996 m
.55903 .61873 L
s
P
p
.2 0 1 r
.005 w
.10495 .91785 m
.10638 .9182 L
s
P
p
.2 0 1 r
.005 w
.25157 .82264 m
.25163 .82138 L
s
P
p
1 0 .6 r
.005 w
.55728 .62119 m
.55815 .61996 L
s
P
p
0 1 1 r
.005 w
.82696 .44484 m
.82533 .44462 L
s
P
p
1 0 .6 r
.005 w
.68505 .5372 m
.686 .53802 L
s
P
p
.2 0 1 r
.005 w
.25151 .82389 m
.25157 .82264 L
s
P
p
.2 0 1 r
.005 w
.10638 .9182 m
.10714 .91915 L
s
P
p
0 1 1 r
.005 w
.82859 .44506 m
.82696 .44484 L
s
P
p
.2 0 1 r
.005 w
.55733 .6236 m
.5573 .62239 L
s
P
p
.2 0 1 r
.005 w
.25232 .82481 m
.25151 .82389 L
s
P
p
1 0 .6 r
.005 w
.686 .53802 m
.68695 .53884 L
s
P
p
.2 0 1 r
.005 w
.55823 .62445 m
.55733 .6236 L
s
P
p
1 .6 0 r
.005 w
.36281 .75174 m
.36278 .75297 L
s
P
p
.2 0 1 r
.005 w
.25378 .82514 m
.25232 .82481 L
s
P
p
1 0 .6 r
.005 w
.68695 .53884 m
.6879 .53967 L
s
P
p
1 0 .6 r
.005 w
.1079 .9201 m
.1078 .92138 L
s
P
p
.2 1 0 r
.005 w
.83058 .44665 m
.82958 .44586 L
s
P
p
.2 0 1 r
.005 w
.55914 .6253 m
.55823 .62445 L
s
P
p
.2 0 1 r
.005 w
.25525 .82547 m
.25378 .82514 L
s
P
p
1 .6 0 r
.005 w
.6879 .53967 m
.68885 .54049 L
s
P
p
1 0 .6 r
.005 w
.1078 .92138 m
.1077 .92266 L
s
P
p
.2 1 0 r
.005 w
.36363 .75387 m
.3636 .75511 L
s
P
p
.2 1 0 r
.005 w
.83067 .44781 m
.83058 .44665 L
s
P
p
.2 0 1 r
.005 w
.5607 .62557 m
.55914 .6253 L
s
P
p
1 0 .6 r
.005 w
.1077 .92266 m
.1076 .92395 L
s
P
p
.2 1 0 r
.005 w
.3636 .75511 m
.36356 .75635 L
s
P
p
.2 1 0 r
.005 w
.83077 .44896 m
.83067 .44781 L
s
P
p
.2 0 1 r
.005 w
.56248 .62519 m
.5607 .62557 L
s
P
p
1 .6 0 r
.005 w
.1076 .92395 m
.1075 .92523 L
s
P
p
0 1 1 r
.005 w
.25753 .82671 m
.25606 .82638 L
s
P
p
.2 1 0 r
.005 w
.69044 .54074 m
.6914 .54157 L
s
P
p
.2 0 1 r
.005 w
.56426 .62481 m
.56248 .62519 L
s
P
p
.2 1 0 r
.005 w
.36356 .75635 m
.36441 .75724 L
s
P
p
.2 1 0 r
.005 w
.82994 .45017 m
.83077 .44896 L
s
P
p
.2 1 0 r
.005 w
.82686 .45204 m
.8284 .4511 L
s
P
p
0 1 1 r
.005 w
.259 .82704 m
.25753 .82671 L
s
P
p
.2 1 0 r
.005 w
.8284 .4511 m
.82994 .45017 L
s
P
p
1 0 .6 r
.005 w
.81988 .45699 m
.82141 .45605 L
s
P
p
.2 1 0 r
.005 w
.6914 .54157 m
.69235 .54239 L
s
P
p
1 0 .6 r
.005 w
.82141 .45605 m
.82295 .45512 L
s
P
p
1 0 .6 r
.005 w
.82295 .45512 m
.82449 .45418 L
s
P
p
1 .6 0 r
.005 w
.82449 .45418 m
.82603 .45325 L
s
P
p
.2 1 0 r
.005 w
.36441 .75724 m
.36591 .75755 L
s
P
p
.2 0 1 r
.005 w
.81821 .45941 m
.81904 .4582 L
s
P
p
0 1 1 r
.005 w
.56761 .6247 m
.56582 .62508 L
s
P
p
.2 1 0 r
.005 w
.10827 .92618 m
.10817 .92747 L
s
P
p
.2 0 1 r
.005 w
.8183 .46057 m
.81821 .45941 L
s
P
p
.2 1 0 r
.005 w
.69235 .54239 m
.69394 .54264 L
s
P
p
0 1 1 r
.005 w
.56939 .62432 m
.56761 .6247 L
s
P
p
.2 1 0 r
.005 w
.36591 .75755 m
.36741 .75786 L
s
P
p
.2 0 1 r
.005 w
.70558 .53416 m
.70712 .53323 L
s
P
p
.2 0 1 r
.005 w
.70473 .53538 m
.70558 .53416 L
s
P
p
.2 0 1 r
.005 w
.70712 .53323 m
.70893 .53283 L
s
P
p
.2 1 0 r
.005 w
.10817 .92747 m
.10807 .92876 L
s
P
p
1 0 .6 r
.005 w
.23912 .84158 m
.24064 .84065 L
s
P
p
.2 1 0 r
.005 w
.26063 .82888 m
.25981 .82796 L
s
P
p
1 0 .6 r
.005 w
.24064 .84065 m
.24217 .83972 L
s
P
p
.2 0 1 r
.005 w
.81839 .46173 m
.8183 .46057 L
s
P
p
1 0 .6 r
.005 w
.24217 .83972 m
.2437 .83879 L
s
P
p
.2 0 1 r
.005 w
.70388 .5366 m
.70473 .53538 L
s
P
p
.2 1 0 r
.005 w
.69394 .54264 m
.69575 .54225 L
s
P
p
.2 0 1 r
.005 w
.70893 .53283 m
.71074 .53243 L
s
P
p
.2 0 1 r
.005 w
.23727 .84411 m
.2382 .84284 L
s
P
p
.2 1 0 r
.005 w
.36741 .75786 m
.36916 .7575 L
s
P
p
0 1 1 r
.005 w
.70149 .53876 m
.70234 .53754 L
s
P
p
.2 1 0 r
.005 w
.10807 .92876 m
.10883 .92971 L
s
P
p
.2 1 0 r
.005 w
.69575 .54225 m
.69756 .54185 L
s
P
p
.2 0 1 r
.005 w
.71074 .53243 m
.71234 .53268 L
s
P
p
.2 0 1 r
.005 w
.81939 .46253 m
.81839 .46173 L
s
P
p
.2 0 1 r
.005 w
.23721 .84537 m
.23727 .84411 L
s
P
p
.2 1 0 r
.005 w
.57251 .62487 m
.57095 .62459 L
s
P
p
0 1 1 r
.005 w
.70063 .53998 m
.70149 .53876 L
s
P
p
.2 1 0 r
.005 w
.26057 .83014 m
.26063 .82888 L
s
P
p
.2 1 0 r
.005 w
.69756 .54185 m
.6991 .54092 L
s
P
p
0 1 1 r
.005 w
.37091 .75715 m
.37245 .75622 L
s
P
p
0 1 1 r
.005 w
.37245 .75622 m
.37398 .75529 L
s
P
p
.2 1 0 r
.005 w
.10883 .92971 m
.11026 .93007 L
s
P
p
.2 0 1 r
.005 w
.23714 .84664 m
.23721 .84537 L
s
P
p
.2 1 0 r
.005 w
.57343 .62572 m
.57251 .62487 L
s
P
p
.2 1 0 r
.005 w
.26051 .8314 m
.26057 .83014 L
s
P
p
.2 0 1 r
.005 w
.82102 .46276 m
.81939 .46253 L
s
P
p
.2 0 1 r
.005 w
.37573 .75493 m
.37726 .754 L
s
P
p
.2 0 1 r
.005 w
.37726 .754 m
.37879 .75306 L
s
P
p
.2 0 1 r
.005 w
.37879 .75306 m
.38055 .75271 L
s
P
p
.2 1 0 r
.005 w
.11026 .93007 m
.11169 .93043 L
s
P
p
.2 0 1 r
.005 w
.23795 .84757 m
.23714 .84664 L
s
P
p
1 0 .6 r
.005 w
.71394 .53292 m
.7149 .53375 L
s
P
p
.2 1 0 r
.005 w
.25959 .83267 m
.26051 .8314 L
s
P
p
.2 0 1 r
.005 w
.82265 .46298 m
.82102 .46276 L
s
P
p
.2 1 0 r
.005 w
.57434 .62658 m
.57343 .62572 L
s
P
p
.2 0 1 r
.005 w
.38055 .75271 m
.38205 .75302 L
s
P
p
.2 1 0 r
.005 w
.25653 .83453 m
.25806 .8336 L
s
P
p
.2 1 0 r
.005 w
.25806 .8336 m
.25959 .83267 L
s
P
p
1 .6 0 r
.005 w
.25408 .83673 m
.25561 .8358 L
s
P
p
.2 1 0 r
.005 w
.11169 .93043 m
.1134 .9301 L
s
P
p
.2 0 1 r
.005 w
.23942 .8479 m
.23795 .84757 L
s
P
p
1 0 .6 r
.005 w
.7149 .53375 m
.71586 .53457 L
s
P
p
.2 0 1 r
.005 w
.38205 .75302 m
.38356 .75333 L
s
P
p
.2 1 0 r
.005 w
.57437 .62778 m
.57434 .62658 L
s
P
p
.2 0 1 r
.005 w
.73149 .52385 m
.73303 .52292 L
s
P
p
.2 0 1 r
.005 w
.73064 .52508 m
.73149 .52385 L
s
P
p
.2 0 1 r
.005 w
.73303 .52292 m
.73457 .52198 L
s
P
p
.2 0 1 r
.005 w
.73457 .52198 m
.73638 .52158 L
s
P
p
.2 0 1 r
.005 w
.24088 .84824 m
.23942 .8479 L
s
P
p
0 1 1 r
.005 w
.11511 .92977 m
.11663 .92884 L
s
P
p
0 1 1 r
.005 w
.11663 .92884 m
.11816 .92792 L
s
P
p
1 0 .6 r
.005 w
.71586 .53457 m
.71682 .5354 L
s
P
p
.2 0 1 r
.005 w
.38356 .75333 m
.38442 .75422 L
s
P
p
.2 1 0 r
.005 w
.5735 .62902 m
.57437 .62778 L
s
P
p
0 1 1 r
.005 w
.82528 .46401 m
.82365 .46378 L
s
P
p
.2 0 1 r
.005 w
.73071 .52626 m
.73064 .52508 L
s
P
p
.2 1 0 r
.005 w
.57262 .63026 m
.5735 .62902 L
s
P
p
.2 0 1 r
.005 w
.11987 .92759 m
.1214 .92666 L
s
P
p
.2 0 1 r
.005 w
.1214 .92666 m
.12293 .92573 L
s
P
p
.2 0 1 r
.005 w
.12293 .92573 m
.12464 .9254 L
s
P
p
1 0 .6 r
.005 w
.7382 .52118 m
.73981 .52143 L
s
P
p
0 1 1 r
.005 w
.82692 .46424 m
.82528 .46401 L
s
P
p
.2 0 1 r
.005 w
.73077 .52744 m
.73071 .52626 L
s
P
p
1 .6 0 r
.005 w
.71682 .5354 m
.71843 .53565 L
s
P
p
.2 0 1 r
.005 w
.12464 .9254 m
.12607 .92576 L
s
P
p
0 1 1 r
.005 w
.24316 .84951 m
.24169 .84917 L
s
P
p
1 0 .6 r
.005 w
.73981 .52143 m
.74142 .52167 L
s
P
p
1 .6 0 r
.005 w
.57178 .6327 m
.57265 .63147 L
s
P
p
1 0 .6 r
.005 w
.38527 .75512 m
.38525 .75636 L
s
P
p
.2 0 1 r
.005 w
.12607 .92576 m
.12751 .92612 L
s
P
p
1 0 .6 r
.005 w
.5709 .63394 m
.57178 .6327 L
s
P
p
0 1 1 r
.005 w
.72999 .52984 m
.72992 .52866 L
s
P
p
.2 1 0 r
.005 w
.72025 .53525 m
.72185 .5355 L
s
P
p
0 1 1 r
.005 w
.24463 .84984 m
.24316 .84951 L
s
P
p
1 0 .6 r
.005 w
.74142 .52167 m
.74304 .52191 L
s
P
p
1 0 .6 r
.005 w
.57003 .63518 m
.5709 .63394 L
s
P
p
.2 1 0 r
.005 w
.82892 .46585 m
.82792 .46504 L
s
P
p
1 0 .6 r
.005 w
.38525 .75636 m
.38522 .75761 L
s
P
p
.2 0 1 r
.005 w
.12751 .92612 m
.12828 .92707 L
s
P
p
0 1 1 r
.005 w
.73006 .53102 m
.72999 .52984 L
s
P
p
1 0 .6 r
.005 w
.56916 .63642 m
.57003 .63518 L
s
P
p
.2 1 0 r
.005 w
.72185 .5355 m
.72346 .53574 L
s
P
p
1 0 .6 r
.005 w
.38522 .75761 m
.3852 .75885 L
s
P
p
.2 1 0 r
.005 w
.82901 .46701 m
.82892 .46585 L
s
P
p
.2 1 0 r
.005 w
.72346 .53574 m
.72528 .53535 L
s
P
p
.2 1 0 r
.005 w
.72836 .53347 m
.72921 .53225 L
s
P
p
.2 0 1 r
.005 w
.5692 .63884 m
.56918 .63763 L
s
P
p
.2 1 0 r
.005 w
.24626 .8517 m
.24544 .85077 L
s
P
p
.2 0 1 r
.005 w
.81421 .47653 m
.81575 .47559 L
s
P
p
.2 0 1 r
.005 w
.81337 .47774 m
.81421 .47653 L
s
P
p
1 .6 0 r
.005 w
.3852 .75885 m
.38517 .7601 L
s
P
p
1 0 .6 r
.005 w
.8173 .47465 m
.81913 .47424 L
s
P
p
.2 1 0 r
.005 w
.82911 .46818 m
.82901 .46701 L
s
P
p
.2 1 0 r
.005 w
.72528 .53535 m
.72682 .53441 L
s
P
p
.2 1 0 r
.005 w
.72682 .53441 m
.72836 .53347 L
s
P
p
.2 0 1 r
.005 w
.81253 .47896 m
.81337 .47774 L
s
P
p
1 0 .6 r
.005 w
.12906 .92803 m
.12896 .92932 L
s
P
p
1 0 .6 r
.005 w
.81913 .47424 m
.82097 .47383 L
s
P
p
.2 0 1 r
.005 w
.57012 .6397 m
.5692 .63884 L
s
P
p
.2 0 1 r
.005 w
.81262 .48013 m
.81253 .47896 L
s
P
p
.2 0 1 r
.005 w
.76865 .50795 m
.77019 .50701 L
s
P
p
.2 0 1 r
.005 w
.7678 .50917 m
.76865 .50795 L
s
P
p
.2 1 0 r
.005 w
.82827 .46939 m
.82911 .46818 L
s
P
p
.2 1 0 r
.005 w
.24619 .85297 m
.24626 .8517 L
s
P
p
.2 0 1 r
.005 w
.77019 .50701 m
.77173 .50607 L
s
P
p
.2 0 1 r
.005 w
.77173 .50607 m
.77356 .50567 L
s
P
p
1 0 .6 r
.005 w
.82097 .47383 m
.8228 .47342 L
s
P
p
1 0 .6 r
.005 w
.12896 .92932 m
.12887 .93061 L
s
P
p
.2 1 0 r
.005 w
.82518 .47127 m
.82673 .47033 L
s
P
p
.2 1 0 r
.005 w
.82673 .47033 m
.82827 .46939 L
s
P
p
.2 0 1 r
.005 w
.76788 .51035 m
.7678 .50917 L
s
P
p
1 .6 0 r
.005 w
.8228 .47342 m
.82435 .47249 L
s
P
p
.2 0 1 r
.005 w
.81362 .48094 m
.81262 .48013 L
s
P
p
.2 0 1 r
.005 w
.57104 .64057 m
.57012 .6397 L
s
P
p
.2 1 0 r
.005 w
.24613 .85424 m
.24619 .85297 L
s
P
p
.2 1 0 r
.005 w
.38603 .761 m
.386 .76224 L
s
P
p
1 0 .6 r
.005 w
.12887 .93061 m
.12877 .9319 L
s
P
p
1 0 .6 r
.005 w
.77539 .50527 m
.77701 .5055 L
s
P
p
.2 0 1 r
.005 w
.76796 .51153 m
.76788 .51035 L
s
P
p
1 .6 0 r
.005 w
.75397 .51951 m
.75559 .51975 L
s
P
p
.2 1 0 r
.005 w
.24521 .85552 m
.24613 .85424 L
s
P
p
.2 1 0 r
.005 w
.386 .76224 m
.38598 .76349 L
s
P
p
.2 0 1 r
.005 w
.81462 .48175 m
.81362 .48094 L
s
P
p
.2 0 1 r
.005 w
.5726 .64084 m
.57104 .64057 L
s
P
p
1 .6 0 r
.005 w
.12877 .9319 m
.12955 .93286 L
s
P
p
.2 1 0 r
.005 w
.24214 .85738 m
.24367 .85645 L
s
P
p
1 0 .6 r
.005 w
.77701 .5055 m
.77864 .50574 L
s
P
p
.2 1 0 r
.005 w
.24367 .85645 m
.24521 .85552 L
s
P
p
1 0 .6 r
.005 w
.23508 .86238 m
.23661 .86145 L
s
P
p
1 0 .6 r
.005 w
.23661 .86145 m
.23814 .86052 L
s
P
p
1 0 .6 r
.005 w
.23814 .86052 m
.23968 .85959 L
s
P
p
1 .6 0 r
.005 w
.23968 .85959 m
.24121 .85865 L
s
P
p
.2 1 0 r
.005 w
.38598 .76349 m
.38684 .76439 L
s
P
p
.2 0 1 r
.005 w
.79494 .49442 m
.79648 .49348 L
s
P
p
.2 0 1 r
.005 w
.7941 .49564 m
.79494 .49442 L
s
P
p
0 1 1 r
.005 w
.76719 .51393 m
.76711 .51275 L
s
P
p
.2 0 1 r
.005 w
.79648 .49348 m
.79803 .49254 L
s
P
p
.2 0 1 r
.005 w
.5744 .64046 m
.5726 .64084 L
s
P
p
.2 0 1 r
.005 w
.79803 .49254 m
.79986 .49214 L
s
P
p
.2 1 0 r
.005 w
.75742 .51935 m
.75904 .51959 L
s
P
p
.2 0 1 r
.005 w
.23323 .86493 m
.23415 .86366 L
s
P
p
1 0 .6 r
.005 w
.77864 .50574 m
.78026 .50598 L
s
P
p
.2 0 1 r
.005 w
.79418 .49681 m
.7941 .49564 L
s
P
p
.2 0 1 r
.005 w
.23316 .86621 m
.23323 .86493 L
s
P
p
.2 0 1 r
.005 w
.57619 .64008 m
.5744 .64046 L
s
P
p
0 1 1 r
.005 w
.76727 .51511 m
.76719 .51393 L
s
P
p
.2 1 0 r
.005 w
.38684 .76439 m
.38835 .76471 L
s
P
p
0 1 1 r
.005 w
.81571 .48373 m
.81471 .48292 L
s
P
p
.2 1 0 r
.005 w
.75904 .51959 m
.76066 .51984 L
s
P
p
1 0 .6 r
.005 w
.8017 .49173 m
.80333 .49196 L
s
P
p
.2 0 1 r
.005 w
.79427 .49799 m
.79418 .49681 L
s
P
p
1 .6 0 r
.005 w
.78026 .50598 m
.78189 .50622 L
s
P
p
.2 1 0 r
.005 w
.13099 .93322 m
.13176 .93418 L
s
P
p
.2 0 1 r
.005 w
.23309 .86749 m
.23316 .86621 L
s
P
p
.2 1 0 r
.005 w
.38835 .76471 m
.38987 .76502 L
s
P
p
.2 1 0 r
.005 w
.76066 .51984 m
.76249 .51944 L
s
P
p
0 1 1 r
.005 w
.8167 .48454 m
.81571 .48373 L
s
P
p
0 1 1 r
.005 w
.57956 .63998 m
.57776 .64036 L
s
P
p
1 0 .6 r
.005 w
.80333 .49196 m
.80496 .4922 L
s
P
p
.2 1 0 r
.005 w
.76558 .51756 m
.76642 .51633 L
s
P
p
.2 0 1 r
.005 w
.2339 .86842 m
.23309 .86749 L
s
P
p
.2 1 0 r
.005 w
.13176 .93418 m
.13254 .93514 L
s
P
p
.2 1 0 r
.005 w
.76249 .51944 m
.76403 .5185 L
s
P
p
.2 1 0 r
.005 w
.76403 .5185 m
.76558 .51756 L
s
P
p
0 1 1 r
.005 w
.79351 .50039 m
.79343 .49921 L
s
P
p
0 1 1 r
.005 w
.58135 .6396 m
.57956 .63998 L
s
P
p
.2 1 0 r
.005 w
.78372 .50582 m
.78535 .50606 L
s
P
p
.2 1 0 r
.005 w
.38987 .76502 m
.39163 .76466 L
s
P
p
1 0 .6 r
.005 w
.80496 .4922 m
.8066 .49244 L
s
P
p
.2 0 1 r
.005 w
.23537 .86877 m
.2339 .86842 L
s
P
p
.2 1 0 r
.005 w
.13254 .93514 m
.13398 .9355 L
s
P
p
0 1 1 r
.005 w
.7936 .50157 m
.79351 .50039 L
s
P
p
.2 1 0 r
.005 w
.78535 .50606 m
.78698 .5063 L
s
P
p
.2 0 1 r
.005 w
.14578 .9269 m
.14732 .92597 L
s
P
p
.2 0 1 r
.005 w
.14484 .92819 m
.14578 .9269 L
s
P
p
.2 0 1 r
.005 w
.14732 .92597 m
.14904 .92564 L
s
P
p
0 1 1 r
.005 w
.39339 .7643 m
.39493 .76337 L
s
P
p
.2 1 0 r
.005 w
.81689 .48689 m
.8168 .48572 L
s
P
p
1 .6 0 r
.005 w
.8066 .49244 m
.80844 .49203 L
s
P
p
0 1 1 r
.005 w
.39493 .76337 m
.39647 .76243 L
s
P
p
.2 1 0 r
.005 w
.5845 .64016 m
.58292 .63988 L
s
P
p
.2 0 1 r
.005 w
.14391 .92947 m
.14484 .92819 L
s
P
p
.2 0 1 r
.005 w
.23684 .86911 m
.23537 .86877 L
s
P
p
.2 1 0 r
.005 w
.13398 .9355 m
.1357 .93517 L
s
P
p
.2 0 1 r
.005 w
.14904 .92564 m
.15076 .92531 L
s
P
p
.2 1 0 r
.005 w
.80998 .49109 m
.81182 .49068 L
s
P
p
0 1 1 r
.005 w
.14143 .93169 m
.14237 .9304 L
s
P
p
.2 0 1 r
.005 w
.39824 .76207 m
.39978 .76114 L
s
P
p
.2 1 0 r
.005 w
.78698 .5063 m
.78882 .50589 L
s
P
p
.2 0 1 r
.005 w
.39978 .76114 m
.40132 .7602 L
s
P
p
.2 0 1 r
.005 w
.40132 .7602 m
.40308 .75984 L
s
P
p
.2 1 0 r
.005 w
.81605 .48811 m
.81689 .48689 L
s
P
p
.2 1 0 r
.005 w
.79191 .50401 m
.79275 .50279 L
s
P
p
.2 1 0 r
.005 w
.1357 .93517 m
.13742 .93484 L
s
P
p
.2 0 1 r
.005 w
.15076 .92531 m
.15221 .92567 L
s
P
p
0 1 1 r
.005 w
.14049 .93298 m
.14143 .93169 L
s
P
p
.2 1 0 r
.005 w
.58542 .64102 m
.5845 .64016 L
s
P
p
.2 1 0 r
.005 w
.81182 .49068 m
.81366 .49027 L
s
P
p
.2 1 0 r
.005 w
.78882 .50589 m
.79036 .50495 L
s
P
p
.2 1 0 r
.005 w
.79036 .50495 m
.79191 .50401 L
s
P
p
.2 1 0 r
.005 w
.81521 .48933 m
.81605 .48811 L
s
P
p
.2 0 1 r
.005 w
.40308 .75984 m
.4046 .76016 L
s
P
p
.2 1 0 r
.005 w
.13742 .93484 m
.13896 .93391 L
s
P
p
.2 1 0 r
.005 w
.81366 .49027 m
.81521 .48933 L
s
P
p
.2 1 0 r
.005 w
.58635 .64189 m
.58542 .64102 L
s
P
p
.2 0 1 r
.005 w
.4046 .76016 m
.40612 .76047 L
s
P
p
0 1 1 r
.005 w
.23913 .87039 m
.23766 .87005 L
s
P
p
1 0 .6 r
.005 w
.15366 .92603 m
.15444 .92699 L
s
P
p
.2 0 1 r
.005 w
.40612 .76047 m
.40699 .76137 L
s
P
p
.2 1 0 r
.005 w
.58638 .6431 m
.58635 .64189 L
s
P
p
0 1 1 r
.005 w
.2406 .87074 m
.23913 .87039 L
s
P
p
.2 0 1 r
.005 w
.2169 .88547 m
.21844 .88453 L
s
P
p
.2 0 1 r
.005 w
.21598 .88675 m
.2169 .88547 L
s
P
p
1 0 .6 r
.005 w
.21998 .8836 m
.22172 .88326 L
s
P
p
1 0 .6 r
.005 w
.15444 .92699 m
.15523 .92794 L
s
P
p
.2 0 1 r
.005 w
.21505 .88803 m
.21598 .88675 L
s
P
p
.2 1 0 r
.005 w
.5855 .64435 m
.58638 .6431 L
s
P
p
1 0 .6 r
.005 w
.22172 .88326 m
.22345 .88292 L
s
P
p
.2 0 1 r
.005 w
.21497 .88931 m
.21505 .88803 L
s
P
p
.2 1 0 r
.005 w
.58462 .64559 m
.5855 .64435 L
s
P
p
.2 0 1 r
.005 w
.17099 .91713 m
.17253 .91619 L
s
P
p
.2 0 1 r
.005 w
.17005 .91841 m
.17099 .91713 L
s
P
p
.2 0 1 r
.005 w
.17253 .91619 m
.17407 .91526 L
s
P
p
.2 0 1 r
.005 w
.17407 .91526 m
.17579 .91493 L
s
P
p
1 0 .6 r
.005 w
.22345 .88292 m
.22519 .88258 L
s
P
p
1 0 .6 r
.005 w
.15523 .92794 m
.15601 .9289 L
s
P
p
.2 0 1 r
.005 w
.16997 .91971 m
.17005 .91841 L
s
P
p
.2 1 0 r
.005 w
.24223 .87262 m
.24142 .87168 L
s
P
p
1 0 .6 r
.005 w
.40786 .76228 m
.40784 .76353 L
s
P
p
.2 0 1 r
.005 w
.21578 .89026 m
.21497 .88931 L
s
P
p
1 0 .6 r
.005 w
.17752 .91459 m
.17898 .91495 L
s
P
p
1 .6 0 r
.005 w
.58378 .64806 m
.58465 .64681 L
s
P
p
.2 0 1 r
.005 w
.16989 .921 m
.16997 .91971 L
s
P
p
1 .6 0 r
.005 w
.15601 .9289 m
.15746 .92926 L
s
P
p
1 0 .6 r
.005 w
.57363 .65494 m
.5745 .65369 L
s
P
p
1 0 .6 r
.005 w
.40784 .76353 m
.40782 .76478 L
s
P
p
.2 1 0 r
.005 w
.24217 .8739 m
.24223 .87262 L
s
P
p
.2 0 1 r
.005 w
.21659 .8912 m
.21578 .89026 L
s
P
p
1 0 .6 r
.005 w
.57275 .65619 m
.57363 .65494 L
s
P
p
1 0 .6 r
.005 w
.17898 .91495 m
.18044 .91531 L
s
P
p
1 0 .6 r
.005 w
.57187 .65744 m
.57275 .65619 L
s
P
p
1 0 .6 r
.005 w
.40782 .76478 m
.4078 .76603 L
s
P
p
.2 1 0 r
.005 w
.2421 .87518 m
.24217 .8739 L
s
P
p
.2 0 1 r
.005 w
.19688 .90389 m
.19842 .90296 L
s
P
p
.2 0 1 r
.005 w
.19594 .90518 m
.19688 .90389 L
s
P
p
0 1 1 r
.005 w
.16886 .92358 m
.16895 .92229 L
s
P
p
.2 0 1 r
.005 w
.19842 .90296 m
.19996 .90202 L
s
P
p
.2 0 1 r
.005 w
.19996 .90202 m
.20169 .90169 L
s
P
p
.2 1 0 r
.005 w
.15919 .92893 m
.16064 .9293 L
s
P
p
1 0 .6 r
.005 w
.18044 .91531 m
.1819 .91567 L
s
P
p
.2 0 1 r
.005 w
.19587 .90647 m
.19594 .90518 L
s
P
p
1 .6 0 r
.005 w
.4078 .76603 m
.40778 .76729 L
s
P
p
.2 1 0 r
.005 w
.24117 .87646 m
.2421 .87518 L
s
P
p
0 1 1 r
.005 w
.16878 .92488 m
.16886 .92358 L
s
P
p
0 1 1 r
.005 w
.21732 .89344 m
.21651 .89249 L
s
P
p
.2 0 1 r
.005 w
.57192 .65989 m
.5719 .65866 L
s
P
p
.2 1 0 r
.005 w
.23809 .87833 m
.23963 .8774 L
s
P
p
.2 1 0 r
.005 w
.16064 .9293 m
.1621 .92966 L
s
P
p
.2 1 0 r
.005 w
.23963 .8774 m
.24117 .87646 L
s
P
p
1 0 .6 r
.005 w
.20342 .90135 m
.20489 .90171 L
s
P
p
.2 0 1 r
.005 w
.19579 .90776 m
.19587 .90647 L
s
P
p
1 .6 0 r
.005 w
.1819 .91567 m
.18336 .91603 L
s
P
p
1 .6 0 r
.005 w
.23562 .88055 m
.23717 .87962 L
s
P
p
.2 0 1 r
.005 w
.57285 .66076 m
.57192 .65989 L
s
P
p
.2 1 0 r
.005 w
.1621 .92966 m
.16382 .92933 L
s
P
p
0 1 1 r
.005 w
.21813 .89439 m
.21732 .89344 L
s
P
p
1 0 .6 r
.005 w
.20489 .90171 m
.20636 .90206 L
s
P
p
.2 1 0 r
.005 w
.1669 .92746 m
.16784 .92617 L
s
P
p
.2 1 0 r
.005 w
.40865 .76819 m
.40863 .76945 L
s
P
p
.2 1 0 r
.005 w
.16382 .92933 m
.16536 .92839 L
s
P
p
.2 1 0 r
.005 w
.16536 .92839 m
.1669 .92746 L
s
P
p
0 1 1 r
.005 w
.19478 .91034 m
.19485 .90905 L
s
P
p
.2 1 0 r
.005 w
.18509 .9157 m
.18655 .91606 L
s
P
p
.2 0 1 r
.005 w
.57377 .66163 m
.57285 .66076 L
s
P
p
1 0 .6 r
.005 w
.20636 .90206 m
.20782 .90242 L
s
P
p
.2 1 0 r
.005 w
.40863 .76945 m
.40861 .7707 L
s
P
p
0 1 1 r
.005 w
.1947 .91163 m
.19478 .91034 L
s
P
p
.2 1 0 r
.005 w
.18655 .91606 m
.18801 .91642 L
s
P
p
.2 1 0 r
.005 w
.21799 .89697 m
.21806 .89568 L
s
P
p
1 .6 0 r
.005 w
.20782 .90242 m
.20956 .90208 L
s
P
p
.2 0 1 r
.005 w
.57534 .66192 m
.57377 .66163 L
s
P
p
.2 1 0 r
.005 w
.40861 .7707 m
.40948 .77161 L
s
P
p
.2 1 0 r
.005 w
.2111 .90115 m
.21284 .90081 L
s
P
p
.2 1 0 r
.005 w
.18801 .91642 m
.18975 .91608 L
s
P
p
.2 1 0 r
.005 w
.21706 .89825 m
.21799 .89697 L
s
P
p
.2 1 0 r
.005 w
.19283 .91421 m
.19376 .91292 L
s
P
p
.2 0 1 r
.005 w
.57715 .66154 m
.57534 .66192 L
s
P
p
.2 1 0 r
.005 w
.21284 .90081 m
.21458 .90047 L
s
P
p
.2 1 0 r
.005 w
.18975 .91608 m
.19129 .91515 L
s
P
p
.2 1 0 r
.005 w
.19129 .91515 m
.19283 .91421 L
s
P
p
.2 1 0 r
.005 w
.40948 .77161 m
.41101 .77193 L
s
P
p
.2 1 0 r
.005 w
.21612 .89954 m
.21706 .89825 L
s
P
p
.2 0 1 r
.005 w
.57895 .66116 m
.57715 .66154 L
s
P
p
.2 1 0 r
.005 w
.21458 .90047 m
.21612 .89954 L
s
P
p
.2 1 0 r
.005 w
.41101 .77193 m
.41254 .77225 L
s
P
p
0 1 1 r
.005 w
.58233 .66107 m
.58053 .66145 L
s
P
p
.2 1 0 r
.005 w
.41254 .77225 m
.41431 .77189 L
s
P
p
0 1 1 r
.005 w
.58414 .66069 m
.58233 .66107 L
s
P
p
0 1 1 r
.005 w
.41609 .77153 m
.41764 .77059 L
s
P
p
0 1 1 r
.005 w
.41764 .77059 m
.41919 .76965 L
s
P
p
.2 0 1 r
.005 w
.42096 .76929 m
.42251 .76835 L
s
P
p
.2 0 1 r
.005 w
.42251 .76835 m
.42406 .76741 L
s
P
p
.2 1 0 r
.005 w
.5873 .66126 m
.58572 .66098 L
s
P
p
.2 0 1 r
.005 w
.42406 .76741 m
.42584 .76705 L
s
P
p
.2 0 1 r
.005 w
.42584 .76705 m
.42737 .76737 L
s
P
p
.2 1 0 r
.005 w
.58823 .66214 m
.5873 .66126 L
s
P
p
.2 0 1 r
.005 w
.42737 .76737 m
.42891 .76769 L
s
P
p
.2 1 0 r
.005 w
.58916 .66301 m
.58823 .66214 L
s
P
p
.2 0 1 r
.005 w
.42891 .76769 m
.42979 .76859 L
s
P
p
.2 1 0 r
.005 w
.58919 .66424 m
.58916 .66301 L
s
P
p
.2 1 0 r
.005 w
.58831 .6655 m
.58919 .66424 L
s
P
p
.2 1 0 r
.005 w
.58743 .66675 m
.58831 .6655 L
s
P
p
1 0 .6 r
.005 w
.43066 .7695 m
.43065 .77076 L
s
P
p
1 0 .6 r
.005 w
.43065 .77076 m
.43064 .77202 L
s
P
p
1 .6 0 r
.005 w
.58658 .66924 m
.58746 .66798 L
s
P
p
1 0 .6 r
.005 w
.5857 .67049 m
.58658 .66924 L
s
P
p
1 0 .6 r
.005 w
.43064 .77202 m
.43063 .77329 L
s
P
p
1 0 .6 r
.005 w
.58482 .67175 m
.5857 .67049 L
s
P
p
1 0 .6 r
.005 w
.58394 .67301 m
.58482 .67175 L
s
P
p
1 .6 0 r
.005 w
.43063 .77329 m
.43151 .7742 L
s
P
p
.2 0 1 r
.005 w
.584 .67548 m
.58397 .67424 L
s
P
p
.2 1 0 r
.005 w
.43305 .77452 m
.43393 .77543 L
s
P
p
.2 0 1 r
.005 w
.58493 .67636 m
.584 .67548 L
s
P
p
.2 1 0 r
.005 w
.43393 .77543 m
.43481 .77635 L
s
P
p
.2 0 1 r
.005 w
.58586 .67724 m
.58493 .67636 L
s
P
p
.2 1 0 r
.005 w
.43481 .77635 m
.43635 .77667 L
s
P
p
.2 0 1 r
.005 w
.58745 .67753 m
.58586 .67724 L
s
P
p
.2 0 1 r
.005 w
.4482 .76802 m
.44976 .76708 L
s
P
p
.2 0 1 r
.005 w
.4473 .76929 m
.4482 .76802 L
s
P
p
.2 0 1 r
.005 w
.44976 .76708 m
.45155 .76672 L
s
P
p
.2 0 1 r
.005 w
.4464 .77057 m
.4473 .76929 L
s
P
p
.2 1 0 r
.005 w
.43635 .77667 m
.43814 .77631 L
s
P
p
.2 0 1 r
.005 w
.45155 .76672 m
.45334 .76636 L
s
P
p
.2 0 1 r
.005 w
.58926 .67716 m
.58745 .67753 L
s
P
p
0 1 1 r
.005 w
.44394 .77279 m
.44484 .77151 L
s
P
p
.2 1 0 r
.005 w
.43814 .77631 m
.43993 .77595 L
s
P
p
.2 0 1 r
.005 w
.45334 .76636 m
.45488 .76667 L
s
P
p
.2 0 1 r
.005 w
.59108 .67678 m
.58926 .67716 L
s
P
p
0 1 1 r
.005 w
.44304 .77406 m
.44394 .77279 L
s
P
p
.2 1 0 r
.005 w
.43993 .77595 m
.44148 .775 L
s
P
p
0 1 1 r
.005 w
.59448 .67669 m
.59267 .67707 L
s
P
p
1 0 .6 r
.005 w
.45643 .76699 m
.45732 .7679 L
s
P
p
0 1 1 r
.005 w
.5963 .67631 m
.59448 .67669 L
s
P
p
1 0 .6 r
.005 w
.45732 .7679 m
.45822 .76882 L
s
P
p
.2 1 0 r
.005 w
.59949 .6769 m
.59789 .67661 L
s
P
p
1 0 .6 r
.005 w
.45822 .76882 m
.45911 .76973 L
s
P
p
.2 1 0 r
.005 w
.60042 .67778 m
.59949 .6769 L
s
P
p
.2 1 0 r
.005 w
.60136 .67867 m
.60042 .67778 L
s
P
p
.2 1 0 r
.005 w
.6014 .67991 m
.60136 .67867 L
s
P
p
.2 1 0 r
.005 w
.60052 .68117 m
.6014 .67991 L
s
P
p
.2 1 0 r
.005 w
.59963 .68244 m
.60052 .68117 L
s
P
p
1 0 .6 r
.005 w
.58473 .69347 m
.58629 .69253 L
s
P
p
1 .6 0 r
.005 w
.59878 .68494 m
.59967 .68368 L
s
P
p
1 0 .6 r
.005 w
.58629 .69253 m
.58785 .69158 L
s
P
p
1 0 .6 r
.005 w
.58785 .69158 m
.58941 .69063 L
s
P
p
.2 0 1 r
.005 w
.58296 .69601 m
.58385 .69474 L
s
P
p
.2 0 1 r
.005 w
.58299 .69725 m
.58296 .69601 L
s
P
p
1 .6 0 r
.005 w
.46844 .77165 m
.46933 .77257 L
s
P
p
.2 0 1 r
.005 w
.58302 .6985 m
.58299 .69725 L
s
P
p
.2 0 1 r
.005 w
.58395 .69939 m
.58302 .6985 L
s
P
p
.2 1 0 r
.005 w
.47089 .77289 m
.47179 .77381 L
s
P
p
.2 0 1 r
.005 w
.58555 .69969 m
.58395 .69939 L
s
P
p
.2 1 0 r
.005 w
.47179 .77381 m
.47269 .77472 L
s
P
p
.2 0 1 r
.005 w
.58714 .69999 m
.58555 .69969 L
s
P
p
.2 1 0 r
.005 w
.47269 .77472 m
.47425 .77505 L
s
P
p
.2 0 1 r
.005 w
.48615 .76636 m
.48772 .76541 L
s
P
p
.2 0 1 r
.005 w
.48525 .76764 m
.48615 .76636 L
s
P
p
.2 0 1 r
.005 w
.48772 .76541 m
.48952 .76505 L
s
P
p
.2 0 1 r
.005 w
.48435 .76892 m
.48525 .76764 L
s
P
p
.2 1 0 r
.005 w
.47425 .77505 m
.47605 .77468 L
s
P
p
.2 0 1 r
.005 w
.48952 .76505 m
.49133 .76468 L
s
P
p
0 1 1 r
.005 w
.48189 .77115 m
.48279 .76986 L
s
P
p
0 1 1 r
.005 w
.58967 .70119 m
.58808 .70089 L
s
P
p
.2 1 0 r
.005 w
.47605 .77468 m
.47786 .77432 L
s
P
p
.2 0 1 r
.005 w
.49133 .76468 m
.4929 .765 L
s
P
p
0 1 1 r
.005 w
.48098 .77243 m
.48189 .77115 L
s
P
p
.2 1 0 r
.005 w
.47786 .77432 m
.47942 .77337 L
s
P
p
0 1 1 r
.005 w
.59127 .70149 m
.58967 .70119 L
s
P
p
1 0 .6 r
.005 w
.49446 .76532 m
.49537 .76624 L
s
P
p
.2 1 0 r
.005 w
.59315 .70328 m
.59221 .70239 L
s
P
p
1 0 .6 r
.005 w
.49537 .76624 m
.49628 .76715 L
s
P
p
.2 1 0 r
.005 w
.59318 .70453 m
.59315 .70328 L
s
P
p
1 0 .6 r
.005 w
.49628 .76715 m
.49719 .76807 L
s
P
p
.2 0 1 r
.005 w
.57812 .71421 m
.57969 .71326 L
s
P
p
.2 0 1 r
.005 w
.57723 .71548 m
.57812 .71421 L
s
P
p
1 0 .6 r
.005 w
.58126 .71231 m
.58308 .71194 L
s
P
p
.2 1 0 r
.005 w
.59321 .70579 m
.59318 .70453 L
s
P
p
1 .6 0 r
.005 w
.49719 .76807 m
.4981 .76899 L
s
P
p
.2 0 1 r
.005 w
.57634 .71676 m
.57723 .71548 L
s
P
p
1 0 .6 r
.005 w
.58308 .71194 m
.58491 .71156 L
s
P
p
.2 0 1 r
.005 w
.57637 .71802 m
.57634 .71676 L
s
P
p
.2 1 0 r
.005 w
.59233 .70706 m
.59321 .70579 L
s
P
p
1 0 .6 r
.005 w
.58491 .71156 m
.58674 .71119 L
s
P
p
.2 1 0 r
.005 w
.58919 .70896 m
.59076 .70801 L
s
P
p
.2 1 0 r
.005 w
.59076 .70801 m
.59233 .70706 L
s
P
p
1 .6 0 r
.005 w
.58674 .71119 m
.5883 .71024 L
s
P
p
.2 0 1 r
.005 w
.57731 .71892 m
.57637 .71802 L
s
P
p
.2 1 0 r
.005 w
.49967 .76931 m
.50058 .77023 L
s
P
p
.2 0 1 r
.005 w
.57824 .71982 m
.57731 .71892 L
s
P
p
.2 1 0 r
.005 w
.50058 .77023 m
.5015 .77115 L
s
P
p
.2 1 0 r
.005 w
.5015 .77115 m
.50307 .77147 L
s
P
p
0 1 1 r
.005 w
.57921 .72199 m
.57827 .72108 L
s
P
p
.2 0 1 r
.005 w
.51501 .76276 m
.51658 .76181 L
s
P
p
.2 0 1 r
.005 w
.51411 .76404 m
.51501 .76276 L
s
P
p
.2 0 1 r
.005 w
.51658 .76181 m
.51839 .76144 L
s
P
p
.2 0 1 r
.005 w
.51321 .76532 m
.51411 .76404 L
s
P
p
.2 1 0 r
.005 w
.50307 .77147 m
.50489 .77111 L
s
P
p
.2 0 1 r
.005 w
.51839 .76144 m
.52021 .76108 L
s
P
p
0 1 1 r
.005 w
.51074 .76756 m
.51164 .76628 L
s
P
p
0 1 1 r
.005 w
.58015 .72289 m
.57921 .72199 L
s
P
p
.2 0 1 r
.005 w
.56117 .73401 m
.56274 .73306 L
s
P
p
.2 0 1 r
.005 w
.56028 .73529 m
.56117 .73401 L
s
P
p
.2 1 0 r
.005 w
.50489 .77111 m
.5067 .77075 L
s
P
p
.2 0 1 r
.005 w
.52021 .76108 m
.52179 .76139 L
s
P
p
1 0 .6 r
.005 w
.56431 .7321 m
.56614 .73173 L
s
P
p
0 1 1 r
.005 w
.50984 .76884 m
.51074 .76756 L
s
P
p
.2 0 1 r
.005 w
.55939 .73657 m
.56028 .73529 L
s
P
p
.2 1 0 r
.005 w
.5067 .77075 m
.50827 .7698 L
s
P
p
1 0 .6 r
.005 w
.56614 .73173 m
.56797 .73136 L
s
P
p
.2 0 1 r
.005 w
.55941 .73783 m
.55939 .73657 L
s
P
p
1 0 .6 r
.005 w
.56797 .73136 m
.56979 .73099 L
s
P
p
.2 1 0 r
.005 w
.5802 .72541 m
.58018 .72415 L
s
P
p
1 .6 0 r
.005 w
.56979 .73099 m
.57162 .73062 L
s
P
p
.2 0 1 r
.005 w
.56034 .73874 m
.55941 .73783 L
s
P
p
1 0 .6 r
.005 w
.52337 .76171 m
.52429 .76263 L
s
P
p
.2 1 0 r
.005 w
.57319 .72967 m
.57502 .7293 L
s
P
p
.2 1 0 r
.005 w
.57931 .72669 m
.5802 .72541 L
s
P
p
.2 0 1 r
.005 w
.56127 .73966 m
.56034 .73874 L
s
P
p
1 0 .6 r
.005 w
.52429 .76263 m
.52522 .76355 L
s
P
p
.2 1 0 r
.005 w
.57502 .7293 m
.57685 .72893 L
s
P
p
.2 1 0 r
.005 w
.57842 .72797 m
.57931 .72669 L
s
P
p
.2 1 0 r
.005 w
.57685 .72893 m
.57842 .72797 L
s
P
p
.2 0 1 r
.005 w
.54122 .75256 m
.54279 .75161 L
s
P
p
.2 0 1 r
.005 w
.54032 .75385 m
.54122 .75256 L
s
P
p
.2 0 1 r
.005 w
.54279 .75161 m
.54436 .75066 L
s
P
p
.2 0 1 r
.005 w
.54436 .75066 m
.54618 .75029 L
s
P
p
1 0 .6 r
.005 w
.52522 .76355 m
.52614 .76447 L
s
P
p
.2 0 1 r
.005 w
.54034 .75512 m
.54032 .75385 L
s
P
p
0 1 1 r
.005 w
.56223 .74183 m
.5613 .74092 L
s
P
p
1 0 .6 r
.005 w
.54801 .74992 m
.5496 .75024 L
s
P
p
.2 0 1 r
.005 w
.54035 .75639 m
.54034 .75512 L
s
P
p
1 .6 0 r
.005 w
.52614 .76447 m
.52772 .76479 L
s
P
p
0 1 1 r
.005 w
.56317 .74275 m
.56223 .74183 L
s
P
p
1 0 .6 r
.005 w
.5496 .75024 m
.55119 .75055 L
s
P
p
0 1 1 r
.005 w
.53947 .75895 m
.53946 .75767 L
s
P
p
.2 1 0 r
.005 w
.52955 .76443 m
.53113 .76475 L
s
P
p
1 0 .6 r
.005 w
.55119 .75055 m
.55279 .75087 L
s
P
p
0 1 1 r
.005 w
.53949 .76022 m
.53947 .75895 L
s
P
p
.2 1 0 r
.005 w
.53113 .76475 m
.53272 .76507 L
s
P
p
.2 1 0 r
.005 w
.56321 .74529 m
.56319 .74402 L
s
P
p
1 .6 0 r
.005 w
.55279 .75087 m
.55462 .7505 L
s
P
p
.2 1 0 r
.005 w
.55619 .74955 m
.55802 .74918 L
s
P
p
.2 1 0 r
.005 w
.53272 .76507 m
.53455 .7647 L
s
P
p
.2 1 0 r
.005 w
.56232 .74657 m
.56321 .74529 L
s
P
p
.2 1 0 r
.005 w
.53769 .76279 m
.53859 .76151 L
s
P
p
.2 1 0 r
.005 w
.55802 .74918 m
.55985 .74881 L
s
P
p
.2 1 0 r
.005 w
.53455 .7647 m
.53612 .76375 L
s
P
p
.2 1 0 r
.005 w
.53612 .76375 m
.53769 .76279 L
s
P
p
.2 1 0 r
.005 w
.56142 .74786 m
.56232 .74657 L
s
P
p
.2 1 0 r
.005 w
.55985 .74881 m
.56142 .74786 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000c?l00b3oo`1:o`40003:o`03C20P04co
0@000<[o00==ool0C?l10000b_l00kBEo`1<o`40003:o`:ECOl10000aol0120AUIE>o`400036o`03
COoo053o0@000<Ko00>dool0D?l10000a_l00kBEo`1@o`400035o`:ED_l10000`_l014dP4A5Co`40
0032o`03C?oo05Co0@000<;o0[AEo`400032o`:EEOl10000`?l00a6EU@1Fo`40003ooa[o0@000;go
0R1Jo`40002lo`03C?oo05[o0@000;co00==]9D0F_l10000__l2UEWo0@000;go00<PUOl0FOl10000
_?l285_o0@000;co0dd00kBEU@1Go`400030o`034IGo02Co00>Eool0;ol10000`?l00b3oo`0Ro`>E
00<Aool0;_l10000`?l2C003]9FE013o00FdUIFE4@04o`:E00HAooooC;@co`400030o`05COoooiD0
2_l3U@?o00==ool01Ol01KCooolP00==0ol01B3ooond00>E:Ol10000`ol01B0Aoond00:E0ol2]0;o
00@PC4a<1?l0123oC4`;o`0484a<C0?o00<Pool09ol10000`ol0221=CDfdoiDP0_l00dgoo`0:o`9=
4_l01DgooonE02Ko0@000<[o00<PC4`08_l2C003]9FE02Go0@000?;o00<P4Ol09?l10000l_l00b3o
o`0To`40003bo`9=0[@2UB7o0@000?Ko0YDQo`40003eo`8P8_l10000m?l2C2?o0@000?Co0Td2]27o
0@000?Oo00>Eool07ol10000m_l00a6Eo`0Po`40003do`8P00<Aool08?l10000lol00dgoo`0So`40
003co`:d9?l10000m?l00iGoo`0Ro`40003bo`>E9?l10000kol014dP4A4Vo`40003_o`03C?oo02Oo
0@000>oo00>dool09ol10000l?l00iGoo`0Vo`40003^o`:E:Ol10000kOl00a7oo`0Yo`40003Zo`8P
;Ol10000j?l00d`Po`0^o`40003Xo`03COoo02ko0@000>So00>dUOl0;_l10000j?l2UBoo0@000>Co
00=<81400YD`o`40003So`03COoo03?o0@000>?o00>dool0<ol10000h_l00iFdo`0do`40003Lo`9<
00<P4ID00YDfo`40003Lo`03COoo03[o0@000=co00>dool0>_l10000eol280>E?Ol10000eOl2C004
oa6EUCko0@000=Go00>dool0@Ol10000e?l00iFdo`12o`40003Ao`044IFEUDCo0@000<go0R1:o`40
003;o`9=C?l10000bol00dbdo`1;o`40003<o`03UOoo04[o0@000<_o0YE<o`400039o`03816E04go
0@000<So00=<ool0C_l10000b?l00dfd]01>o`40003:o`03]9Go04co0@000<[o0YE=o`400038o`03
814A04ko0@000<Oo0Te@o`400037o`=<Col10000bOl00kBEo`1=o`400039o`:EC_l10000b?l284oo
0@000<So00=<ool0C_l10000b?l2C@:d0YE;o`40003<o`:EBol10000c?l01B3ooond00:EA_l10000
c?l3C005]?ooUB000ol3UCoo0@000=?o00==odd00[@00olAo`0no`40003Co`=<0ol00a7oo`0mo`40
003ooa[o0@000=So00DPoooo]002UC[o0@000=So0dd01KCooiDP00?o0iDco`40003Oo`03C?m<00:d
00?o4Ol0<_l10000gol3C@?o00<Aool0<Ol10000oolJo`40003To`038?oo03;o0@000>?o00=<ool0
<ol10000i?l2C@03]9FE033o0@000>So00<Aool0;_l10000iol2833o0@000>Ko00=<ool0<?l10000
i_l00dfd]00`o`40003Xo`03]9Go02ko0@000>So0YD_o`40003Wo`8A<?l10000i_l00dgoo`0`o`40
003Uo`9<<_l10000i_l00dfdU@0`o`40003Xo`03UOoo02ko0@000>Oo00<AUOl0;ol10000i?l014`P
814ao`40003To`03COoo03;o0@000>Co0[@co`40003Uo`03UOoo037o0@000>?o0iDco`40003Oo`9=
00<P4A40=Ol10000gol00dcoo`0go`40003No`:d>Ol10000fOl00b3oo`02o`03UOoo03So0@000=Oo
0dd0120AUIDko`40003Go`03C?oo03oo0@000=Oo00>dool0?ol10000dol00a6Eo`02UD7o0@000<go
0Td280?o00<AUOl0@_l10000cOl00dcoo`19o`40003=o`03]?oo04Wo0@000<Ko0T`01R3ooonE]4_o
0@000;oo00==8?l00ol2C@;o00@AUIFEC?l10000_Ol2C007ob0AUOnE]01Co`40002eo`==00@P4Ooo
0[@4o`>EE?l10000Zol2C08P1Ol2]0?o19ELo`40002[o`03COoo00?o19ETo`40002Zo`03]4co06co
0@000:[o00>Eool0K?l10000YOl280044IFEUFko0@000:Co00==ool0L_l10000Y?l00dbdo`1bo`40
002Uo`03UOoo077o0@000:Go00>Eool0LOl10000XOl0120AUIEdo`40002Po`03C?oo07Ko0@0009oo
0Teho`40002Po`03]?oo07Ko0@000:3o00>Eool0M_l10000W_l00a6EU@1ho`40002Lo`8PNol10000
W?l00dcoo`1jo`40002Lo`03CKBd07[o0@0009ko0YEio`40002No`:ENOl10000WOl00b3oo`1io`40
002Lo`03COoo07[o0@0009co0T`2]0:EMol10000XOl00iGoo`1eo`40002Po`038?oo07Ko0@0009oo
0R1ho`40002Oo`=<00>dUID0M?l10000X?l01DgooonE07Co0@000:Co00<Aool0L_l10000Y?l00a7o
o`1bo`40002Qo`038?oo07Go0@000:3o0R1go`40002Po`=<00>dUID0Lol10000YOl00iGoo`1ao`40
002Uo`034Ooo077o0@000:Co00<Pool0L_l10000Y?l00dcoo`1bo`40002To`9=0[@00iGoo`1^o`40
002Xo`03UOoo06ko0@000:So00<Aool0K_l10000oolJo`40002To`8PLol10000Xol2C7Co0@000:?o
0Td00kCoo`1ao`40002Uo`03]9Go077o0@000:Ko00>Eool0L?l10000Y?l24G?o0@000:;o00==8?l0
M?l10000XOl2C7Ko0@000:;o00>dool0M?l10000Xol00iGoo`1co`40002Qo`:EM_l10000W_l28003
4IGo07Ko0@0009go00==ool0NOl10000WOl00dcoo`1io`40001Ro`03CB3o03So0[Ajo`40001Qo`9<
00?o8?l0>?l00iGoo`1ho`40001Jo`04CB0A4@;o00>dool0=Ol014dP8142UG_o0@0005Wo00A<oooo
0iD5o`034IGo00;o0d`Zo`9<P?l10000FOl00kCoo`0:o`:E00FdCOoo800Zo`03]?oo07oo0@0005So
00>E]?l04Ol019Goool3C1ko0T`4o`03UOoo07oo0@0005;o0Td00b0AU@02UA?o0YD01KA=oolP01Ko
0Td5o`9=00?o4ID00iF1o`40001Bo`03C?oo01go00BEoooo0d`4o`=<00<Pool01Ol2C003817o00;o
00>dC?l0Qol10000DOl00kCoo`0No`:E0[@014goob03o`03]?oo008P00?o4Ol00_l01KA=oolA00>E
00>dool0Qol10000DOl00iGoo`0Uo`04UOooU@Ko00DAUIFE]02Ao`40001<o`8P00<AUID0:Ol2UIgo
0@0004_o00=<ool0bol10000Bol00dfdo`3;o`40001<o`03UOoo0<[o0@0004_o0YG<o`400019o`03
4IFE0<go0@0004So00==ool0c_l10000Aol2C=3o0@0004So00==]9D0c_l10000B_l00iGoo`3<o`40
0019o`:Ec_l10000Aol00b0Ao`3?o`400016o`03CB3o0=3o0@0004Ko0TcAo`400017o`:d00>Eool0
cOl10000B?l2ULoo0@0004Oo00<AUOl0col10000A?l0123ooa7Ao`400012o`03CB3o0=Co0@0004;o
00=<ool0e?l10000@_l00dfd]03Do`400014o`:Edol10000A?l2UM?o0@0004;o00<P4Ol0e?l10000
@Ol00ddPo`3Eo`400011o`03C?oo0=Go0@00047o00==]9D0eOl10000A?l00iGoo`3Bo`400012o`:E
eOl100003_l602ko00<Aool0e?l100003Ol802Oo00A=820PfOl100003?l:02Ko00=<ool0f_l10000
2ol<02Go00>dool0f_l100002_l>02Go00>Eool0fOl100002_l>02Co0YGKo`40000:o`L000<A0000
100Oo`9<00@P4IFEg?l100002_l70003U@2d00==00<Pool07Ol00dgoo`3Oo`40000:o`L00YD01K@0
000P01ko00>dC?l0h?l100002_l>01Wo00<Pool00_l00iGoo`3Po`40000;o``000?o4Ol00_l2C1;o
0T`0120AUIGSo`40000<o`X00_l00iGo]003C@038?oo00ko00==ool0iol100003Ol800?o0YD01KCo
oolA013o00>dool0iol100003_l600[o00>Eool00dd0123oool3C@038?oo00:EjOl100007_l2U@05
]?oooa400_l2]0;o00@AUIFEj_l100009?l4UO7o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001
\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.153993, 0.0181721, 0.00257258, 
  0.00358304}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0322471 1.00707 -0.0479343 1.08974 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 0 .6 r
.005 w
.83173 .10101 m
.8328 .10043 L
s
P
p
.2 0 1 r
.005 w
.83 .10281 m
.83087 .10191 L
s
P
p
.2 0 1 r
.005 w
.82952 .10386 m
.83 .10281 L
s
P
p
1 0 .6 r
.005 w
.8328 .10043 m
.83388 .09985 L
s
P
p
.2 0 1 r
.005 w
.82903 .1049 m
.82952 .10386 L
s
P
p
1 0 .6 r
.005 w
.83388 .09985 m
.83496 .09927 L
s
P
p
.2 0 1 r
.005 w
.82901 .1059 m
.82903 .1049 L
s
P
p
.2 0 1 r
.005 w
.85231 .08237 m
.85339 .08179 L
s
P
p
.2 0 1 r
.005 w
.85145 .08327 m
.85231 .08237 L
s
P
p
.2 0 1 r
.005 w
.85059 .08417 m
.85145 .08327 L
s
P
p
.2 0 1 r
.005 w
.8501 .08521 m
.85059 .08417 L
s
P
p
.2 0 1 r
.005 w
.82945 .10667 m
.82901 .1059 L
s
P
p
.2 0 1 r
.005 w
.85009 .08621 m
.8501 .08521 L
s
P
p
1 0 .6 r
.005 w
.85447 .08121 m
.85556 .08105 L
s
P
p
.2 0 1 r
.005 w
.86864 .06733 m
.86972 .06674 L
s
P
p
.2 0 1 r
.005 w
.86778 .06823 m
.86864 .06733 L
s
P
p
.2 0 1 r
.005 w
.86691 .06913 m
.86778 .06823 L
s
P
p
.2 0 1 r
.005 w
.86643 .07017 m
.86691 .06913 L
s
P
p
.2 0 1 r
.005 w
.8299 .10744 m
.82945 .10667 L
s
P
p
.2 0 1 r
.005 w
.85007 .08721 m
.85009 .08621 L
s
P
p
.2 0 1 r
.005 w
.86642 .07116 m
.86643 .07017 L
s
P
p
1 0 .6 r
.005 w
.85556 .08105 m
.85666 .08089 L
s
P
p
1 0 .6 r
.005 w
.8708 .06616 m
.8719 .066 L
s
P
p
.2 0 1 r
.005 w
.88497 .05228 m
.88605 .05169 L
s
P
p
.2 0 1 r
.005 w
.88411 .05318 m
.88497 .05228 L
s
P
p
.2 0 1 r
.005 w
.88325 .05407 m
.88411 .05318 L
s
P
p
.2 0 1 r
.005 w
.88277 .05512 m
.88325 .05407 L
s
P
p
1 .6 0 r
.005 w
.84142 .09578 m
.84251 .09562 L
s
P
p
.2 0 1 r
.005 w
.8664 .07216 m
.86642 .07116 L
s
P
p
1 0 .6 r
.005 w
.85666 .08089 m
.85775 .08073 L
s
P
p
.2 0 1 r
.005 w
.88275 .05611 m
.88277 .05512 L
s
P
p
1 0 .6 r
.005 w
.8719 .066 m
.87299 .06584 L
s
P
p
0 1 1 r
.005 w
.84956 .08925 m
.84958 .08825 L
s
P
p
1 0 .6 r
.005 w
.88714 .0511 m
.88823 .05094 L
s
P
p
1 .6 0 r
.005 w
.85775 .08073 m
.85884 .08057 L
s
P
p
0 1 1 r
.005 w
.83033 .1092 m
.82988 .10844 L
s
P
p
.2 0 1 r
.005 w
.88274 .0571 m
.88275 .05611 L
s
P
p
1 0 .6 r
.005 w
.87299 .06584 m
.87409 .06567 L
s
P
p
.2 1 0 r
.005 w
.84359 .09504 m
.84468 .09488 L
s
P
p
0 1 1 r
.005 w
.84955 .09025 m
.84956 .08925 L
s
P
p
1 0 .6 r
.005 w
.88823 .05094 m
.88933 .05078 L
s
P
p
0 1 1 r
.005 w
.8659 .0742 m
.86592 .0732 L
s
P
p
1 .6 0 r
.005 w
.87409 .06567 m
.87518 .06551 L
s
P
p
.2 1 0 r
.005 w
.84468 .09488 m
.84577 .09473 L
s
P
p
0 1 1 r
.005 w
.83078 .10997 m
.83033 .1092 L
s
P
p
1 0 .6 r
.005 w
.88933 .05078 m
.89043 .05061 L
s
P
p
.2 1 0 r
.005 w
.85992 .07999 m
.86102 .07983 L
s
P
p
0 1 1 r
.005 w
.86589 .07519 m
.8659 .0742 L
s
P
p
0 1 1 r
.005 w
.88225 .05914 m
.88226 .05814 L
s
P
p
.2 1 0 r
.005 w
.84857 .09234 m
.84906 .0913 L
s
P
p
.2 1 0 r
.005 w
.84577 .09473 m
.84685 .09414 L
s
P
p
.2 1 0 r
.005 w
.86102 .07983 m
.86211 .07967 L
s
P
p
.2 1 0 r
.005 w
.84771 .09324 m
.84857 .09234 L
s
P
p
.2 1 0 r
.005 w
.87627 .06493 m
.87736 .06476 L
s
P
p
.2 1 0 r
.005 w
.84685 .09414 m
.84771 .09324 L
s
P
p
0 1 1 r
.005 w
.88224 .06013 m
.88225 .05914 L
s
P
p
.2 1 0 r
.005 w
.86492 .07728 m
.8654 .07624 L
s
P
p
.2 1 0 r
.005 w
.86211 .07967 m
.86319 .07908 L
s
P
p
.2 1 0 r
.005 w
.83074 .11198 m
.83076 .11098 L
s
P
p
.2 1 0 r
.005 w
.87736 .06476 m
.87846 .0646 L
s
P
p
.2 1 0 r
.005 w
.86405 .07818 m
.86492 .07728 L
s
P
p
.2 1 0 r
.005 w
.86319 .07908 m
.86405 .07818 L
s
P
p
1 .6 0 r
.005 w
.8248 .11762 m
.82587 .11704 L
s
P
p
1 0 .6 r
.005 w
.82393 .11852 m
.8248 .11762 L
s
P
p
.2 1 0 r
.005 w
.88127 .06222 m
.88175 .06117 L
s
P
p
1 0 .6 r
.005 w
.82307 .11942 m
.82393 .11852 L
s
P
p
1 0 .6 r
.005 w
.82221 .12032 m
.82307 .11942 L
s
P
p
.2 1 0 r
.005 w
.87846 .0646 m
.87954 .06402 L
s
P
p
.2 1 0 r
.005 w
.83025 .11303 m
.83074 .11198 L
s
P
p
.2 1 0 r
.005 w
.82674 .11614 m
.82782 .11556 L
s
P
p
.2 1 0 r
.005 w
.88041 .06312 m
.88127 .06222 L
s
P
p
.2 1 0 r
.005 w
.87954 .06402 m
.88041 .06312 L
s
P
p
.2 0 1 r
.005 w
.82123 .12242 m
.82172 .12137 L
s
P
p
.2 1 0 r
.005 w
.82976 .11408 m
.83025 .11303 L
s
P
p
.2 1 0 r
.005 w
.82782 .11556 m
.82889 .11498 L
s
P
p
.2 0 1 r
.005 w
.8212 .12343 m
.82123 .12242 L
s
P
p
.2 1 0 r
.005 w
.82889 .11498 m
.82976 .11408 L
s
P
p
.2 0 1 r
.005 w
.82118 .12444 m
.8212 .12343 L
s
P
p
.2 0 1 r
.005 w
.82163 .12521 m
.82118 .12444 L
s
P
p
.2 0 1 r
.005 w
.82246 .1256 m
.82163 .12521 L
s
P
p
.2 0 1 r
.005 w
.8233 .12599 m
.82246 .1256 L
s
P
p
.05 w
.05147 .89056 Mdot
P
p
1 .6 0 r
.005 w
.05147 .89056 m
.05139 .89169 L
s
P
p
0 1 1 r
.005 w
.82458 .12716 m
.82374 .12677 L
s
P
p
.2 1 0 r
.005 w
.05173 .89259 m
.05164 .89372 L
s
P
p
0 1 1 r
.005 w
.82542 .12756 m
.82458 .12716 L
s
P
p
.2 1 0 r
.005 w
.05164 .89372 m
.05156 .89486 L
s
P
p
.2 1 0 r
.005 w
.05156 .89486 m
.0519 .89576 L
s
P
p
.2 1 0 r
.005 w
.0519 .89576 m
.05261 .89625 L
s
P
p
.2 1 0 r
.005 w
.82631 .12911 m
.82587 .12833 L
s
P
p
.2 1 0 r
.005 w
.05261 .89625 m
.05333 .89674 L
s
P
p
.2 1 0 r
.005 w
.82629 .13012 m
.82631 .12911 L
s
P
p
.2 1 0 r
.005 w
.82627 .13113 m
.82629 .13012 L
s
P
p
.2 1 0 r
.005 w
.05333 .89674 m
.05427 .89673 L
s
P
p
.2 1 0 r
.005 w
.82578 .13218 m
.82627 .13113 L
s
P
p
.2 1 0 r
.005 w
.82491 .13308 m
.82578 .13218 L
s
P
p
.2 1 0 r
.005 w
.82405 .13399 m
.82491 .13308 L
s
P
p
0 1 1 r
.005 w
.05522 .89672 m
.05623 .89622 L
s
P
p
1 .6 0 r
.005 w
.82269 .13594 m
.82355 .13504 L
s
P
p
1 0 .6 r
.005 w
.82182 .13685 m
.82269 .13594 L
s
P
p
1 0 .6 r
.005 w
.82095 .13775 m
.82182 .13685 L
s
P
p
1 0 .6 r
.005 w
.82009 .13865 m
.82095 .13775 L
s
P
p
0 1 1 r
.005 w
.05623 .89622 m
.05723 .89571 L
s
P
p
.2 0 1 r
.005 w
.8191 .14077 m
.81959 .13971 L
s
P
p
.2 0 1 r
.005 w
.81908 .14178 m
.8191 .14077 L
s
P
p
.2 0 1 r
.005 w
.05818 .8957 m
.05919 .89519 L
s
P
p
.2 0 1 r
.005 w
.05919 .89519 m
.0602 .89469 L
s
P
p
.2 0 1 r
.005 w
.81905 .14279 m
.81908 .14178 L
s
P
p
.2 0 1 r
.005 w
.0602 .89469 m
.06115 .89468 L
s
P
p
.2 0 1 r
.005 w
.8195 .14357 m
.81905 .14279 L
s
P
p
.2 0 1 r
.005 w
.06115 .89468 m
.06186 .89517 L
s
P
p
.2 0 1 r
.005 w
.82034 .14397 m
.8195 .14357 L
s
P
p
.2 0 1 r
.005 w
.06186 .89517 m
.06258 .89566 L
s
P
p
.2 0 1 r
.005 w
.82118 .14437 m
.82034 .14397 L
s
P
p
.2 0 1 r
.005 w
.06258 .89566 m
.06293 .89656 L
s
P
p
0 1 1 r
.005 w
.82246 .14555 m
.82163 .14515 L
s
P
p
1 0 .6 r
.005 w
.06327 .89746 m
.06319 .8986 L
s
P
p
0 1 1 r
.005 w
.8233 .14595 m
.82246 .14555 L
s
P
p
1 0 .6 r
.005 w
.06319 .8986 m
.0631 .89974 L
s
P
p
1 0 .6 r
.005 w
.0631 .89974 m
.06302 .90088 L
s
P
p
.2 1 0 r
.005 w
.8242 .14751 m
.82375 .14673 L
s
P
p
.2 1 0 r
.005 w
.82418 .14853 m
.8242 .14751 L
s
P
p
.2 1 0 r
.005 w
.82416 .14955 m
.82418 .14853 L
s
P
p
.2 1 0 r
.005 w
.82366 .15061 m
.82416 .14955 L
s
P
p
.2 1 0 r
.005 w
.82279 .15151 m
.82366 .15061 L
s
P
p
.2 1 0 r
.005 w
.82193 .15242 m
.82279 .15151 L
s
P
p
1 .6 0 r
.005 w
.82056 .15439 m
.82143 .15348 L
s
P
p
1 0 .6 r
.005 w
.82007 .15545 m
.82056 .15439 L
s
P
p
1 0 .6 r
.005 w
.81958 .15651 m
.82007 .15545 L
s
P
p
1 0 .6 r
.005 w
.81908 .15757 m
.81958 .15651 L
s
P
p
.2 0 1 r
.005 w
.81903 .15961 m
.81906 .15859 L
s
P
p
1 .6 0 r
.005 w
.06511 .9063 m
.06503 .90745 L
s
P
p
.2 0 1 r
.005 w
.81948 .1604 m
.81903 .15961 L
s
P
p
.2 0 1 r
.005 w
.81993 .16119 m
.81948 .1604 L
s
P
p
.2 1 0 r
.005 w
.06538 .90835 m
.06529 .9095 L
s
P
p
.2 1 0 r
.005 w
.06529 .9095 m
.06521 .91065 L
s
P
p
.2 0 1 r
.005 w
.82077 .16159 m
.81993 .16119 L
s
P
p
.2 1 0 r
.005 w
.06521 .91065 m
.06556 .91155 L
s
P
p
.2 0 1 r
.005 w
.82185 .16154 m
.82077 .16159 L
s
P
p
.2 0 1 r
.005 w
.82292 .16149 m
.82185 .16154 L
s
P
p
.2 1 0 r
.005 w
.06556 .91155 m
.06628 .91205 L
s
P
p
.2 1 0 r
.005 w
.06628 .91205 m
.067 .91255 L
s
P
p
0 1 1 r
.005 w
.82484 .16184 m
.82376 .16189 L
s
P
p
.2 1 0 r
.005 w
.067 .91255 m
.06795 .91254 L
s
P
p
0 1 1 r
.005 w
.82591 .16179 m
.82484 .16184 L
s
P
p
0 1 1 r
.005 w
.06891 .91254 m
.06992 .91203 L
s
P
p
0 1 1 r
.005 w
.06992 .91203 m
.07093 .91152 L
s
P
p
.2 1 0 r
.005 w
.8276 .1626 m
.82675 .16219 L
s
P
p
.2 0 1 r
.005 w
.07189 .91152 m
.07291 .91101 L
s
P
p
.2 0 1 r
.005 w
.07291 .91101 m
.07392 .9105 L
s
P
p
.2 1 0 r
.005 w
.82805 .16339 m
.8276 .1626 L
s
P
p
.2 0 1 r
.005 w
.07392 .9105 m
.07488 .91049 L
s
P
p
.2 1 0 r
.005 w
.8285 .16418 m
.82805 .16339 L
s
P
p
.2 0 1 r
.005 w
.07488 .91049 m
.0756 .91099 L
s
P
p
.2 1 0 r
.005 w
.82848 .1652 m
.8285 .16418 L
s
P
p
.2 0 1 r
.005 w
.0756 .91099 m
.07632 .91149 L
s
P
p
.2 1 0 r
.005 w
.82799 .16627 m
.82848 .1652 L
s
P
p
.2 0 1 r
.005 w
.07632 .91149 m
.07668 .9124 L
s
P
p
.2 1 0 r
.005 w
.82749 .16733 m
.82799 .16627 L
s
P
p
1 .6 0 r
.005 w
.82698 .16943 m
.82747 .16836 L
s
P
p
1 0 .6 r
.005 w
.82695 .17045 m
.82698 .16943 L
s
P
p
1 0 .6 r
.005 w
.07703 .91331 m
.07695 .91446 L
s
P
p
1 0 .6 r
.005 w
.82693 .17148 m
.82695 .17045 L
s
P
p
1 0 .6 r
.005 w
.07695 .91446 m
.07687 .91561 L
s
P
p
1 0 .6 r
.005 w
.82691 .1725 m
.82693 .17148 L
s
P
p
1 0 .6 r
.005 w
.07687 .91561 m
.07678 .91676 L
s
P
p
1 .6 0 r
.005 w
.07678 .91676 m
.0767 .91791 L
s
P
p
.2 0 1 r
.005 w
.82781 .17409 m
.82736 .1733 L
s
P
p
.2 0 1 r
.005 w
.82866 .1745 m
.82781 .17409 L
s
P
p
.2 1 0 r
.005 w
.07705 .91883 m
.07697 .91998 L
s
P
p
.2 0 1 r
.005 w
.82951 .17491 m
.82866 .1745 L
s
P
p
.2 1 0 r
.005 w
.07697 .91998 m
.07689 .92113 L
s
P
p
.2 1 0 r
.005 w
.07689 .92113 m
.07724 .92204 L
s
P
p
.2 0 1 r
.005 w
.83059 .17486 m
.82951 .17491 L
s
P
p
.2 0 1 r
.005 w
.8317 .17436 m
.83059 .17486 L
s
P
p
.2 1 0 r
.005 w
.07724 .92204 m
.07797 .92255 L
s
P
p
.2 0 1 r
.005 w
.83281 .17386 m
.8317 .17436 L
s
P
p
.2 1 0 r
.005 w
.07797 .92255 m
.07869 .92305 L
s
P
p
0 1 1 r
.005 w
.835 .17331 m
.83389 .17381 L
s
P
p
.2 1 0 r
.005 w
.07869 .92305 m
.07966 .92305 L
s
P
p
0 1 1 r
.005 w
.83611 .17281 m
.835 .17331 L
s
P
p
.2 1 0 r
.005 w
.83827 .17271 m
.83719 .17276 L
s
P
p
0 1 1 r
.005 w
.08062 .92304 m
.08164 .92253 L
s
P
p
0 1 1 r
.005 w
.08164 .92253 m
.08266 .92202 L
s
P
p
.2 1 0 r
.005 w
.83912 .17312 m
.83827 .17271 L
s
P
p
.2 0 1 r
.005 w
.08362 .92202 m
.08464 .92151 L
s
P
p
.2 1 0 r
.005 w
.83997 .17353 m
.83912 .17312 L
s
P
p
.2 0 1 r
.005 w
.08464 .92151 m
.08566 .921 L
s
P
p
.2 0 1 r
.005 w
.08566 .921 m
.08662 .921 L
s
P
p
.2 1 0 r
.005 w
.84043 .17432 m
.83997 .17353 L
s
P
p
.2 0 1 r
.005 w
.08662 .921 m
.08735 .9215 L
s
P
p
.2 1 0 r
.005 w
.84041 .17535 m
.84043 .17432 L
s
P
p
.2 0 1 r
.005 w
.08735 .9215 m
.08808 .922 L
s
P
p
.2 1 0 r
.005 w
.84039 .17638 m
.84041 .17535 L
s
P
p
.2 0 1 r
.005 w
.08808 .922 m
.08844 .92292 L
s
P
p
1 .6 0 r
.005 w
.84083 .17821 m
.84085 .17718 L
s
P
p
1 0 .6 r
.005 w
.0888 .92384 m
.08872 .92499 L
s
P
p
1 0 .6 r
.005 w
.84081 .17924 m
.84083 .17821 L
s
P
p
1 0 .6 r
.005 w
.08872 .92499 m
.08864 .92615 L
s
P
p
1 0 .6 r
.005 w
.84079 .18027 m
.84081 .17924 L
s
P
p
1 0 .6 r
.005 w
.08864 .92615 m
.08856 .92731 L
s
P
p
1 0 .6 r
.005 w
.84077 .18131 m
.84079 .18027 L
s
P
p
1 .6 0 r
.005 w
.08856 .92731 m
.08891 .92823 L
s
P
p
.2 0 1 r
.005 w
.84169 .1829 m
.84123 .18211 L
s
P
p
.2 0 1 r
.005 w
.84254 .18332 m
.84169 .1829 L
s
P
p
.2 1 0 r
.005 w
.08965 .92873 m
.09 .92965 L
s
P
p
.2 0 1 r
.005 w
.84339 .18373 m
.84254 .18332 L
s
P
p
.2 1 0 r
.005 w
.09 .92965 m
.09036 .93057 L
s
P
p
.2 0 1 r
.005 w
.84448 .18368 m
.84339 .18373 L
s
P
p
.2 1 0 r
.005 w
.09036 .93057 m
.0911 .93108 L
s
P
p
.2 0 1 r
.005 w
.8456 .18318 m
.84448 .18368 L
s
P
p
.2 1 0 r
.005 w
.0911 .93108 m
.09207 .93108 L
s
P
p
.2 0 1 r
.005 w
.84672 .18268 m
.8456 .18318 L
s
P
p
.2 1 0 r
.005 w
.09207 .93108 m
.09303 .93107 L
s
P
p
.2 1 0 r
.005 w
.09303 .93107 m
.09406 .93056 L
s
P
p
0 1 1 r
.005 w
.84892 .18213 m
.8478 .18263 L
s
P
p
0 1 1 r
.005 w
.85004 .18163 m
.84892 .18213 L
s
P
p
0 1 1 r
.005 w
.09597 .92913 m
.09685 .92821 L
s
P
p
0 1 1 r
.005 w
.09508 .93005 m
.09597 .92913 L
s
P
p
.2 0 1 r
.005 w
.09965 .92585 m
.10067 .92534 L
s
P
p
.2 0 1 r
.005 w
.09876 .92677 m
.09965 .92585 L
s
P
p
.2 0 1 r
.005 w
.09788 .9277 m
.09876 .92677 L
s
P
p
.2 0 1 r
.005 w
.10067 .92534 m
.10164 .92534 L
s
P
p
.2 1 0 r
.005 w
.85222 .18153 m
.85113 .18158 L
s
P
p
.2 0 1 r
.005 w
.10164 .92534 m
.10262 .92533 L
s
P
p
.2 1 0 r
.005 w
.85308 .18194 m
.85222 .18153 L
s
P
p
.2 0 1 r
.005 w
.10262 .92533 m
.10335 .92584 L
s
P
p
.2 1 0 r
.005 w
.85393 .18236 m
.85308 .18194 L
s
P
p
.2 1 0 r
.005 w
.8544 .18316 m
.85393 .18236 L
s
P
p
1 0 .6 r
.005 w
.10409 .92635 m
.10445 .92727 L
s
P
p
.2 1 0 r
.005 w
.85438 .18419 m
.8544 .18316 L
s
P
p
.2 0 1 r
.005 w
.22777 .80467 m
.22881 .80415 L
s
P
p
.2 0 1 r
.005 w
.22689 .80559 m
.22777 .80467 L
s
P
p
.2 0 1 r
.005 w
.226 .80651 m
.22689 .80559 L
s
P
p
.2 0 1 r
.005 w
.22543 .80766 m
.226 .80651 L
s
P
p
1 0 .6 r
.005 w
.10445 .92727 m
.10482 .92819 L
s
P
p
.2 0 1 r
.005 w
.22529 .80883 m
.22543 .80766 L
s
P
p
.2 1 0 r
.005 w
.85436 .18523 m
.85438 .18419 L
s
P
p
1 0 .6 r
.005 w
.22985 .80362 m
.23085 .8036 L
s
P
p
1 0 .6 r
.005 w
.21321 .8203 m
.21425 .81978 L
s
P
p
.2 0 1 r
.005 w
.21144 .82215 m
.21232 .82122 L
s
P
p
.2 0 1 r
.005 w
.21087 .8233 m
.21144 .82215 L
s
P
p
1 0 .6 r
.005 w
.10482 .92819 m
.10518 .92911 L
s
P
p
1 0 .6 r
.005 w
.21425 .81978 m
.21528 .81926 L
s
P
p
.2 0 1 r
.005 w
.22515 .80999 m
.22529 .80883 L
s
P
p
.2 0 1 r
.005 w
.2103 .82445 m
.21087 .8233 L
s
P
p
1 0 .6 r
.005 w
.23085 .8036 m
.23184 .80357 L
s
P
p
1 0 .6 r
.005 w
.21528 .81926 m
.21632 .81873 L
s
P
p
.2 0 1 r
.005 w
.21015 .82562 m
.2103 .82445 L
s
P
p
1 .6 0 r
.005 w
.21632 .81873 m
.21731 .81871 L
s
P
p
1 .6 0 r
.005 w
.10518 .92911 m
.10592 .92962 L
s
P
p
1 0 .6 r
.005 w
.23184 .80357 m
.23284 .80354 L
s
P
p
1 .6 0 r
.005 w
.85481 .18707 m
.85483 .18603 L
s
P
p
0 1 1 r
.005 w
.22444 .8123 m
.22458 .81114 L
s
P
p
.2 0 1 r
.005 w
.21046 .82658 m
.21015 .82562 L
s
P
p
1 .6 0 r
.005 w
.23284 .80354 m
.23361 .80402 L
s
P
p
.2 1 0 r
.005 w
.21835 .81819 m
.21935 .81817 L
s
P
p
0 1 1 r
.005 w
.22429 .81347 m
.22444 .8123 L
s
P
p
.2 0 1 r
.005 w
.21076 .82754 m
.21046 .82658 L
s
P
p
.2 1 0 r
.005 w
.10689 .92961 m
.10763 .93012 L
s
P
p
.2 1 0 r
.005 w
.21935 .81817 m
.22034 .81814 L
s
P
p
.2 1 0 r
.005 w
.22316 .81577 m
.22372 .81462 L
s
P
p
.2 1 0 r
.005 w
.22034 .81814 m
.22138 .81762 L
s
P
p
.2 1 0 r
.005 w
.23461 .80399 m
.23538 .80447 L
s
P
p
.2 1 0 r
.005 w
.10763 .93012 m
.10837 .93063 L
s
P
p
.2 1 0 r
.005 w
.22227 .81669 m
.22316 .81577 L
s
P
p
.2 1 0 r
.005 w
.22138 .81762 m
.22227 .81669 L
s
P
p
.2 0 1 r
.005 w
.11728 .92124 m
.11831 .92073 L
s
P
p
.2 0 1 r
.005 w
.11639 .92217 m
.11728 .92124 L
s
P
p
0 1 1 r
.005 w
.21092 .82967 m
.21061 .82871 L
s
P
p
.2 0 1 r
.005 w
.11581 .92333 m
.11639 .92217 L
s
P
p
.2 1 0 r
.005 w
.23538 .80447 m
.23615 .80495 L
s
P
p
.2 0 1 r
.005 w
.11831 .92073 m
.11934 .92022 L
s
P
p
.2 1 0 r
.005 w
.10837 .93063 m
.10935 .93063 L
s
P
p
.2 0 1 r
.005 w
.11523 .9245 m
.11581 .92333 L
s
P
p
1 0 .6 r
.005 w
.85182 .19459 m
.85183 .19355 L
s
P
p
.2 0 1 r
.005 w
.11934 .92022 m
.12032 .92021 L
s
P
p
.2 0 1 r
.005 w
.24505 .79557 m
.24609 .79505 L
s
P
p
.2 0 1 r
.005 w
.24416 .7965 m
.24505 .79557 L
s
P
p
.2 0 1 r
.005 w
.24359 .79765 m
.24416 .7965 L
s
P
p
0 1 1 r
.005 w
.11376 .92659 m
.11434 .92542 L
s
P
p
0 1 1 r
.005 w
.21122 .83063 m
.21092 .82967 L
s
P
p
.2 1 0 r
.005 w
.10935 .93063 m
.11037 .93012 L
s
P
p
.2 0 1 r
.005 w
.24609 .79505 m
.24713 .79452 L
s
P
p
.2 1 0 r
.005 w
.23615 .80495 m
.23715 .80492 L
s
P
p
.2 0 1 r
.005 w
.24303 .7988 m
.24359 .79765 L
s
P
p
1 0 .6 r
.005 w
.8518 .19563 m
.85182 .19459 L
s
P
p
0 1 1 r
.005 w
.11318 .92775 m
.11376 .92659 L
s
P
p
.2 1 0 r
.005 w
.11037 .93012 m
.1114 .9296 L
s
P
p
.2 0 1 r
.005 w
.24713 .79452 m
.24813 .79449 L
s
P
p
0 1 1 r
.005 w
.24157 .80087 m
.24214 .79972 L
s
P
p
.2 1 0 r
.005 w
.1114 .9296 m
.11229 .92868 L
s
P
p
.2 1 0 r
.005 w
.23715 .80492 m
.23819 .8044 L
s
P
p
1 0 .6 r
.005 w
.85178 .19667 m
.8518 .19563 L
s
P
p
1 0 .6 r
.005 w
.20178 .84026 m
.20282 .83974 L
s
P
p
.2 0 1 r
.005 w
.20001 .84211 m
.2009 .84118 L
s
P
p
0 1 1 r
.005 w
.24101 .80203 m
.24157 .80087 L
s
P
p
.2 0 1 r
.005 w
.19944 .84326 m
.20001 .84211 L
s
P
p
1 0 .6 r
.005 w
.12129 .92021 m
.12204 .92071 L
s
P
p
.2 1 0 r
.005 w
.23819 .8044 m
.23923 .80387 L
s
P
p
1 0 .6 r
.005 w
.20282 .83974 m
.20386 .83922 L
s
P
p
.2 0 1 r
.005 w
.19887 .84442 m
.19944 .84326 L
s
P
p
.2 1 0 r
.005 w
.23923 .80387 m
.24012 .80295 L
s
P
p
.2 1 0 r
.005 w
.21093 .83297 m
.21108 .8318 L
s
P
p
1 0 .6 r
.005 w
.20386 .83922 m
.2049 .83869 L
s
P
p
1 0 .6 r
.005 w
.24913 .79447 m
.24991 .79494 L
s
P
p
.2 0 1 r
.005 w
.19872 .84559 m
.19887 .84442 L
s
P
p
1 0 .6 r
.005 w
.12204 .92071 m
.12278 .92122 L
s
P
p
1 .6 0 r
.005 w
.2049 .83869 m
.20594 .83817 L
s
P
p
.2 1 0 r
.005 w
.21036 .83412 m
.21093 .83297 L
s
P
p
.2 1 0 r
.005 w
.20682 .83725 m
.20786 .83673 L
s
P
p
.2 0 1 r
.005 w
.85271 .19829 m
.85224 .19748 L
s
P
p
.2 0 1 r
.005 w
.19902 .84656 m
.19872 .84559 L
s
P
p
.2 1 0 r
.005 w
.20979 .83528 m
.21036 .83412 L
s
P
p
1 0 .6 r
.005 w
.24991 .79494 m
.25068 .79542 L
s
P
p
.2 1 0 r
.005 w
.20786 .83673 m
.2089 .8362 L
s
P
p
1 0 .6 r
.005 w
.12278 .92122 m
.12352 .92173 L
s
P
p
1 0 .6 r
.005 w
.18437 .86037 m
.18541 .85985 L
s
P
p
.2 0 1 r
.005 w
.1826 .86222 m
.18349 .8613 L
s
P
p
.2 0 1 r
.005 w
.18202 .86338 m
.1826 .86222 L
s
P
p
.2 1 0 r
.005 w
.2089 .8362 m
.20979 .83528 L
s
P
p
1 0 .6 r
.005 w
.18541 .85985 m
.18645 .85933 L
s
P
p
.2 0 1 r
.005 w
.18145 .86454 m
.18202 .86338 L
s
P
p
.2 0 1 r
.005 w
.85357 .19871 m
.85271 .19829 L
s
P
p
.2 0 1 r
.005 w
.19932 .84753 m
.19902 .84656 L
s
P
p
1 0 .6 r
.005 w
.25068 .79542 m
.25146 .79589 L
s
P
p
1 .6 0 r
.005 w
.12352 .92173 m
.12427 .92223 L
s
P
p
1 0 .6 r
.005 w
.18645 .85933 m
.18748 .85882 L
s
P
p
.2 0 1 r
.005 w
.1813 .86572 m
.18145 .86454 L
s
P
p
.2 0 1 r
.005 w
.85443 .19913 m
.85357 .19871 L
s
P
p
1 .6 0 r
.005 w
.25146 .79589 m
.25223 .79637 L
s
P
p
.2 0 1 r
.005 w
.18159 .86669 m
.1813 .86572 L
s
P
p
0 1 1 r
.005 w
.19948 .84967 m
.19917 .8487 L
s
P
p
.2 1 0 r
.005 w
.12525 .92223 m
.12599 .92274 L
s
P
p
.2 0 1 r
.005 w
.85552 .19908 m
.85443 .19913 L
s
P
p
.2 0 1 r
.005 w
.18189 .86767 m
.18159 .86669 L
s
P
p
.2 1 0 r
.005 w
.25324 .79634 m
.25401 .79682 L
s
P
p
0 1 1 r
.005 w
.19978 .85064 m
.19948 .84967 L
s
P
p
.2 0 1 r
.005 w
.85665 .19858 m
.85552 .19908 L
s
P
p
.2 1 0 r
.005 w
.12599 .92274 m
.12674 .92324 L
s
P
p
.2 0 1 r
.005 w
.85777 .19808 m
.85665 .19858 L
s
P
p
.2 0 1 r
.005 w
.13566 .91383 m
.1367 .91332 L
s
P
p
.2 0 1 r
.005 w
.13477 .91476 m
.13566 .91383 L
s
P
p
.2 0 1 r
.005 w
.13419 .91593 m
.13477 .91476 L
s
P
p
.2 1 0 r
.005 w
.25401 .79682 m
.25479 .79729 L
s
P
p
.2 0 1 r
.005 w
.1367 .91332 m
.13773 .9128 L
s
P
p
.2 1 0 r
.005 w
.12674 .92324 m
.12772 .92324 L
s
P
p
.2 0 1 r
.005 w
.13361 .91709 m
.13419 .91593 L
s
P
p
0 1 1 r
.005 w
.18204 .86982 m
.18174 .86884 L
s
P
p
.2 0 1 r
.005 w
.13773 .9128 m
.13871 .9128 L
s
P
p
.2 0 1 r
.005 w
.2637 .7879 m
.26475 .78737 L
s
P
p
.2 0 1 r
.005 w
.26282 .78882 m
.2637 .7879 L
s
P
p
.2 0 1 r
.005 w
.26225 .78998 m
.26282 .78882 L
s
P
p
0 1 1 r
.005 w
.13214 .91919 m
.13272 .91802 L
s
P
p
0 1 1 r
.005 w
.85999 .19753 m
.85887 .19803 L
s
P
p
.2 1 0 r
.005 w
.19948 .85299 m
.19963 .85181 L
s
P
p
.2 1 0 r
.005 w
.12772 .92324 m
.12875 .92273 L
s
P
p
.2 0 1 r
.005 w
.26475 .78737 m
.2658 .78684 L
s
P
p
.2 1 0 r
.005 w
.25479 .79729 m
.2558 .79727 L
s
P
p
.2 0 1 r
.005 w
.26169 .79113 m
.26225 .78998 L
s
P
p
0 1 1 r
.005 w
.13156 .92036 m
.13214 .91919 L
s
P
p
0 1 1 r
.005 w
.18234 .87079 m
.18204 .86982 L
s
P
p
0 1 1 r
.005 w
.86112 .19702 m
.85999 .19753 L
s
P
p
.2 1 0 r
.005 w
.12875 .92273 m
.12978 .92221 L
s
P
p
.2 0 1 r
.005 w
.2658 .78684 m
.2668 .78681 L
s
P
p
1 .6 0 r
.005 w
.19344 .85872 m
.19448 .8582 L
s
P
p
0 1 1 r
.005 w
.26023 .79321 m
.2608 .79205 L
s
P
p
.2 1 0 r
.005 w
.19891 .85415 m
.19948 .85299 L
s
P
p
.2 1 0 r
.005 w
.12978 .92221 m
.13067 .92128 L
s
P
p
.2 1 0 r
.005 w
.2558 .79727 m
.25684 .79674 L
s
P
p
.2 1 0 r
.005 w
.19537 .85727 m
.19641 .85675 L
s
P
p
0 1 1 r
.005 w
.25966 .79436 m
.26023 .79321 L
s
P
p
1 0 .6 r
.005 w
.13969 .91279 m
.14044 .9133 L
s
P
p
.2 1 0 r
.005 w
.19833 .85531 m
.19891 .85415 L
s
P
p
.2 1 0 r
.005 w
.25684 .79674 m
.25789 .79621 L
s
P
p
.2 1 0 r
.005 w
.19641 .85675 m
.19744 .85623 L
s
P
p
1 0 .6 r
.005 w
.17288 .88044 m
.17391 .87992 L
s
P
p
.2 1 0 r
.005 w
.25789 .79621 m
.25878 .79529 L
s
P
p
.2 0 1 r
.005 w
.1711 .8823 m
.17199 .88137 L
s
P
p
.2 0 1 r
.005 w
.17052 .88346 m
.1711 .8823 L
s
P
p
.2 1 0 r
.005 w
.19744 .85623 m
.19833 .85531 L
s
P
p
.2 1 0 r
.005 w
.86331 .19693 m
.86222 .19698 L
s
P
p
.2 0 1 r
.005 w
.15349 .90013 m
.15452 .89962 L
s
P
p
.2 0 1 r
.005 w
.1526 .90106 m
.15349 .90013 L
s
P
p
1 0 .6 r
.005 w
.26781 .78678 m
.26859 .78726 L
s
P
p
.2 0 1 r
.005 w
.15171 .90199 m
.1526 .90106 L
s
P
p
1 0 .6 r
.005 w
.17391 .87992 m
.17495 .87941 L
s
P
p
.2 0 1 r
.005 w
.15113 .90316 m
.15171 .90199 L
s
P
p
.2 0 1 r
.005 w
.16994 .88463 m
.17052 .88346 L
s
P
p
1 0 .6 r
.005 w
.14044 .9133 m
.14119 .9138 L
s
P
p
.2 1 0 r
.005 w
.18203 .87315 m
.18219 .87197 L
s
P
p
1 0 .6 r
.005 w
.17495 .87941 m
.17599 .87889 L
s
P
p
.2 0 1 r
.005 w
.15097 .90434 m
.15113 .90316 L
s
P
p
.2 1 0 r
.005 w
.86418 .19735 m
.86331 .19693 L
s
P
p
.2 0 1 r
.005 w
.16979 .88581 m
.16994 .88463 L
s
P
p
1 0 .6 r
.005 w
.15556 .8991 m
.15654 .89909 L
s
P
p
1 .6 0 r
.005 w
.17599 .87889 m
.17703 .87837 L
s
P
p
1 0 .6 r
.005 w
.26859 .78726 m
.26937 .78773 L
s
P
p
.2 1 0 r
.005 w
.18146 .87431 m
.18203 .87315 L
s
P
p
1 0 .6 r
.005 w
.14119 .9138 m
.14194 .91431 L
s
P
p
.2 1 0 r
.005 w
.17792 .87744 m
.17895 .87692 L
s
P
p
.2 0 1 r
.005 w
.15081 .90553 m
.15097 .90434 L
s
P
p
.2 0 1 r
.005 w
.17008 .88679 m
.16979 .88581 L
s
P
p
.2 1 0 r
.005 w
.18088 .87548 m
.18146 .87431 L
s
P
p
1 0 .6 r
.005 w
.15654 .89909 m
.15753 .89909 L
s
P
p
.2 1 0 r
.005 w
.86504 .19777 m
.86418 .19735 L
s
P
p
.2 1 0 r
.005 w
.17895 .87692 m
.17999 .8764 L
s
P
p
.2 1 0 r
.005 w
.17999 .8764 m
.18088 .87548 L
s
P
p
1 0 .6 r
.005 w
.26937 .78773 m
.27015 .78821 L
s
P
p
1 .6 0 r
.005 w
.14194 .91431 m
.14293 .91431 L
s
P
p
1 0 .6 r
.005 w
.15753 .89909 m
.15852 .89908 L
s
P
p
.2 0 1 r
.005 w
.17038 .88777 m
.17008 .88679 L
s
P
p
.2 1 0 r
.005 w
.86551 .19858 m
.86504 .19777 L
s
P
p
0 1 1 r
.005 w
.15007 .90788 m
.15023 .90669 L
s
P
p
1 .6 0 r
.005 w
.27015 .78821 m
.27056 .7891 L
s
P
p
.2 1 0 r
.005 w
.14396 .91379 m
.14495 .91378 L
s
P
p
0 1 1 r
.005 w
.14991 .90907 m
.15007 .90788 L
s
P
p
.2 1 0 r
.005 w
.8655 .19963 m
.86551 .19858 L
s
P
p
.2 1 0 r
.005 w
.14495 .91378 m
.14593 .91378 L
s
P
p
0 1 1 r
.005 w
.17052 .88993 m
.17022 .88895 L
s
P
p
.2 1 0 r
.005 w
.86548 .20067 m
.8655 .19963 L
s
P
p
.2 1 0 r
.005 w
.14875 .91141 m
.14933 .91024 L
s
P
p
.2 1 0 r
.005 w
.14593 .91378 m
.14697 .91326 L
s
P
p
.2 1 0 r
.005 w
.27134 .78957 m
.27175 .79047 L
s
P
p
.2 1 0 r
.005 w
.14786 .91233 m
.14875 .91141 L
s
P
p
.2 1 0 r
.005 w
.14697 .91326 m
.14786 .91233 L
s
P
p
0 1 1 r
.005 w
.17082 .89091 m
.17052 .88993 L
s
P
p
.2 1 0 r
.005 w
.27175 .79047 m
.27216 .79136 L
s
P
p
1 .6 0 r
.005 w
.86593 .20253 m
.86595 .20148 L
s
P
p
.2 1 0 r
.005 w
.27216 .79136 m
.27294 .79183 L
s
P
p
1 0 .6 r
.005 w
.86592 .20358 m
.86593 .20253 L
s
P
p
.2 1 0 r
.005 w
.17051 .89328 m
.17066 .8921 L
s
P
p
1 .6 0 r
.005 w
.16445 .89903 m
.16549 .89851 L
s
P
p
1 0 .6 r
.005 w
.8659 .20462 m
.86592 .20358 L
s
P
p
.2 1 0 r
.005 w
.16993 .89445 m
.17051 .89328 L
s
P
p
.2 1 0 r
.005 w
.27294 .79183 m
.27395 .79181 L
s
P
p
.2 1 0 r
.005 w
.16638 .89758 m
.16742 .89707 L
s
P
p
.2 1 0 r
.005 w
.16935 .89562 m
.16993 .89445 L
s
P
p
.2 1 0 r
.005 w
.16742 .89707 m
.16846 .89655 L
s
P
p
1 0 .6 r
.005 w
.86589 .20567 m
.8659 .20462 L
s
P
p
.2 1 0 r
.005 w
.27395 .79181 m
.27496 .79178 L
s
P
p
.2 1 0 r
.005 w
.16846 .89655 m
.16935 .89562 L
s
P
p
.2 1 0 r
.005 w
.27496 .79178 m
.27601 .79125 L
s
P
p
0 1 1 r
.005 w
.27796 .78979 m
.27885 .78886 L
s
P
p
0 1 1 r
.005 w
.27706 .79072 m
.27796 .78979 L
s
P
p
.2 0 1 r
.005 w
.86683 .2073 m
.86636 .20648 L
s
P
p
.2 0 1 r
.005 w
.28168 .78648 m
.28273 .78595 L
s
P
p
.2 0 1 r
.005 w
.28079 .7874 m
.28168 .78648 L
s
P
p
.2 0 1 r
.005 w
.2799 .78833 m
.28079 .7874 L
s
P
p
.2 0 1 r
.005 w
.28273 .78595 m
.28374 .78592 L
s
P
p
.2 0 1 r
.005 w
.86769 .20772 m
.86683 .2073 L
s
P
p
.2 0 1 r
.005 w
.28374 .78592 m
.28476 .78589 L
s
P
p
.2 0 1 r
.005 w
.86856 .20814 m
.86769 .20772 L
s
P
p
.2 0 1 r
.005 w
.28476 .78589 m
.28555 .78636 L
s
P
p
.2 0 1 r
.005 w
.86967 .2081 m
.86856 .20814 L
s
P
p
.2 0 1 r
.005 w
.8708 .2076 m
.86967 .2081 L
s
P
p
1 0 .6 r
.005 w
.28633 .78684 m
.28675 .78773 L
s
P
p
.2 0 1 r
.005 w
.87193 .20709 m
.8708 .2076 L
s
P
p
1 0 .6 r
.005 w
.28675 .78773 m
.28716 .78862 L
s
P
p
0 1 1 r
.005 w
.87416 .20654 m
.87303 .20705 L
s
P
p
1 0 .6 r
.005 w
.28716 .78862 m
.28757 .78952 L
s
P
p
0 1 1 r
.005 w
.8753 .20604 m
.87416 .20654 L
s
P
p
.2 1 0 r
.005 w
.87751 .20595 m
.8764 .20599 L
s
P
p
.2 1 0 r
.005 w
.87838 .20638 m
.87751 .20595 L
s
P
p
.2 1 0 r
.005 w
.87925 .2068 m
.87838 .20638 L
s
P
p
.2 1 0 r
.005 w
.87972 .20761 m
.87925 .2068 L
s
P
p
.2 1 0 r
.005 w
.87971 .20867 m
.87972 .20761 L
s
P
p
.2 1 0 r
.005 w
.8797 .20972 m
.87971 .20867 L
s
P
p
1 .6 0 r
.005 w
.29006 .79489 m
.29002 .79603 L
s
P
p
1 .6 0 r
.005 w
.88016 .21159 m
.88017 .21053 L
s
P
p
.2 1 0 r
.005 w
.29043 .79693 m
.29039 .79808 L
s
P
p
.2 1 0 r
.005 w
.29039 .79808 m
.29035 .79923 L
s
P
p
.2 1 0 r
.005 w
.29035 .79923 m
.29077 .80012 L
s
P
p
1 0 .6 r
.005 w
.87668 .21924 m
.87717 .21815 L
s
P
p
.2 1 0 r
.005 w
.29077 .80012 m
.29156 .80061 L
s
P
p
1 0 .6 r
.005 w
.87618 .22034 m
.87668 .21924 L
s
P
p
1 0 .6 r
.005 w
.87568 .22143 m
.87618 .22034 L
s
P
p
.2 1 0 r
.005 w
.29156 .80061 m
.29235 .80109 L
s
P
p
.2 0 1 r
.005 w
.87565 .22355 m
.87567 .22249 L
s
P
p
.2 1 0 r
.005 w
.29235 .80109 m
.29337 .80106 L
s
P
p
.2 0 1 r
.005 w
.87613 .22437 m
.87565 .22355 L
s
P
p
0 1 1 r
.005 w
.29439 .80103 m
.29545 .8005 L
s
P
p
.2 0 1 r
.005 w
.8766 .22519 m
.87613 .22437 L
s
P
p
0 1 1 r
.005 w
.29545 .8005 m
.29651 .79997 L
s
P
p
.2 0 1 r
.005 w
.87748 .22562 m
.8766 .22519 L
s
P
p
.2 0 1 r
.005 w
.29753 .79995 m
.29859 .79942 L
s
P
p
.2 0 1 r
.005 w
.29859 .79942 m
.29965 .79888 L
s
P
p
.2 0 1 r
.005 w
.87859 .22558 m
.87748 .22562 L
s
P
p
.2 0 1 r
.005 w
.29965 .79888 m
.30067 .79886 L
s
P
p
.2 0 1 r
.005 w
.8797 .22554 m
.87859 .22558 L
s
P
p
.2 0 1 r
.005 w
.30067 .79886 m
.30147 .79934 L
s
P
p
.2 0 1 r
.005 w
.30147 .79934 m
.30226 .79982 L
s
P
p
0 1 1 r
.005 w
.88169 .22593 m
.88057 .22597 L
s
P
p
.2 0 1 r
.005 w
.30226 .79982 m
.30268 .80072 L
s
P
p
0 1 1 r
.005 w
.8828 .22589 m
.88169 .22593 L
s
P
p
1 0 .6 r
.005 w
.3031 .80162 m
.30306 .80278 L
s
P
p
.2 1 0 r
.005 w
.88455 .22675 m
.88367 .22632 L
s
P
p
1 0 .6 r
.005 w
.30306 .80278 m
.30303 .80393 L
s
P
p
.2 0 1 r
.005 w
.73905 .37097 m
.74016 .3704 L
s
P
p
.2 0 1 r
.005 w
.73816 .3719 m
.73905 .37097 L
s
P
p
.2 0 1 r
.005 w
.73726 .37283 m
.73816 .3719 L
s
P
p
.2 1 0 r
.005 w
.88503 .22758 m
.88455 .22675 L
s
P
p
.2 0 1 r
.005 w
.73675 .37395 m
.73726 .37283 L
s
P
p
1 0 .6 r
.005 w
.30303 .80393 m
.30299 .80508 L
s
P
p
.2 0 1 r
.005 w
.73671 .37504 m
.73675 .37395 L
s
P
p
1 0 .6 r
.005 w
.74126 .36982 m
.74237 .36971 L
s
P
p
1 0 .6 r
.005 w
.7244 .38672 m
.7255 .38615 L
s
P
p
.2 0 1 r
.005 w
.72261 .38859 m
.7235 .38766 L
s
P
p
.2 0 1 r
.005 w
.72209 .38971 m
.72261 .38859 L
s
P
p
.2 1 0 r
.005 w
.88551 .2284 m
.88503 .22758 L
s
P
p
1 .6 0 r
.005 w
.30299 .80508 m
.30295 .80623 L
s
P
p
1 0 .6 r
.005 w
.7255 .38615 m
.7266 .38558 L
s
P
p
.2 0 1 r
.005 w
.73666 .37613 m
.73671 .37504 L
s
P
p
.2 0 1 r
.005 w
.72157 .39083 m
.72209 .38971 L
s
P
p
1 0 .6 r
.005 w
.74237 .36971 m
.74348 .3696 L
s
P
p
1 0 .6 r
.005 w
.7266 .38558 m
.72771 .385 L
s
P
p
.2 0 1 r
.005 w
.72153 .39192 m
.72157 .39083 L
s
P
p
.2 1 0 r
.005 w
.8855 .22946 m
.88551 .2284 L
s
P
p
1 .6 0 r
.005 w
.72771 .385 m
.72881 .3849 L
s
P
p
1 0 .6 r
.005 w
.74348 .3696 m
.74459 .36949 L
s
P
p
0 1 1 r
.005 w
.73611 .37834 m
.73615 .37725 L
s
P
p
.2 0 1 r
.005 w
.72197 .39279 m
.72153 .39192 L
s
P
p
.2 1 0 r
.005 w
.885 .23056 m
.8855 .22946 L
s
P
p
.2 1 0 r
.005 w
.30337 .80714 m
.30334 .80829 L
s
P
p
.2 1 0 r
.005 w
.72992 .38432 m
.73103 .38422 L
s
P
p
.2 1 0 r
.005 w
.8845 .23166 m
.885 .23056 L
s
P
p
0 1 1 r
.005 w
.73606 .37943 m
.73611 .37834 L
s
P
p
.2 0 1 r
.005 w
.7224 .39365 m
.72197 .39279 L
s
P
p
.2 1 0 r
.005 w
.30334 .80829 m
.3033 .80945 L
s
P
p
.2 1 0 r
.005 w
.73103 .38422 m
.73213 .38411 L
s
P
p
1 .6 0 r
.005 w
.88399 .23382 m
.88449 .23272 L
s
P
p
.2 1 0 r
.005 w
.73503 .38167 m
.73555 .38055 L
s
P
p
.2 1 0 r
.005 w
.73213 .38411 m
.73324 .38354 L
s
P
p
.2 1 0 r
.005 w
.3033 .80945 m
.30372 .81035 L
s
P
p
1 0 .6 r
.005 w
.88309 .23476 m
.88399 .23382 L
s
P
p
1 0 .6 r
.005 w
.8822 .23569 m
.88309 .23476 L
s
P
p
1 0 .6 r
.005 w
.88131 .23662 m
.8822 .23569 L
s
P
p
.2 1 0 r
.005 w
.73414 .3826 m
.73503 .38167 L
s
P
p
.2 1 0 r
.005 w
.73324 .38354 m
.73414 .3826 L
s
P
p
0 1 1 r
.005 w
.7228 .39561 m
.72236 .39475 L
s
P
p
.2 0 1 r
.005 w
.88031 .23882 m
.88081 .23772 L
s
P
p
.2 1 0 r
.005 w
.30372 .81035 m
.30452 .81084 L
s
P
p
.2 0 1 r
.005 w
.88029 .23989 m
.88031 .23882 L
s
P
p
0 1 1 r
.005 w
.72323 .39648 m
.7228 .39561 L
s
P
p
.2 1 0 r
.005 w
.30452 .81084 m
.30532 .81132 L
s
P
p
.2 0 1 r
.005 w
.88028 .24095 m
.88029 .23989 L
s
P
p
1 .6 0 r
.005 w
.75126 .36883 m
.75217 .36921 L
s
P
p
.2 0 1 r
.005 w
.88076 .24178 m
.88028 .24095 L
s
P
p
1 0 .6 r
.005 w
.71369 .40622 m
.71479 .40565 L
s
P
p
.2 0 1 r
.005 w
.71189 .40809 m
.71279 .40716 L
s
P
p
.2 0 1 r
.005 w
.71137 .40922 m
.71189 .40809 L
s
P
p
.2 1 0 r
.005 w
.30532 .81132 m
.30635 .8113 L
s
P
p
1 0 .6 r
.005 w
.71479 .40565 m
.71589 .40508 L
s
P
p
.2 0 1 r
.005 w
.71085 .41034 m
.71137 .40922 L
s
P
p
.2 1 0 r
.005 w
.72315 .39868 m
.72319 .39758 L
s
P
p
1 0 .6 r
.005 w
.71589 .40508 m
.717 .40451 L
s
P
p
.2 0 1 r
.005 w
.88164 .24222 m
.88076 .24178 L
s
P
p
.2 0 1 r
.005 w
.71081 .41144 m
.71085 .41034 L
s
P
p
1 .6 0 r
.005 w
.717 .40451 m
.7181 .40393 L
s
P
p
.2 1 0 r
.005 w
.72263 .3998 m
.72315 .39868 L
s
P
p
.2 1 0 r
.005 w
.719 .403 m
.72011 .40243 L
s
P
p
0 1 1 r
.005 w
.30737 .81127 m
.30844 .81074 L
s
P
p
.2 1 0 r
.005 w
.75328 .3691 m
.75419 .36948 L
s
P
p
.2 0 1 r
.005 w
.71124 .41231 m
.71081 .41144 L
s
P
p
.2 1 0 r
.005 w
.72211 .40092 m
.72263 .3998 L
s
P
p
.2 0 1 r
.005 w
.88252 .24266 m
.88164 .24222 L
s
P
p
.2 1 0 r
.005 w
.72011 .40243 m
.72121 .40185 L
s
P
p
0 1 1 r
.005 w
.30844 .81074 m
.3095 .81021 L
s
P
p
.2 1 0 r
.005 w
.72121 .40185 m
.72211 .40092 L
s
P
p
.2 1 0 r
.005 w
.75419 .36948 m
.7551 .36986 L
s
P
p
.2 0 1 r
.005 w
.71168 .41318 m
.71124 .41231 L
s
P
p
.2 0 1 r
.005 w
.76408 .36038 m
.76519 .3598 L
s
P
p
.2 0 1 r
.005 w
.76318 .36132 m
.76408 .36038 L
s
P
p
.2 0 1 r
.005 w
.31053 .81019 m
.31159 .80965 L
s
P
p
.2 0 1 r
.005 w
.76267 .36243 m
.76318 .36132 L
s
P
p
.2 0 1 r
.005 w
.76519 .3598 m
.7663 .35923 L
s
P
p
.2 0 1 r
.005 w
.31159 .80965 m
.31266 .80912 L
s
P
p
.2 1 0 r
.005 w
.7551 .36986 m
.75621 .36975 L
s
P
p
.2 0 1 r
.005 w
.76215 .36355 m
.76267 .36243 L
s
P
p
0 1 1 r
.005 w
.88388 .24392 m
.883 .24349 L
s
P
p
.2 0 1 r
.005 w
.7663 .35923 m
.76742 .35911 L
s
P
p
.2 0 1 r
.005 w
.31266 .80912 m
.31369 .8091 L
s
P
p
0 1 1 r
.005 w
.76074 .3656 m
.76126 .36449 L
s
P
p
.2 1 0 r
.005 w
.75621 .36975 m
.75732 .36917 L
s
P
p
0 1 1 r
.005 w
.71207 .41516 m
.71163 .41428 L
s
P
p
0 1 1 r
.005 w
.76023 .36672 m
.76074 .3656 L
s
P
p
.2 0 1 r
.005 w
.31369 .8091 m
.31449 .80958 L
s
P
p
.2 1 0 r
.005 w
.75732 .36917 m
.75843 .36859 L
s
P
p
0 1 1 r
.005 w
.88476 .24436 m
.88388 .24392 L
s
P
p
.2 1 0 r
.005 w
.75843 .36859 m
.75933 .36766 L
s
P
p
1 0 .6 r
.005 w
.76853 .359 m
.76945 .35938 L
s
P
p
0 1 1 r
.005 w
.7125 .41603 m
.71207 .41516 L
s
P
p
.2 0 1 r
.005 w
.31449 .80958 m
.31529 .81007 L
s
P
p
1 0 .6 r
.005 w
.76945 .35938 m
.77036 .35975 L
s
P
p
.2 0 1 r
.005 w
.31529 .81007 m
.31572 .81098 L
s
P
p
.2 1 0 r
.005 w
.88572 .24602 m
.88524 .24519 L
s
P
p
.2 1 0 r
.005 w
.71241 .41824 m
.71246 .41713 L
s
P
p
1 0 .6 r
.005 w
.77036 .35975 m
.77128 .36013 L
s
P
p
.2 1 0 r
.005 w
.8857 .24709 m
.88572 .24602 L
s
P
p
1 .6 0 r
.005 w
.70625 .42408 m
.70736 .42351 L
s
P
p
1 0 .6 r
.005 w
.70536 .42501 m
.70625 .42408 L
s
P
p
1 0 .6 r
.005 w
.70446 .42595 m
.70536 .42501 L
s
P
p
1 0 .6 r
.005 w
.70356 .42689 m
.70446 .42595 L
s
P
p
.2 1 0 r
.005 w
.71189 .41936 m
.71241 .41824 L
s
P
p
.2 1 0 r
.005 w
.70826 .42257 m
.70936 .422 L
s
P
p
1 .6 0 r
.005 w
.77128 .36013 m
.7722 .3605 L
s
P
p
.2 0 1 r
.005 w
.70252 .42914 m
.70304 .42801 L
s
P
p
.2 1 0 r
.005 w
.71137 .42049 m
.71189 .41936 L
s
P
p
1 0 .6 r
.005 w
.31614 .81188 m
.31611 .81304 L
s
P
p
.2 1 0 r
.005 w
.88569 .24816 m
.8857 .24709 L
s
P
p
.2 1 0 r
.005 w
.70936 .422 m
.71047 .42142 L
s
P
p
.2 0 1 r
.005 w
.70247 .43025 m
.70252 .42914 L
s
P
p
.2 1 0 r
.005 w
.71047 .42142 m
.71137 .42049 L
s
P
p
.2 1 0 r
.005 w
.88519 .24927 m
.88569 .24816 L
s
P
p
1 0 .6 r
.005 w
.31611 .81304 m
.31608 .8142 L
s
P
p
.2 0 1 r
.005 w
.70242 .43135 m
.70247 .43025 L
s
P
p
.2 1 0 r
.005 w
.8843 .2502 m
.88519 .24927 L
s
P
p
.2 1 0 r
.005 w
.8834 .25114 m
.8843 .2502 L
s
P
p
.2 1 0 r
.005 w
.77331 .36039 m
.77423 .36077 L
s
P
p
1 0 .6 r
.005 w
.31608 .8142 m
.31604 .81536 L
s
P
p
1 .6 0 r
.005 w
.882 .25318 m
.8829 .25224 L
s
P
p
1 0 .6 r
.005 w
.8811 .25412 m
.882 .25318 L
s
P
p
1 0 .6 r
.005 w
.88021 .25505 m
.8811 .25412 L
s
P
p
.2 0 1 r
.005 w
.70285 .43223 m
.70242 .43135 L
s
P
p
1 0 .6 r
.005 w
.87931 .25599 m
.88021 .25505 L
s
P
p
.2 1 0 r
.005 w
.77423 .36077 m
.77515 .36114 L
s
P
p
.2 0 1 r
.005 w
.87831 .2582 m
.87881 .25709 L
s
P
p
1 .6 0 r
.005 w
.31604 .81536 m
.31601 .81652 L
s
P
p
.2 0 1 r
.005 w
.87829 .25927 m
.87831 .2582 L
s
P
p
.2 0 1 r
.005 w
.70369 .43272 m
.70285 .43223 L
s
P
p
.2 0 1 r
.005 w
.78415 .35165 m
.78526 .35107 L
s
P
p
.2 0 1 r
.005 w
.78325 .35259 m
.78415 .35165 L
s
P
p
.2 0 1 r
.005 w
.78273 .35371 m
.78325 .35259 L
s
P
p
.2 0 1 r
.005 w
.78526 .35107 m
.78637 .35049 L
s
P
p
.2 1 0 r
.005 w
.77515 .36114 m
.77627 .36103 L
s
P
p
.2 0 1 r
.005 w
.78222 .35482 m
.78273 .35371 L
s
P
p
.2 0 1 r
.005 w
.87828 .26035 m
.87829 .25927 L
s
P
p
.2 0 1 r
.005 w
.78637 .35049 m
.7875 .35038 L
s
P
p
.2 0 1 r
.005 w
.70453 .4332 m
.70369 .43272 L
s
P
p
0 1 1 r
.005 w
.78081 .35688 m
.78132 .35576 L
s
P
p
.2 1 0 r
.005 w
.77627 .36103 m
.77738 .36045 L
s
P
p
0 1 1 r
.005 w
.7803 .358 m
.78081 .35688 L
s
P
p
.2 1 0 r
.005 w
.31643 .81743 m
.3164 .8186 L
s
P
p
.2 0 1 r
.005 w
.87876 .26118 m
.87828 .26035 L
s
P
p
.2 1 0 r
.005 w
.77738 .36045 m
.7785 .35988 L
s
P
p
.2 1 0 r
.005 w
.7785 .35988 m
.7794 .35894 L
s
P
p
1 0 .6 r
.005 w
.78862 .35026 m
.78954 .35064 L
s
P
p
.2 1 0 r
.005 w
.3164 .8186 m
.31637 .81976 L
s
P
p
.2 0 1 r
.005 w
.87964 .26163 m
.87876 .26118 L
s
P
p
0 1 1 r
.005 w
.7058 .43457 m
.70496 .43408 L
s
P
p
.2 1 0 r
.005 w
.31637 .81976 m
.31679 .82067 L
s
P
p
1 0 .6 r
.005 w
.78954 .35064 m
.79047 .35101 L
s
P
p
.2 0 1 r
.005 w
.88052 .26207 m
.87964 .26163 L
s
P
p
0 1 1 r
.005 w
.70664 .43506 m
.7058 .43457 L
s
P
p
.2 1 0 r
.005 w
.31679 .82067 m
.3176 .82116 L
s
P
p
1 0 .6 r
.005 w
.79047 .35101 m
.79139 .35139 L
s
P
p
.2 1 0 r
.005 w
.3176 .82116 m
.3184 .82165 L
s
P
p
1 .6 0 r
.005 w
.79139 .35139 m
.79231 .35176 L
s
P
p
0 1 1 r
.005 w
.88189 .26335 m
.881 .26291 L
s
P
p
.2 1 0 r
.005 w
.70751 .43682 m
.70707 .43594 L
s
P
p
.2 1 0 r
.005 w
.3184 .82165 m
.31944 .82163 L
s
P
p
0 1 1 r
.005 w
.88277 .2638 m
.88189 .26335 L
s
P
p
.2 1 0 r
.005 w
.70746 .43793 m
.70751 .43682 L
s
P
p
.2 1 0 r
.005 w
.79344 .35165 m
.79436 .35202 L
s
P
p
0 1 1 r
.005 w
.32047 .82161 m
.32154 .82107 L
s
P
p
.2 1 0 r
.005 w
.70741 .43904 m
.70746 .43793 L
s
P
p
.2 1 0 r
.005 w
.79436 .35202 m
.79528 .3524 L
s
P
p
0 1 1 r
.005 w
.32154 .82107 m
.32261 .82054 L
s
P
p
.2 0 1 r
.005 w
.8043 .34288 m
.80542 .3423 L
s
P
p
.2 0 1 r
.005 w
.8034 .34382 m
.8043 .34288 L
s
P
p
.2 0 1 r
.005 w
.80289 .34494 m
.8034 .34382 L
s
P
p
.2 1 0 r
.005 w
.88373 .26547 m
.88325 .26463 L
s
P
p
.2 1 0 r
.005 w
.70689 .44017 m
.70741 .43904 L
s
P
p
.2 0 1 r
.005 w
.80542 .3423 m
.80654 .34172 L
s
P
p
.2 1 0 r
.005 w
.79528 .3524 m
.79641 .35228 L
s
P
p
.2 0 1 r
.005 w
.80237 .34606 m
.80289 .34494 L
s
P
p
.2 1 0 r
.005 w
.70599 .44111 m
.70689 .44017 L
s
P
p
.2 1 0 r
.005 w
.70509 .44205 m
.70599 .44111 L
s
P
p
.2 0 1 r
.005 w
.32365 .82052 m
.32472 .81998 L
s
P
p
.2 0 1 r
.005 w
.80654 .34172 m
.80767 .3416 L
s
P
p
0 1 1 r
.005 w
.80096 .34812 m
.80147 .347 L
s
P
p
.2 1 0 r
.005 w
.88372 .26655 m
.88373 .26547 L
s
P
p
1 .6 0 r
.005 w
.70366 .44413 m
.70457 .44319 L
s
P
p
1 0 .6 r
.005 w
.70314 .44526 m
.70366 .44413 L
s
P
p
.2 0 1 r
.005 w
.32472 .81998 m
.32579 .81945 L
s
P
p
.2 1 0 r
.005 w
.79641 .35228 m
.79753 .3517 L
s
P
p
0 1 1 r
.005 w
.80045 .34924 m
.80096 .34812 L
s
P
p
.2 0 1 r
.005 w
.32579 .81945 m
.32683 .81943 L
s
P
p
1 0 .6 r
.005 w
.70262 .44639 m
.70314 .44526 L
s
P
p
.2 1 0 r
.005 w
.79753 .3517 m
.79865 .35112 L
s
P
p
.2 1 0 r
.005 w
.88371 .26763 m
.88372 .26655 L
s
P
p
.2 1 0 r
.005 w
.79865 .35112 m
.79955 .35018 L
s
P
p
1 0 .6 r
.005 w
.70209 .44752 m
.70262 .44639 L
s
P
p
.2 0 1 r
.005 w
.32683 .81943 m
.32763 .81992 L
s
P
p
1 0 .6 r
.005 w
.8088 .34149 m
.80972 .34186 L
s
P
p
1 0 .6 r
.005 w
.87662 .27443 m
.87775 .27385 L
s
P
p
.2 0 1 r
.005 w
.87482 .27631 m
.87572 .27537 L
s
P
p
.2 0 1 r
.005 w
.87432 .27742 m
.87482 .27631 L
s
P
p
.2 1 0 r
.005 w
.8832 .26874 m
.88371 .26763 L
s
P
p
1 0 .6 r
.005 w
.87775 .27385 m
.87887 .27326 L
s
P
p
.2 0 1 r
.005 w
.87381 .27854 m
.87432 .27742 L
s
P
p
.2 1 0 r
.005 w
.8823 .26968 m
.8832 .26874 L
s
P
p
.2 0 1 r
.005 w
.82297 .32848 m
.82409 .3279 L
s
P
p
.2 0 1 r
.005 w
.82207 .32942 m
.82297 .32848 L
s
P
p
.2 1 0 r
.005 w
.8814 .27062 m
.8823 .26968 L
s
P
p
.2 0 1 r
.005 w
.82117 .33036 m
.82207 .32942 L
s
P
p
.2 0 1 r
.005 w
.82066 .33148 m
.82117 .33036 L
s
P
p
1 0 .6 r
.005 w
.87887 .27326 m
.88 .27267 L
s
P
p
.2 0 1 r
.005 w
.32763 .81992 m
.32844 .82041 L
s
P
p
.2 0 1 r
.005 w
.70199 .44975 m
.70204 .44864 L
s
P
p
1 0 .6 r
.005 w
.80972 .34186 m
.81065 .34223 L
s
P
p
.2 0 1 r
.005 w
.8738 .27962 m
.87381 .27854 L
s
P
p
1 .6 0 r
.005 w
.88 .27267 m
.8809 .27173 L
s
P
p
.2 0 1 r
.005 w
.82063 .33257 m
.82066 .33148 L
s
P
p
1 0 .6 r
.005 w
.82521 .32732 m
.82635 .3272 L
s
P
p
.2 0 1 r
.005 w
.70243 .45064 m
.70199 .44975 L
s
P
p
.2 0 1 r
.005 w
.32844 .82041 m
.32887 .82132 L
s
P
p
1 0 .6 r
.005 w
.81065 .34223 m
.81158 .3426 L
s
P
p
.2 0 1 r
.005 w
.87428 .28046 m
.8738 .27962 L
s
P
p
.2 0 1 r
.005 w
.82061 .33366 m
.82063 .33257 L
s
P
p
.2 0 1 r
.005 w
.50361 .64707 m
.5047 .64651 L
s
P
p
.2 0 1 r
.005 w
.50271 .64801 m
.50361 .64707 L
s
P
p
.2 0 1 r
.005 w
.5018 .64895 m
.50271 .64801 L
s
P
p
.2 0 1 r
.005 w
.50125 .65011 m
.5018 .64895 L
s
P
p
1 0 .6 r
.005 w
.82635 .3272 m
.82748 .32708 L
s
P
p
.2 0 1 r
.005 w
.50116 .65126 m
.50125 .65011 L
s
P
p
.2 0 1 r
.005 w
.70287 .45153 m
.70243 .45064 L
s
P
p
1 .6 0 r
.005 w
.81158 .3426 m
.81271 .34249 L
s
P
p
.2 0 1 r
.005 w
.87476 .28131 m
.87428 .28046 L
s
P
p
1 0 .6 r
.005 w
.50579 .64596 m
.50686 .64591 L
s
P
p
1 0 .6 r
.005 w
.82748 .32708 m
.82862 .32696 L
s
P
p
1 0 .6 r
.005 w
.48878 .66301 m
.48987 .66246 L
s
P
p
.2 0 1 r
.005 w
.52057 .6315 m
.52166 .63094 L
s
P
p
.2 0 1 r
.005 w
.51966 .63244 m
.52057 .6315 L
s
P
p
.2 0 1 r
.005 w
.48697 .6649 m
.48787 .66396 L
s
P
p
.2 0 1 r
.005 w
.51876 .63338 m
.51966 .63244 L
s
P
p
.2 0 1 r
.005 w
.48642 .66606 m
.48697 .6649 L
s
P
p
.2 0 1 r
.005 w
.51821 .63454 m
.51876 .63338 L
s
P
p
0 1 1 r
.005 w
.82007 .33587 m
.8201 .33478 L
s
P
p
1 0 .6 r
.005 w
.48987 .66246 m
.49096 .66191 L
s
P
p
.2 0 1 r
.005 w
.50107 .65242 m
.50116 .65126 L
s
P
p
.2 0 1 r
.005 w
.48587 .66722 m
.48642 .66606 L
s
P
p
.2 0 1 r
.005 w
.51813 .63569 m
.51821 .63454 L
s
P
p
.2 0 1 r
.005 w
.70371 .45202 m
.70287 .45153 L
s
P
p
1 0 .6 r
.005 w
.50686 .64591 m
.50793 .64585 L
s
P
p
1 0 .6 r
.005 w
.49096 .66191 m
.49204 .66136 L
s
P
p
1 0 .6 r
.005 w
.52275 .63039 m
.52383 .63033 L
s
P
p
1 0 .6 r
.005 w
.3293 .82224 m
.32927 .8234 L
s
P
p
.2 1 0 r
.005 w
.81384 .34191 m
.81497 .34179 L
s
P
p
.2 0 1 r
.005 w
.84674 .30933 m
.84787 .30874 L
s
P
p
.2 0 1 r
.005 w
.84584 .31027 m
.84674 .30933 L
s
P
p
.2 0 1 r
.005 w
.48578 .66838 m
.48587 .66722 L
s
P
p
.2 0 1 r
.005 w
.84494 .31121 m
.84584 .31027 L
s
P
p
.2 0 1 r
.005 w
.84443 .31233 m
.84494 .31121 L
s
P
p
0 1 1 r
.005 w
.82005 .33697 m
.82007 .33587 L
s
P
p
1 .6 0 r
.005 w
.49204 .66136 m
.49311 .66131 L
s
P
p
.2 0 1 r
.005 w
.51804 .63684 m
.51813 .63569 L
s
P
p
1 0 .6 r
.005 w
.50793 .64585 m
.50901 .64579 L
s
P
p
.2 0 1 r
.005 w
.84441 .31342 m
.84443 .31233 L
s
P
p
1 0 .6 r
.005 w
.52383 .63033 m
.5249 .63027 L
s
P
p
0 1 1 r
.005 w
.87522 .28323 m
.87474 .28239 L
s
P
p
.2 0 1 r
.005 w
.70479 .45203 m
.70371 .45202 L
s
P
p
1 0 .6 r
.005 w
.32927 .8234 m
.32924 .82457 L
s
P
p
0 1 1 r
.005 w
.50044 .65474 m
.50053 .65358 L
s
P
p
.2 1 0 r
.005 w
.81497 .34179 m
.8161 .34167 L
s
P
p
1 0 .6 r
.005 w
.84899 .30816 m
.85013 .30804 L
s
P
p
.2 0 1 r
.005 w
.48616 .66932 m
.48578 .66838 L
s
P
p
.2 0 1 r
.005 w
.86379 .29367 m
.86492 .29309 L
s
P
p
.2 0 1 r
.005 w
.86289 .29461 m
.86379 .29367 L
s
P
p
.2 0 1 r
.005 w
.86199 .29555 m
.86289 .29461 L
s
P
p
.2 0 1 r
.005 w
.86148 .29667 m
.86199 .29555 L
s
P
p
1 .6 0 r
.005 w
.50901 .64579 m
.51008 .64573 L
s
P
p
.2 0 1 r
.005 w
.84439 .3145 m
.84441 .31342 L
s
P
p
1 0 .6 r
.005 w
.5249 .63027 m
.52598 .63021 L
s
P
p
.2 1 0 r
.005 w
.81903 .33921 m
.81954 .33809 L
s
P
p
.2 1 0 r
.005 w
.4942 .66076 m
.49528 .66071 L
s
P
p
.2 0 1 r
.005 w
.70588 .45203 m
.70479 .45203 L
s
P
p
.2 1 0 r
.005 w
.8161 .34167 m
.81722 .34109 L
s
P
p
.2 0 1 r
.005 w
.86147 .29775 m
.86148 .29667 L
s
P
p
0 1 1 r
.005 w
.50034 .65589 m
.50044 .65474 L
s
P
p
1 0 .6 r
.005 w
.32924 .82457 m
.32921 .82574 L
s
P
p
1 0 .6 r
.005 w
.85013 .30804 m
.85127 .30791 L
s
P
p
0 1 1 r
.005 w
.8757 .28408 m
.87522 .28323 L
s
P
p
0 1 1 r
.005 w
.51741 .63916 m
.51749 .638 L
s
P
p
1 0 .6 r
.005 w
.86605 .2925 m
.86719 .29237 L
s
P
p
.2 1 0 r
.005 w
.81813 .34015 m
.81903 .33921 L
s
P
p
.2 0 1 r
.005 w
.48654 .67027 m
.48616 .66932 L
s
P
p
.2 1 0 r
.005 w
.81722 .34109 m
.81813 .34015 L
s
P
p
1 .6 0 r
.005 w
.52598 .63021 m
.52684 .63066 L
s
P
p
.2 1 0 r
.005 w
.49528 .66071 m
.49635 .66065 L
s
P
p
1 .6 0 r
.005 w
.83536 .32345 m
.8365 .32333 L
s
P
p
.2 0 1 r
.005 w
.86145 .29884 m
.86147 .29775 L
s
P
p
.2 1 0 r
.005 w
.51117 .64518 m
.51225 .64512 L
s
P
p
1 0 .6 r
.005 w
.85127 .30791 m
.85241 .30779 L
s
P
p
1 .6 0 r
.005 w
.32921 .82574 m
.32964 .82666 L
s
P
p
0 1 1 r
.005 w
.51732 .64031 m
.51741 .63916 L
s
P
p
1 0 .6 r
.005 w
.86719 .29237 m
.86833 .29225 L
s
P
p
0 1 1 r
.005 w
.84387 .31671 m
.84389 .31562 L
s
P
p
.2 1 0 r
.005 w
.49925 .65821 m
.4998 .65705 L
s
P
p
.2 1 0 r
.005 w
.49635 .66065 m
.49744 .6601 L
s
P
p
.2 1 0 r
.005 w
.51225 .64512 m
.51332 .64507 L
s
P
p
1 .6 0 r
.005 w
.85241 .30779 m
.85355 .30767 L
s
P
p
.2 1 0 r
.005 w
.49834 .65916 m
.49925 .65821 L
s
P
p
.2 1 0 r
.005 w
.49744 .6601 m
.49834 .65916 L
s
P
p
1 0 .6 r
.005 w
.86833 .29225 m
.86948 .29212 L
s
P
p
0 1 1 r
.005 w
.70781 .45253 m
.70672 .45252 L
s
P
p
.2 1 0 r
.005 w
.83762 .32275 m
.83876 .32263 L
s
P
p
0 1 1 r
.005 w
.84385 .3178 m
.84387 .31671 L
s
P
p
.2 1 0 r
.005 w
.87568 .28624 m
.87569 .28516 L
s
P
p
0 1 1 r
.005 w
.86093 .30104 m
.86094 .29996 L
s
P
p
0 1 1 r
.005 w
.48683 .67237 m
.48645 .67143 L
s
P
p
.2 1 0 r
.005 w
.51623 .64263 m
.51677 .64147 L
s
P
p
.2 1 0 r
.005 w
.51332 .64507 m
.51442 .64452 L
s
P
p
.2 1 0 r
.005 w
.52792 .6306 m
.52878 .63104 L
s
P
p
1 .6 0 r
.005 w
.86948 .29212 m
.87061 .29153 L
s
P
p
.2 1 0 r
.005 w
.83876 .32263 m
.8399 .32251 L
s
P
p
0 1 1 r
.005 w
.70889 .45254 m
.70781 .45253 L
s
P
p
.2 1 0 r
.005 w
.51532 .64357 m
.51623 .64263 L
s
P
p
.2 1 0 r
.005 w
.51442 .64452 m
.51532 .64357 L
s
P
p
.2 1 0 r
.005 w
.87517 .28736 m
.87568 .28624 L
s
P
p
.2 1 0 r
.005 w
.85468 .30708 m
.85582 .30696 L
s
P
p
0 1 1 r
.005 w
.86091 .30213 m
.86093 .30104 L
s
P
p
.2 1 0 r
.005 w
.87151 .29059 m
.87264 .29 L
s
P
p
.2 1 0 r
.005 w
.33045 .82715 m
.33088 .82807 L
s
P
p
0 1 1 r
.005 w
.48721 .67332 m
.48683 .67237 L
s
P
p
.2 1 0 r
.005 w
.84283 .32004 m
.84334 .31892 L
s
P
p
.2 1 0 r
.005 w
.87467 .28847 m
.87517 .28736 L
s
P
p
.2 1 0 r
.005 w
.87264 .29 m
.87376 .28942 L
s
P
p
.2 1 0 r
.005 w
.52878 .63104 m
.52964 .63149 L
s
P
p
.2 1 0 r
.005 w
.8399 .32251 m
.84102 .32192 L
s
P
p
.2 1 0 r
.005 w
.85582 .30696 m
.85697 .30684 L
s
P
p
.2 1 0 r
.005 w
.84193 .32098 m
.84283 .32004 L
s
P
p
.2 1 0 r
.005 w
.87376 .28942 m
.87467 .28847 L
s
P
p
.2 1 0 r
.005 w
.84102 .32192 m
.84193 .32098 L
s
P
p
.2 0 1 r
.005 w
.53871 .62191 m
.5398 .62136 L
s
P
p
.2 0 1 r
.005 w
.5378 .62286 m
.53871 .62191 L
s
P
p
.2 0 1 r
.005 w
.53726 .62401 m
.5378 .62286 L
s
P
p
.2 1 0 r
.005 w
.33088 .82807 m
.33131 .82899 L
s
P
p
.2 1 0 r
.005 w
.8599 .30437 m
.8604 .30325 L
s
P
p
.2 0 1 r
.005 w
.5398 .62136 m
.5409 .6208 L
s
P
p
.2 1 0 r
.005 w
.85697 .30684 m
.85809 .30625 L
s
P
p
.2 1 0 r
.005 w
.52964 .63149 m
.53072 .63143 L
s
P
p
.2 0 1 r
.005 w
.53671 .62517 m
.53726 .62401 L
s
P
p
.2 1 0 r
.005 w
.71058 .45352 m
.70974 .45303 L
s
P
p
.2 1 0 r
.005 w
.859 .30531 m
.8599 .30437 L
s
P
p
.2 1 0 r
.005 w
.85809 .30625 m
.859 .30531 L
s
P
p
.2 0 1 r
.005 w
.5409 .6208 m
.54198 .62074 L
s
P
p
0 1 1 r
.005 w
.53526 .62727 m
.53581 .62611 L
s
P
p
.2 1 0 r
.005 w
.48702 .67564 m
.48712 .67448 L
s
P
p
.2 1 0 r
.005 w
.33131 .82899 m
.33213 .82948 L
s
P
p
.2 1 0 r
.005 w
.53072 .63143 m
.53181 .63087 L
s
P
p
0 1 1 r
.005 w
.53472 .62843 m
.53526 .62727 L
s
P
p
.2 1 0 r
.005 w
.71102 .45441 m
.71058 .45352 L
s
P
p
.2 1 0 r
.005 w
.53181 .63087 m
.53291 .63032 L
s
P
p
1 .6 0 r
.005 w
.48084 .68151 m
.48193 .68096 L
s
P
p
1 0 .6 r
.005 w
.47993 .68245 m
.48084 .68151 L
s
P
p
1 0 .6 r
.005 w
.47903 .6834 m
.47993 .68245 L
s
P
p
1 0 .6 r
.005 w
.47812 .68434 m
.47903 .6834 L
s
P
p
.2 1 0 r
.005 w
.48647 .67681 m
.48702 .67564 L
s
P
p
.2 1 0 r
.005 w
.53291 .63032 m
.53381 .62937 L
s
P
p
.2 1 0 r
.005 w
.48284 .68001 m
.48393 .67946 L
s
P
p
.2 1 0 r
.005 w
.33213 .82948 m
.33317 .82946 L
s
P
p
.2 0 1 r
.005 w
.47702 .68667 m
.47757 .68551 L
s
P
p
1 0 .6 r
.005 w
.54306 .62068 m
.54393 .62112 L
s
P
p
.2 1 0 r
.005 w
.48592 .67797 m
.48647 .67681 L
s
P
p
.2 1 0 r
.005 w
.48393 .67946 m
.48502 .67891 L
s
P
p
.2 1 0 r
.005 w
.71146 .4553 m
.71102 .45441 L
s
P
p
.2 0 1 r
.005 w
.47692 .68784 m
.47702 .68667 L
s
P
p
.2 1 0 r
.005 w
.48502 .67891 m
.48592 .67797 L
s
P
p
.2 1 0 r
.005 w
.33317 .82946 m
.33421 .82944 L
s
P
p
1 0 .6 r
.005 w
.54393 .62112 m
.54479 .62156 L
s
P
p
.2 0 1 r
.005 w
.47683 .689 m
.47692 .68784 L
s
P
p
.2 1 0 r
.005 w
.71141 .45642 m
.71146 .4553 L
s
P
p
.2 1 0 r
.005 w
.33421 .82944 m
.33529 .8289 L
s
P
p
1 0 .6 r
.005 w
.54479 .62156 m
.54566 .62201 L
s
P
p
0 1 1 r
.005 w
.33727 .82742 m
.33818 .82647 L
s
P
p
.2 0 1 r
.005 w
.47721 .68995 m
.47683 .689 L
s
P
p
0 1 1 r
.005 w
.33636 .82837 m
.33727 .82742 L
s
P
p
.2 1 0 r
.005 w
.71088 .45756 m
.71141 .45642 L
s
P
p
.2 0 1 r
.005 w
.34107 .82405 m
.34214 .82351 L
s
P
p
.2 0 1 r
.005 w
.34016 .82499 m
.34107 .82405 L
s
P
p
.2 0 1 r
.005 w
.33925 .82594 m
.34016 .82499 L
s
P
p
.2 1 0 r
.005 w
.71036 .4587 m
.71088 .45756 L
s
P
p
.2 0 1 r
.005 w
.34214 .82351 m
.34319 .82349 L
s
P
p
.2 0 1 r
.005 w
.47799 .69051 m
.47721 .68995 L
s
P
p
.2 0 1 r
.005 w
.34319 .82349 m
.34423 .82346 L
s
P
p
1 .6 0 r
.005 w
.70979 .46096 m
.71031 .45982 L
s
P
p
.2 0 1 r
.005 w
.47878 .69106 m
.47799 .69051 L
s
P
p
.2 0 1 r
.005 w
.34423 .82346 m
.34505 .82396 L
s
P
p
1 0 .6 r
.005 w
.70926 .4621 m
.70979 .46096 L
s
P
p
1 0 .6 r
.005 w
.70873 .46324 m
.70926 .4621 L
s
P
p
1 0 .6 r
.005 w
.70821 .46438 m
.70873 .46324 L
s
P
p
0 1 1 r
.005 w
.47994 .69257 m
.47916 .69202 L
s
P
p
1 0 .6 r
.005 w
.34587 .82445 m
.3463 .82537 L
s
P
p
.2 0 1 r
.005 w
.70811 .46662 m
.70816 .4655 L
s
P
p
0 1 1 r
.005 w
.48073 .69313 m
.47994 .69257 L
s
P
p
1 0 .6 r
.005 w
.3463 .82537 m
.34674 .82629 L
s
P
p
.2 0 1 r
.005 w
.70855 .46752 m
.70811 .46662 L
s
P
p
1 0 .6 r
.005 w
.34674 .82629 m
.34718 .82721 L
s
P
p
.2 0 1 r
.005 w
.70899 .46841 m
.70855 .46752 L
s
P
p
1 .6 0 r
.005 w
.55087 .62467 m
.55136 .62554 L
s
P
p
.2 1 0 r
.005 w
.48149 .69503 m
.48111 .69408 L
s
P
p
.2 0 1 r
.005 w
.70984 .46891 m
.70899 .46841 L
s
P
p
.2 1 0 r
.005 w
.4814 .6962 m
.48149 .69503 L
s
P
p
.2 0 1 r
.005 w
.71093 .46892 m
.70984 .46891 L
s
P
p
.2 1 0 r
.005 w
.4813 .69738 m
.4814 .6962 L
s
P
p
.2 1 0 r
.005 w
.55223 .62599 m
.55271 .62686 L
s
P
p
.2 0 1 r
.005 w
.71202 .46893 m
.71093 .46892 L
s
P
p
.2 1 0 r
.005 w
.48075 .69855 m
.4813 .69738 L
s
P
p
.2 1 0 r
.005 w
.55271 .62686 m
.5532 .62772 L
s
P
p
.2 1 0 r
.005 w
.47984 .69949 m
.48075 .69855 L
s
P
p
.2 1 0 r
.005 w
.47893 .70044 m
.47984 .69949 L
s
P
p
1 .6 0 r
.005 w
.47747 .70256 m
.47838 .70161 L
s
P
p
1 0 .6 r
.005 w
.47656 .70351 m
.47747 .70256 L
s
P
p
1 0 .6 r
.005 w
.47565 .70446 m
.47656 .70351 L
s
P
p
1 0 .6 r
.005 w
.47474 .70541 m
.47565 .70446 L
s
P
p
.2 1 0 r
.005 w
.5532 .62772 m
.55408 .62817 L
s
P
p
0 1 1 r
.005 w
.71396 .46944 m
.71287 .46943 L
s
P
p
.2 0 1 r
.005 w
.47363 .70775 m
.47419 .70658 L
s
P
p
.2 0 1 r
.005 w
.47354 .70892 m
.47363 .70775 L
s
P
p
0 1 1 r
.005 w
.71505 .46945 m
.71396 .46944 L
s
P
p
.2 1 0 r
.005 w
.55408 .62817 m
.55516 .62811 L
s
P
p
.2 0 1 r
.005 w
.47344 .7101 m
.47354 .70892 L
s
P
p
.2 1 0 r
.005 w
.55516 .62811 m
.55625 .62805 L
s
P
p
1 .6 0 r
.005 w
.35209 .83019 m
.35253 .83111 L
s
P
p
.2 0 1 r
.005 w
.47382 .71106 m
.47344 .7101 L
s
P
p
.2 1 0 r
.005 w
.55625 .62805 m
.55735 .62749 L
s
P
p
.2 1 0 r
.005 w
.71675 .47045 m
.7159 .46995 L
s
P
p
0 1 1 r
.005 w
.55937 .62599 m
.56027 .62504 L
s
P
p
0 1 1 r
.005 w
.55846 .62694 m
.55937 .62599 L
s
P
p
.2 0 1 r
.005 w
.47461 .71162 m
.47382 .71106 L
s
P
p
.2 0 1 r
.005 w
.5632 .62258 m
.5643 .62203 L
s
P
p
.2 0 1 r
.005 w
.56229 .62353 m
.5632 .62258 L
s
P
p
.2 0 1 r
.005 w
.56138 .62448 m
.56229 .62353 L
s
P
p
.2 1 0 r
.005 w
.71719 .47135 m
.71675 .47045 L
s
P
p
.2 0 1 r
.005 w
.5643 .62203 m
.56539 .62196 L
s
P
p
.2 1 0 r
.005 w
.35335 .83161 m
.35379 .83253 L
s
P
p
.2 0 1 r
.005 w
.47539 .71218 m
.47461 .71162 L
s
P
p
.2 1 0 r
.005 w
.71763 .47225 m
.71719 .47135 L
s
P
p
.2 0 1 r
.005 w
.56539 .62196 m
.56648 .6219 L
s
P
p
.2 1 0 r
.005 w
.35379 .83253 m
.35423 .83346 L
s
P
p
.2 0 1 r
.005 w
.56648 .6219 m
.56736 .62235 L
s
P
p
.2 1 0 r
.005 w
.71759 .47338 m
.71763 .47225 L
s
P
p
.2 1 0 r
.005 w
.35423 .83346 m
.35505 .83396 L
s
P
p
0 1 1 r
.005 w
.47656 .7137 m
.47578 .71314 L
s
P
p
.2 1 0 r
.005 w
.71706 .47452 m
.71759 .47338 L
s
P
p
.2 1 0 r
.005 w
.71653 .47567 m
.71706 .47452 L
s
P
p
.2 1 0 r
.005 w
.35505 .83396 m
.3561 .83393 L
s
P
p
1 0 .6 r
.005 w
.56823 .62279 m
.56873 .62366 L
s
P
p
0 1 1 r
.005 w
.47735 .71427 m
.47656 .7137 L
s
P
p
.2 1 0 r
.005 w
.3561 .83393 m
.35715 .83391 L
s
P
p
1 .6 0 r
.005 w
.71596 .47794 m
.71649 .4768 L
s
P
p
1 0 .6 r
.005 w
.56873 .62366 m
.56922 .62453 L
s
P
p
.2 1 0 r
.005 w
.35715 .83391 m
.35824 .83338 L
s
P
p
1 0 .6 r
.005 w
.70998 .48478 m
.71051 .48363 L
s
P
p
1 0 .6 r
.005 w
.70945 .48593 m
.70998 .48478 L
s
P
p
.2 1 0 r
.005 w
.47811 .71619 m
.47773 .71523 L
s
P
p
1 0 .6 r
.005 w
.56922 .62453 m
.56972 .62541 L
s
P
p
0 1 1 r
.005 w
.36023 .83189 m
.36115 .83094 L
s
P
p
0 1 1 r
.005 w
.35932 .83284 m
.36023 .83189 L
s
P
p
1 0 .6 r
.005 w
.70893 .48708 m
.70945 .48593 L
s
P
p
.2 0 1 r
.005 w
.36405 .8285 m
.36514 .82796 L
s
P
p
.2 0 1 r
.005 w
.36314 .82945 m
.36405 .8285 L
s
P
p
.2 0 1 r
.005 w
.36223 .8304 m
.36314 .82945 L
s
P
p
.2 0 1 r
.005 w
.36514 .82796 m
.36619 .82794 L
s
P
p
.2 1 0 r
.005 w
.47802 .71737 m
.47811 .71619 L
s
P
p
1 .6 0 r
.005 w
.56972 .62541 m
.57021 .62628 L
s
P
p
1 0 .6 r
.005 w
.46659 .728 m
.4675 .72705 L
s
P
p
1 0 .6 r
.005 w
.46568 .72895 m
.46659 .728 L
s
P
p
1 0 .6 r
.005 w
.46477 .7299 m
.46568 .72895 L
s
P
p
.2 0 1 r
.005 w
.36619 .82794 m
.36725 .82791 L
s
P
p
.2 0 1 r
.005 w
.70883 .48934 m
.70888 .48821 L
s
P
p
.2 1 0 r
.005 w
.47792 .71855 m
.47802 .71737 L
s
P
p
.2 0 1 r
.005 w
.46365 .73225 m
.46421 .73108 L
s
P
p
.2 0 1 r
.005 w
.46355 .73344 m
.46365 .73225 L
s
P
p
.2 0 1 r
.005 w
.36725 .82791 m
.36807 .82841 L
s
P
p
.2 0 1 r
.005 w
.70927 .49024 m
.70883 .48934 L
s
P
p
.2 1 0 r
.005 w
.47737 .71972 m
.47792 .71855 L
s
P
p
.2 1 0 r
.005 w
.57109 .62672 m
.57159 .6276 L
s
P
p
.2 1 0 r
.005 w
.47646 .72068 m
.47737 .71972 L
s
P
p
.2 0 1 r
.005 w
.46345 .73462 m
.46355 .73344 L
s
P
p
.2 1 0 r
.005 w
.47554 .72163 m
.47646 .72068 L
s
P
p
.2 0 1 r
.005 w
.70971 .49115 m
.70927 .49024 L
s
P
p
1 .6 0 r
.005 w
.47408 .72376 m
.47499 .7228 L
s
P
p
.2 0 1 r
.005 w
.46383 .73559 m
.46345 .73462 L
s
P
p
.2 1 0 r
.005 w
.57159 .6276 m
.57208 .62847 L
s
P
p
1 0 .6 r
.005 w
.3689 .82891 m
.36935 .82983 L
s
P
p
.2 0 1 r
.005 w
.71056 .49166 m
.70971 .49115 L
s
P
p
.2 0 1 r
.005 w
.46462 .73616 m
.46383 .73559 L
s
P
p
.2 1 0 r
.005 w
.57208 .62847 m
.57296 .62892 L
s
P
p
1 0 .6 r
.005 w
.36935 .82983 m
.36979 .83076 L
s
P
p
.2 0 1 r
.005 w
.71166 .49167 m
.71056 .49166 L
s
P
p
.2 0 1 r
.005 w
.46541 .73673 m
.46462 .73616 L
s
P
p
.2 1 0 r
.005 w
.57296 .62892 m
.57406 .62886 L
s
P
p
.2 0 1 r
.005 w
.71276 .49169 m
.71166 .49167 L
s
P
p
1 0 .6 r
.005 w
.36979 .83076 m
.37023 .83169 L
s
P
p
.2 1 0 r
.005 w
.57406 .62886 m
.57515 .6288 L
s
P
p
1 .6 0 r
.005 w
.37023 .83169 m
.37068 .83261 L
s
P
p
.2 1 0 r
.005 w
.57515 .6288 m
.57626 .62824 L
s
P
p
0 1 1 r
.005 w
.46657 .73827 m
.46578 .7377 L
s
P
p
0 1 1 r
.005 w
.7147 .49221 m
.71361 .49219 L
s
P
p
0 1 1 r
.005 w
.57828 .62673 m
.5792 .62577 L
s
P
p
0 1 1 r
.005 w
.57737 .62768 m
.57828 .62673 L
s
P
p
.2 0 1 r
.005 w
.58213 .62331 m
.58324 .62275 L
s
P
p
.2 0 1 r
.005 w
.58122 .62426 m
.58213 .62331 L
s
P
p
.2 0 1 r
.005 w
.5803 .62521 m
.58122 .62426 L
s
P
p
0 1 1 r
.005 w
.46736 .73884 m
.46657 .73827 L
s
P
p
0 1 1 r
.005 w
.7158 .49222 m
.7147 .49221 L
s
P
p
.2 0 1 r
.005 w
.58324 .62275 m
.58434 .62269 L
s
P
p
.2 1 0 r
.005 w
.37151 .83311 m
.37195 .83404 L
s
P
p
.2 0 1 r
.005 w
.58434 .62269 m
.58544 .62263 L
s
P
p
.2 1 0 r
.005 w
.37195 .83404 m
.3724 .83497 L
s
P
p
.2 0 1 r
.005 w
.58544 .62263 m
.58632 .62307 L
s
P
p
.2 1 0 r
.005 w
.71751 .49324 m
.71665 .49273 L
s
P
p
.2 1 0 r
.005 w
.46812 .74078 m
.46774 .73981 L
s
P
p
.2 1 0 r
.005 w
.3724 .83497 m
.37323 .83547 L
s
P
p
.2 1 0 r
.005 w
.71795 .49415 m
.71751 .49324 L
s
P
p
.2 1 0 r
.005 w
.46802 .74197 m
.46812 .74078 L
s
P
p
.2 1 0 r
.005 w
.37323 .83547 m
.37429 .83545 L
s
P
p
1 0 .6 r
.005 w
.5872 .62352 m
.5877 .62439 L
s
P
p
.2 1 0 r
.005 w
.46792 .74316 m
.46802 .74197 L
s
P
p
.2 1 0 r
.005 w
.71839 .49506 m
.71795 .49415 L
s
P
p
.2 1 0 r
.005 w
.37429 .83545 m
.37535 .83543 L
s
P
p
.2 1 0 r
.005 w
.46737 .74434 m
.46792 .74316 L
s
P
p
1 0 .6 r
.005 w
.5877 .62439 m
.58821 .62527 L
s
P
p
.2 1 0 r
.005 w
.71835 .49619 m
.71839 .49506 L
s
P
p
.2 1 0 r
.005 w
.37535 .83543 m
.37644 .83489 L
s
P
p
.2 1 0 r
.005 w
.46645 .74529 m
.46737 .74434 L
s
P
p
.2 1 0 r
.005 w
.46554 .74625 m
.46645 .74529 L
s
P
p
1 .6 0 r
.005 w
.46406 .74838 m
.46498 .74743 L
s
P
p
.2 1 0 r
.005 w
.71782 .49735 m
.71835 .49619 L
s
P
p
1 0 .6 r
.005 w
.58821 .62527 m
.58871 .62614 L
s
P
p
1 0 .6 r
.005 w
.46315 .74934 m
.46406 .74838 L
s
P
p
1 0 .6 r
.005 w
.46223 .75029 m
.46315 .74934 L
s
P
p
0 1 1 r
.005 w
.37844 .83339 m
.37936 .83244 L
s
P
p
1 0 .6 r
.005 w
.46132 .75125 m
.46223 .75029 L
s
P
p
0 1 1 r
.005 w
.37753 .83435 m
.37844 .83339 L
s
P
p
.2 0 1 r
.005 w
.38228 .82999 m
.38337 .82945 L
s
P
p
.2 0 1 r
.005 w
.38136 .83094 m
.38228 .82999 L
s
P
p
.2 0 1 r
.005 w
.38045 .8319 m
.38136 .83094 L
s
P
p
.2 1 0 r
.005 w
.71729 .4985 m
.71782 .49735 L
s
P
p
.2 0 1 r
.005 w
.4602 .75362 m
.46076 .75243 L
s
P
p
.2 0 1 r
.005 w
.38337 .82945 m
.38443 .82943 L
s
P
p
1 .6 0 r
.005 w
.58871 .62614 m
.58921 .62702 L
s
P
p
.2 0 1 r
.005 w
.4601 .75481 m
.4602 .75362 L
s
P
p
.2 0 1 r
.005 w
.38443 .82943 m
.38549 .82941 L
s
P
p
1 .6 0 r
.005 w
.71672 .50079 m
.71724 .49964 L
s
P
p
.2 0 1 r
.005 w
.46 .756 m
.4601 .75481 L
s
P
p
1 0 .6 r
.005 w
.71619 .50195 m
.71672 .50079 L
s
P
p
.2 0 1 r
.005 w
.38549 .82941 m
.38633 .82991 L
s
P
p
.2 0 1 r
.005 w
.46038 .75697 m
.46 .756 L
s
P
p
1 0 .6 r
.005 w
.71566 .5031 m
.71619 .50195 L
s
P
p
.2 1 0 r
.005 w
.5901 .62747 m
.5906 .62834 L
s
P
p
1 0 .6 r
.005 w
.71513 .50426 m
.71566 .5031 L
s
P
p
.2 0 1 r
.005 w
.46117 .75755 m
.46038 .75697 L
s
P
p
.2 1 0 r
.005 w
.5906 .62834 m
.5911 .62922 L
s
P
p
1 0 .6 r
.005 w
.38716 .83041 m
.38761 .83134 L
s
P
p
.2 0 1 r
.005 w
.71503 .50654 m
.71508 .5054 L
s
P
p
.2 0 1 r
.005 w
.46196 .75813 m
.46117 .75755 L
s
P
p
.2 1 0 r
.005 w
.5911 .62922 m
.59199 .62967 L
s
P
p
.2 0 1 r
.005 w
.71548 .50745 m
.71503 .50654 L
s
P
p
1 0 .6 r
.005 w
.38761 .83134 m
.38806 .83226 L
s
P
p
.2 1 0 r
.005 w
.59199 .62967 m
.59309 .62961 L
s
P
p
.2 0 1 r
.005 w
.71592 .50836 m
.71548 .50745 L
s
P
p
1 0 .6 r
.005 w
.38806 .83226 m
.38851 .83319 L
s
P
p
0 1 1 r
.005 w
.46312 .75969 m
.46234 .75911 L
s
P
p
.2 1 0 r
.005 w
.59309 .62961 m
.5942 .62955 L
s
P
p
.2 0 1 r
.005 w
.71678 .50888 m
.71592 .50836 L
s
P
p
1 .6 0 r
.005 w
.38851 .83319 m
.38935 .8337 L
s
P
p
.2 1 0 r
.005 w
.5942 .62955 m
.59531 .62899 L
s
P
p
0 1 1 r
.005 w
.46391 .76027 m
.46312 .75969 L
s
P
p
.2 0 1 r
.005 w
.71788 .5089 m
.71678 .50888 L
s
P
p
0 1 1 r
.005 w
.59734 .62747 m
.59826 .62651 L
s
P
p
0 1 1 r
.005 w
.59643 .62843 m
.59734 .62747 L
s
P
p
.2 0 1 r
.005 w
.6012 .62404 m
.60232 .62348 L
s
P
p
.2 0 1 r
.005 w
.60029 .625 m
.6012 .62404 L
s
P
p
.2 0 1 r
.005 w
.59937 .62595 m
.60029 .625 L
s
P
p
.2 0 1 r
.005 w
.60232 .62348 m
.60342 .62342 L
s
P
p
.2 0 1 r
.005 w
.71898 .50891 m
.71788 .5089 L
s
P
p
.2 1 0 r
.005 w
.39041 .83367 m
.39125 .83418 L
s
P
p
.2 1 0 r
.005 w
.46468 .76222 m
.46429 .76124 L
s
P
p
1 0 .6 r
.005 w
.45069 .77479 m
.45179 .77424 L
s
P
p
.2 0 1 r
.005 w
.44886 .7767 m
.44978 .77575 L
s
P
p
.2 0 1 r
.005 w
.60342 .62342 m
.60453 .62336 L
s
P
p
.2 0 1 r
.005 w
.4483 .77789 m
.44886 .7767 L
s
P
p
.2 1 0 r
.005 w
.39125 .83418 m
.39209 .83468 L
s
P
p
1 0 .6 r
.005 w
.45179 .77424 m
.45289 .7737 L
s
P
p
.2 0 1 r
.005 w
.44774 .77908 m
.4483 .77789 L
s
P
p
1 0 .6 r
.005 w
.45289 .7737 m
.45399 .77315 L
s
P
p
.2 0 1 r
.005 w
.60453 .62336 m
.60542 .6238 L
s
P
p
.2 0 1 r
.005 w
.40129 .82496 m
.40239 .82442 L
s
P
p
.2 0 1 r
.005 w
.40037 .82592 m
.40129 .82496 L
s
P
p
.2 0 1 r
.005 w
.3998 .82711 m
.40037 .82592 L
s
P
p
.2 1 0 r
.005 w
.46458 .76342 m
.46468 .76222 L
s
P
p
.2 0 1 r
.005 w
.44763 .78028 m
.44774 .77908 L
s
P
p
0 1 1 r
.005 w
.72094 .50945 m
.71984 .50943 L
s
P
p
.2 0 1 r
.005 w
.40239 .82442 m
.40348 .82388 L
s
P
p
.2 1 0 r
.005 w
.39209 .83468 m
.39315 .83466 L
s
P
p
.2 0 1 r
.005 w
.39924 .82831 m
.3998 .82711 L
s
P
p
.2 0 1 r
.005 w
.40348 .82388 m
.40455 .82385 L
s
P
p
.2 1 0 r
.005 w
.46448 .76462 m
.46458 .76342 L
s
P
p
.2 0 1 r
.005 w
.44801 .78127 m
.44763 .78028 L
s
P
p
0 1 1 r
.005 w
.39775 .83046 m
.39832 .82927 L
s
P
p
0 1 1 r
.005 w
.72205 .50947 m
.72094 .50945 L
s
P
p
.2 1 0 r
.005 w
.39315 .83466 m
.39425 .83412 L
s
P
p
0 1 1 r
.005 w
.39718 .83166 m
.39775 .83046 L
s
P
p
.2 1 0 r
.005 w
.39425 .83412 m
.39534 .83358 L
s
P
p
.2 1 0 r
.005 w
.46392 .76581 m
.46448 .76462 L
s
P
p
1 0 .6 r
.005 w
.60631 .62425 m
.60682 .62513 L
s
P
p
.2 0 1 r
.005 w
.44839 .78225 m
.44801 .78127 L
s
P
p
.2 1 0 r
.005 w
.39534 .83358 m
.39626 .83262 L
s
P
p
.2 1 0 r
.005 w
.463 .76676 m
.46392 .76581 L
s
P
p
.2 1 0 r
.005 w
.46208 .76772 m
.463 .76676 L
s
P
p
1 0 .6 r
.005 w
.40562 .82383 m
.40646 .82433 L
s
P
p
1 .6 0 r
.005 w
.4606 .76987 m
.46152 .76891 L
s
P
p
.2 1 0 r
.005 w
.72376 .5105 m
.72291 .50998 L
s
P
p
1 0 .6 r
.005 w
.60682 .62513 m
.60733 .62601 L
s
P
p
.2 0 1 r
.005 w
.41993 .81072 m
.42103 .81018 L
s
P
p
.2 0 1 r
.005 w
.41902 .81168 m
.41993 .81072 L
s
P
p
.2 0 1 r
.005 w
.4181 .81264 m
.41902 .81168 L
s
P
p
.2 0 1 r
.005 w
.41753 .81383 m
.4181 .81264 L
s
P
p
1 0 .6 r
.005 w
.40646 .82433 m
.4073 .82483 L
s
P
p
.2 0 1 r
.005 w
.41742 .81504 m
.41753 .81383 L
s
P
p
0 1 1 r
.005 w
.44866 .78444 m
.44828 .78345 L
s
P
p
.2 1 0 r
.005 w
.72421 .51141 m
.72376 .5105 L
s
P
p
1 0 .6 r
.005 w
.42213 .80963 m
.4232 .80961 L
s
P
p
1 0 .6 r
.005 w
.60733 .62601 m
.60784 .62689 L
s
P
p
.2 0 1 r
.005 w
.43713 .79495 m
.43823 .79441 L
s
P
p
.2 0 1 r
.005 w
.43621 .79591 m
.43713 .79495 L
s
P
p
.2 0 1 r
.005 w
.4353 .79687 m
.43621 .79591 L
s
P
p
.2 0 1 r
.005 w
.43473 .79806 m
.4353 .79687 L
s
P
p
1 0 .6 r
.005 w
.4073 .82483 m
.40814 .82533 L
s
P
p
.2 0 1 r
.005 w
.41731 .81625 m
.41742 .81504 L
s
P
p
.2 0 1 r
.005 w
.43463 .79927 m
.43473 .79806 L
s
P
p
1 0 .6 r
.005 w
.4232 .80961 m
.42428 .80958 L
s
P
p
0 1 1 r
.005 w
.44904 .78543 m
.44866 .78444 L
s
P
p
1 0 .6 r
.005 w
.43933 .79386 m
.44041 .79383 L
s
P
p
.2 1 0 r
.005 w
.72466 .51233 m
.72421 .51141 L
s
P
p
1 .6 0 r
.005 w
.60784 .62689 m
.60873 .62734 L
s
P
p
1 .6 0 r
.005 w
.40814 .82533 m
.40921 .82531 L
s
P
p
.2 0 1 r
.005 w
.43452 .80047 m
.43463 .79927 L
s
P
p
1 0 .6 r
.005 w
.42428 .80958 m
.42535 .80956 L
s
P
p
1 0 .6 r
.005 w
.44041 .79383 m
.44149 .7938 L
s
P
p
0 1 1 r
.005 w
.41664 .81865 m
.41675 .81745 L
s
P
p
.2 1 0 r
.005 w
.72461 .51347 m
.72466 .51233 L
s
P
p
1 .6 0 r
.005 w
.42535 .80956 m
.42642 .80953 L
s
P
p
1 0 .6 r
.005 w
.44149 .7938 m
.44256 .79377 L
s
P
p
.2 1 0 r
.005 w
.41031 .82477 m
.41138 .82474 L
s
P
p
0 1 1 r
.005 w
.41653 .81986 m
.41664 .81865 L
s
P
p
.2 1 0 r
.005 w
.44883 .78783 m
.44894 .78663 L
s
P
p
0 1 1 r
.005 w
.43385 .80287 m
.43396 .80167 L
s
P
p
.2 1 0 r
.005 w
.60984 .62728 m
.61074 .62773 L
s
P
p
.2 1 0 r
.005 w
.72408 .51464 m
.72461 .51347 L
s
P
p
1 .6 0 r
.005 w
.44256 .79377 m
.44367 .79323 L
s
P
p
.2 1 0 r
.005 w
.72355 .5158 m
.72408 .51464 L
s
P
p
.2 1 0 r
.005 w
.41138 .82474 m
.41246 .82472 L
s
P
p
.2 1 0 r
.005 w
.44827 .78902 m
.44883 .78783 L
s
P
p
.2 1 0 r
.005 w
.42752 .80899 m
.4286 .80896 L
s
P
p
0 1 1 r
.005 w
.43374 .80408 m
.43385 .80287 L
s
P
p
.2 1 0 r
.005 w
.44458 .79227 m
.44569 .79172 L
s
P
p
.2 1 0 r
.005 w
.61074 .62773 m
.61163 .62818 L
s
P
p
.2 1 0 r
.005 w
.41539 .82226 m
.41596 .82106 L
s
P
p
.2 1 0 r
.005 w
.44771 .79022 m
.44827 .78902 L
s
P
p
.2 1 0 r
.005 w
.44569 .79172 m
.44679 .79118 L
s
P
p
.2 1 0 r
.005 w
.41246 .82472 m
.41355 .82418 L
s
P
p
.2 1 0 r
.005 w
.4286 .80896 m
.42967 .80894 L
s
P
p
.2 0 1 r
.005 w
.62083 .61846 m
.62195 .6179 L
s
P
p
.2 0 1 r
.005 w
.61991 .61942 m
.62083 .61846 L
s
P
p
.2 0 1 r
.005 w
.61937 .62059 m
.61991 .61942 L
s
P
p
.2 1 0 r
.005 w
.41447 .82322 m
.41539 .82226 L
s
P
p
.2 1 0 r
.005 w
.44679 .79118 m
.44771 .79022 L
s
P
p
.2 1 0 r
.005 w
.41355 .82418 m
.41447 .82322 L
s
P
p
1 .6 0 r
.005 w
.72298 .5181 m
.72351 .51694 L
s
P
p
.2 0 1 r
.005 w
.62195 .6179 m
.62307 .61733 L
s
P
p
.2 1 0 r
.005 w
.61163 .62818 m
.61275 .62812 L
s
P
p
.2 0 1 r
.005 w
.61883 .62177 m
.61937 .62059 L
s
P
p
.2 1 0 r
.005 w
.43261 .80647 m
.43318 .80528 L
s
P
p
.2 1 0 r
.005 w
.42967 .80894 m
.43077 .80839 L
s
P
p
.2 0 1 r
.005 w
.62307 .61733 m
.62418 .61727 L
s
P
p
1 0 .6 r
.005 w
.71656 .52481 m
.71748 .52385 L
s
P
p
1 0 .6 r
.005 w
.71564 .52576 m
.71656 .52481 L
s
P
p
1 0 .6 r
.005 w
.71473 .52672 m
.71564 .52576 L
s
P
p
.2 1 0 r
.005 w
.43169 .80743 m
.43261 .80647 L
s
P
p
0 1 1 r
.005 w
.61736 .6239 m
.61791 .62272 L
s
P
p
.2 1 0 r
.005 w
.43077 .80839 m
.43169 .80743 L
s
P
p
.2 1 0 r
.005 w
.61275 .62812 m
.61386 .62755 L
s
P
p
0 1 1 r
.005 w
.61682 .62507 m
.61736 .6239 L
s
P
p
.2 0 1 r
.005 w
.71366 .52905 m
.71419 .52788 L
s
P
p
.2 1 0 r
.005 w
.61386 .62755 m
.61498 .62699 L
s
P
p
.2 0 1 r
.005 w
.71361 .5302 m
.71366 .52905 L
s
P
p
.2 1 0 r
.005 w
.61498 .62699 m
.6159 .62603 L
s
P
p
1 0 .6 r
.005 w
.6253 .61721 m
.6262 .61765 L
s
P
p
.2 0 1 r
.005 w
.71357 .53135 m
.71361 .5302 L
s
P
p
1 0 .6 r
.005 w
.6262 .61765 m
.6271 .6181 L
s
P
p
.2 0 1 r
.005 w
.71401 .53227 m
.71357 .53135 L
s
P
p
1 0 .6 r
.005 w
.6271 .6181 m
.628 .61855 L
s
P
p
.2 0 1 r
.005 w
.71487 .53279 m
.71401 .53227 L
s
P
p
.2 0 1 r
.005 w
.71573 .53332 m
.71487 .53279 L
s
P
p
0 1 1 r
.005 w
.71703 .53477 m
.71618 .53424 L
s
P
p
0 1 1 r
.005 w
.71789 .53529 m
.71703 .53477 L
s
P
p
1 .6 0 r
.005 w
.6347 .61817 m
.6356 .61862 L
s
P
p
.2 1 0 r
.005 w
.71879 .53714 m
.71834 .53621 L
s
P
p
.2 1 0 r
.005 w
.71874 .5383 m
.71879 .53714 L
s
P
p
.2 1 0 r
.005 w
.63672 .61856 m
.63763 .61901 L
s
P
p
.2 1 0 r
.005 w
.7187 .53945 m
.71874 .5383 L
s
P
p
.2 1 0 r
.005 w
.63763 .61901 m
.63853 .61946 L
s
P
p
1 0 .6 r
.005 w
.71147 .54639 m
.7126 .54582 L
s
P
p
.2 0 1 r
.005 w
.70963 .54831 m
.71055 .54735 L
s
P
p
.2 0 1 r
.005 w
.7091 .54948 m
.70963 .54831 L
s
P
p
.2 0 1 r
.005 w
.64775 .60971 m
.64888 .60914 L
s
P
p
.2 0 1 r
.005 w
.64683 .61067 m
.64775 .60971 L
s
P
p
.2 0 1 r
.005 w
.64629 .61185 m
.64683 .61067 L
s
P
p
.2 1 0 r
.005 w
.71816 .54062 m
.7187 .53945 L
s
P
p
1 0 .6 r
.005 w
.7126 .54582 m
.71374 .54524 L
s
P
p
.2 0 1 r
.005 w
.64888 .60914 m
.65001 .60858 L
s
P
p
.2 0 1 r
.005 w
.70856 .55065 m
.7091 .54948 L
s
P
p
.2 1 0 r
.005 w
.63853 .61946 m
.63965 .6194 L
s
P
p
.2 0 1 r
.005 w
.64575 .61303 m
.64629 .61185 L
s
P
p
.2 1 0 r
.005 w
.71724 .54158 m
.71816 .54062 L
s
P
p
.2 1 0 r
.005 w
.71632 .54254 m
.71724 .54158 L
s
P
p
1 0 .6 r
.005 w
.71374 .54524 m
.71487 .54467 L
s
P
p
.2 0 1 r
.005 w
.65001 .60858 m
.65113 .60851 L
s
P
p
.2 0 1 r
.005 w
.70851 .55181 m
.70856 .55065 L
s
P
p
0 1 1 r
.005 w
.64429 .61516 m
.64483 .61399 L
s
P
p
1 .6 0 r
.005 w
.71487 .54467 m
.71579 .54371 L
s
P
p
.2 1 0 r
.005 w
.63965 .6194 m
.64078 .61883 L
s
P
p
0 1 1 r
.005 w
.64375 .61634 m
.64429 .61516 L
s
P
p
.2 1 0 r
.005 w
.64078 .61883 m
.6419 .61826 L
s
P
p
.2 0 1 r
.005 w
.70896 .55274 m
.70851 .55181 L
s
P
p
.2 1 0 r
.005 w
.6419 .61826 m
.64282 .6173 L
s
P
p
1 0 .6 r
.005 w
.65225 .60845 m
.65316 .60889 L
s
P
p
.2 0 1 r
.005 w
.70941 .55367 m
.70896 .55274 L
s
P
p
1 0 .6 r
.005 w
.65316 .60889 m
.65407 .60934 L
s
P
p
1 0 .6 r
.005 w
.65407 .60934 m
.65498 .60979 L
s
P
p
0 1 1 r
.005 w
.7098 .55576 m
.70936 .55483 L
s
P
p
1 .6 0 r
.005 w
.65498 .60979 m
.65589 .61024 L
s
P
p
0 1 1 r
.005 w
.71025 .5567 m
.7098 .55576 L
s
P
p
1 0 .6 r
.005 w
.70043 .56673 m
.70156 .56615 L
s
P
p
.2 0 1 r
.005 w
.69859 .56865 m
.69951 .56769 L
s
P
p
.2 0 1 r
.005 w
.69805 .56983 m
.69859 .56865 L
s
P
p
.2 1 0 r
.005 w
.65702 .61018 m
.65793 .61062 L
s
P
p
1 0 .6 r
.005 w
.70156 .56615 m
.7027 .56558 L
s
P
p
.2 0 1 r
.005 w
.69751 .571 m
.69805 .56983 L
s
P
p
.2 1 0 r
.005 w
.71015 .55902 m
.7102 .55786 L
s
P
p
1 0 .6 r
.005 w
.7027 .56558 m
.70383 .56501 L
s
P
p
.2 0 1 r
.005 w
.69746 .57216 m
.69751 .571 L
s
P
p
1 .6 0 r
.005 w
.70383 .56501 m
.70497 .56444 L
s
P
p
.2 1 0 r
.005 w
.65793 .61062 m
.65884 .61107 L
s
P
p
.2 1 0 r
.005 w
.70962 .56019 m
.71015 .55902 L
s
P
p
.2 1 0 r
.005 w
.70589 .56348 m
.70703 .5629 L
s
P
p
.2 0 1 r
.005 w
.69791 .5731 m
.69746 .57216 L
s
P
p
.2 0 1 r
.005 w
.66808 .6013 m
.66921 .60074 L
s
P
p
.2 0 1 r
.005 w
.66716 .60227 m
.66808 .6013 L
s
P
p
.2 0 1 r
.005 w
.66662 .60345 m
.66716 .60227 L
s
P
p
.2 1 0 r
.005 w
.70908 .56137 m
.70962 .56019 L
s
P
p
.2 1 0 r
.005 w
.70703 .5629 m
.70816 .56233 L
s
P
p
.2 0 1 r
.005 w
.66921 .60074 m
.67035 .60017 L
s
P
p
.2 1 0 r
.005 w
.65884 .61107 m
.65997 .61101 L
s
P
p
.2 0 1 r
.005 w
.66608 .60462 m
.66662 .60345 L
s
P
p
.2 1 0 r
.005 w
.70816 .56233 m
.70908 .56137 L
s
P
p
.2 0 1 r
.005 w
.67035 .60017 m
.67148 .6001 L
s
P
p
.2 0 1 r
.005 w
.69835 .57404 m
.69791 .5731 L
s
P
p
0 1 1 r
.005 w
.66462 .60677 m
.66516 .60559 L
s
P
p
.2 1 0 r
.005 w
.65997 .61101 m
.6611 .61044 L
s
P
p
0 1 1 r
.005 w
.66408 .60795 m
.66462 .60677 L
s
P
p
.2 1 0 r
.005 w
.6611 .61044 m
.66223 .60987 L
s
P
p
.2 1 0 r
.005 w
.66223 .60987 m
.66315 .60891 L
s
P
p
1 0 .6 r
.005 w
.67261 .60003 m
.67352 .60048 L
s
P
p
0 1 1 r
.005 w
.69875 .57615 m
.6983 .57521 L
s
P
p
.2 0 1 r
.005 w
.68709 .58677 m
.68822 .5862 L
s
P
p
.2 0 1 r
.005 w
.68616 .58774 m
.68709 .58677 L
s
P
p
.2 0 1 r
.005 w
.68524 .5887 m
.68616 .58774 L
s
P
p
.2 0 1 r
.005 w
.6847 .58988 m
.68524 .5887 L
s
P
p
1 0 .6 r
.005 w
.67352 .60048 m
.67444 .60093 L
s
P
p
.2 0 1 r
.005 w
.68465 .59105 m
.6847 .58988 L
s
P
p
0 1 1 r
.005 w
.69919 .57709 m
.69875 .57615 L
s
P
p
1 0 .6 r
.005 w
.68936 .58563 m
.69049 .58556 L
s
P
p
1 0 .6 r
.005 w
.67444 .60093 m
.67535 .60137 L
s
P
p
.2 0 1 r
.005 w
.68459 .59222 m
.68465 .59105 L
s
P
p
1 0 .6 r
.005 w
.69049 .58556 m
.69162 .58549 L
s
P
p
1 .6 0 r
.005 w
.67535 .60137 m
.67649 .60131 L
s
P
p
1 0 .6 r
.005 w
.69162 .58549 m
.69276 .58542 L
s
P
p
.2 1 0 r
.005 w
.69909 .57942 m
.69914 .57826 L
s
P
p
0 1 1 r
.005 w
.684 .59457 m
.68406 .5934 L
s
P
p
1 .6 0 r
.005 w
.69276 .58542 m
.69389 .58485 L
s
P
p
.2 1 0 r
.005 w
.69855 .5806 m
.69909 .57942 L
s
P
p
.2 1 0 r
.005 w
.67762 .60074 m
.67875 .60067 L
s
P
p
0 1 1 r
.005 w
.68395 .59574 m
.684 .59457 L
s
P
p
.2 1 0 r
.005 w
.69482 .58389 m
.69595 .58332 L
s
P
p
.2 1 0 r
.005 w
.69801 .58178 m
.69855 .5806 L
s
P
p
.2 1 0 r
.005 w
.69595 .58332 m
.69709 .58274 L
s
P
p
.2 1 0 r
.005 w
.67875 .60067 m
.67989 .6006 L
s
P
p
.2 1 0 r
.005 w
.69709 .58274 m
.69801 .58178 L
s
P
p
.2 1 0 r
.005 w
.68287 .5981 m
.68341 .59692 L
s
P
p
.2 1 0 r
.005 w
.67989 .6006 m
.68102 .60003 L
s
P
p
.2 1 0 r
.005 w
.68194 .59907 m
.68287 .5981 L
s
P
p
.2 1 0 r
.005 w
.68102 .60003 m
.68194 .59907 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ho`03CB0P01ko0@000?So00=<ool07_l10000
mol00kA=o`0Oo`40003go`03UOoo01oo0@000?Co00<P4ID08_l10000lol00dcoo`0So`40003co`03
]?oo02?o0@000?;o0YDUo`40003_o`04CB2EUBKo0@000>ko0T`Yo`40003^o`03]?oo02So0@000>ko
00>Eool0:?l10000k?l00a6EU@0Zo`40003Zo`038?oo02co0@000>Wo00==8?l0;Ol10000j?l2C2oo
0@000>Wo00>dool0;Ol10000jOl00iGoo`0]o`40003Xo`:E;ol10000iol00b3oo`0_o`40003Vo`03
COoo033o0@000>Ko00=<]?l0<?l10000j?l00iGoo`0^o`40003Wo`034IGo02oo0@000>Ko0R0ao`40
003Vo`03C?oo033o0@000>Ko0[@ao`40003Wo`03UOoo02oo0@000>Ko0YDao`40003Vo`038?oo033o
0@000>Ko00==ool0<?l10000i_l00dbdU@0`o`40003Xo`03UOoo02ko0@000>So00<Pool0;_l10000
j?l2C@03]9FE02co0@000>So0T`2o`034Ooo02[o0@000>co00<Pool0:_l10000k?l2C003]9FE02So
0@000?3o00<Aool09_l10000oolJo`40003_o`038?oo02Oo0@000>oo0T`00kBEU@0Uo`40003co`03
8?oo02?o0@000??o00@PokBE8_l10000lol2C@03]?nE027o0@000?Oo00<Aool07ol10000oolJo`40
003fo`038?oo023o0@000?Ko00==ool08?l10000m_l00dbdU@0Po`40003ho`03UOoo01ko0@000?So
00<Pool07_l10000mol00dgoo`0Oo`40003go`03C?oo01oo0@000?Oo00==UOl07ol10000n?l00iGo
o`0No`40003ho`034Ooo01ko0@000?Oo00<Pool07ol10000m_l00dgoo`0Po`40003fo`03C;Co023o
0@000?Oo00>dUOl07ol10000mol2UB3o0@000?Ko00<P4Ol08?l10000mOl2C2;o0@000?Go00==ool0
8Ol10000mOl2]2;o0@000?Go0YDRo`40003do`:E8ol10000l_l00ddP4@0To`40003bo`03C?oo02Co
0@000?7o00>dool09Ol10000lOl00iGoo`0Uo`40003]o`03CB0A00:E9ol10000kOl00dcoo`0Yo`40
003]o`03]?oo02Wo0@000>co00>E]?l0:_l10000j_l00a6EU@0/o`40003Wo`8P<?l10000i_l2CC7o
0@000>Ko00=<ool0<?l10000i_l00kCoo`0`o`40003Ro`03C23o00:E<_l10000hOl2C@0389FE03?o
0@000>7o00>dool0=Ol10000g?l00ddPU@02UCSo0@000=_o00FdC?ooU@0io`40003Go`8P0_l00iGo
o`0ko`40003Fo`9<00<AUID0?_l10000eOl00kA=o`11o`40003@o`8P00CoUIFE@ol10000col00dgo
o`17o`40003?o`03C?oo04Oo0@000<ko00>Eool0B?l10000cOl2UD[o0@000<_o00<P4Ol0Bol10000
b_l2C4go0@000<[o00>dool0C?l10000bol00iGoo`1;o`40003:o`:ECOl10000b?l00b0AU@1>o`40
0037o`9=D?l10000aol00dcoo`1?o`400037o`:dD?l10000b?l00iGoo`1>o`400037o`03UOoo04oo
0@000<Go0R1Bo`400035o`03COoo057o0@000<Go00=<]?l0DOl10000a_l00iGoo`1@o`400036o`03
UOoo053o0@000<Go00<PUOl0DOl10000aOl00b3oo`1Ao`400035o`03COoo057o0@000<Go00=<]9D0
DOl10000aol00iGoo`1?o`400037o`038?oo04oo0@000<Ko00==8?l0D?l10000a_l2C003]?oo04ko
0@000<Wo00>Eool0COl10000bOl00a7oo`1=o`400039o`034Ooo04go0@000<Oo00<Pool0Col10000
aol00b3oo`1?o`400037o`03C?oo04oo0@000<Oo00==]9D0Col10000bOl00iGoo`1=o`400039o`03
8?oo04go0@000<So0R1?o`400038o`9=Col10000b_l00kBEo`1<o`40003;o`03UOoo04_o0@000<_o
00<Aool0Bol10000oolJo`400039o`038?oo04go0@000<So00==ool0C_l10000b?l2C4oo0@000<Wo
00>Eool0COl10000bOl00iGoo`1=o`400039o`034Ooo04go0@000<Oo00=<4Ol0Col10000aol00dgo
o`1?o`400037o`03]?oo04oo0@000<Oo00>Eool0Col10000aol00iGoo`1?o`400035o`034IGo057o
0@000<Co00=<8?l0D_l10000`ol2CECo0@000<Co00>dool0D_l10000a?l00iGoo`1Bo`400033o`:E
E?l10000`Ol00b0AU@1Eo`400030o`03C?oo05Ko0@000<3o00>dool0E_l10000`?l00iGoo`1Fo`40
002ko`9=00<AUID0FOl10000^ol00dcoo`1Ko`40002fo`05CB3ook@0G_l10000]Ol2C00489FEUEko
0@000;Go00>dool0HOl10000[_l014`P8?l3UFCo0@0009Oo00==82001?l2C@?o0Td8o`03]4go00?o
00>Eool0Hol10000U_l01kA<oolAUOl00T`0120Aok@2C0034Ooo009<00@PoonEJol10000U_l00iGo
o`02o`03UKCo00;o0YD00kCoo`02U@:d00Co4IFEK?l10000TOl00d`P4@02UH?o0@00097o00==ool0
QOl10000TOl00kCoo`25o`40002@o`:EQol10000SOl014`PUIF8o`40002<o`9=Rol10000S?l00kCo
o`2:o`40002<o`03UOoo08[o0@0008Wo00@PUIFES?l10000R?l00ddPo`2>o`400028o`03C?oo08ko
0@0008So00>dool0S_l10000R?l00iGoo`2>o`400027o`:ET?l10000Q_l00b2Eo`2@o`400026o`03
COoo093o0@0008Go0TbBo`400026o`:dTOl10000Qol00iGoo`2?o`400026o`:ETOl10000QOl289;o
0@0008Go00==ool0TOl10000QOl00dcoo`2Ao`400025o`03]9Go097o0@0008Ko00>Eool0T?l10000
QOl2UI;o0@0008Go00<Aool0TOl10000P_l289Go0@0008;o00=<ool0U?l10000P_l00dgoo`2Do`40
0022o`03]9Go09Co0@0008?o00>Eool0Tol10000P_l2UIGo0@00087o0R2Fo`400021o`03C?oo09Go
0@00087o00==ool0UOl10000POl00kBEo`2Eo`400022o`03UOoo09Co0@00087o0YFFo`400021o`03
4Ooo09Go0@0007ko0R2Io`40001mo`9=V_l10000OOl00dcoo`2Io`40001?o`9=;?l2]9[o0@0004Wo
0T`01Q6Eodco82co0YFJo`400019o`05]?ooUK@0;_l2UI_o0@0004Co0T`00a6EU@08o`03UOoo02Ko
00=<8140W?l10000A?l01;CooiD9o`03UOm=009=9?l00dgoo`2Lo`400010o`0489GoU@ko00BdoolP
8ol00kCoo`2Mo`40000oo`9=00?oUOl04Ol00iGoo`0Qo`03UOoo09go0@0003oo00>dool04ol019Fd
C4`Mo`04816EUIoo0@0003ko00>E]?l05ol00b3oo`0Jo`03COoo0:7o0@0003go0YDIo`03UOoo01[o
00>dool0XOl10000>ol00ddA4@0Jo`:E0ddGo`03UKCo0:;o0@0003_o00=<ool07_l00b3oo`02C003
8?oo00co00=<81400YFTo`40000ko`03]?oo01ko0YD01;A=ob04o`03CB3o00Oo00==ool0Y_l10000
>ol00iGoo`0Oo`03UOoo00;o00<AUOl00T`00b0Ao`02C08P00?oUOl0Z?l10000>_l2UBOo00>E]?l0
0_l2U@03]?oo00>EZOl10000>?l00b0AU@3No`40000ho`03COoo0=ko0@0003Oo00=<ool0gol10000
=ol2]>3o0@0003So00>Eool0g_l10000=_l2UN7o0@0003?o0R000olAo`3Qo`40000bo`9=iOl10000
2ol6027o0TcUo`40000:o`P08Ol00kCoo`3So`400009o`X07ol2UNGo0@0000So300Mo`:Ei_l10000
1ol>01_o0R3Wo`400007o`h06_l00dgoo`3Wo`400007o`h06_l00kCoo`3Wo`400007o`L000>E0000
100Jo`03UKCo0>Oo0@0000Oo1`0019FdC4`301[o00>Eool0iol100001ol:0004800001Ko0R000onE
U@3Yo`400008o`T000<P00005_l00dcoo`3/o`400009o`T000<Aool05Ol00kCoo`3/o`40000:o`P0
00BEoda<4ol00iFdo`3]o`40000;o`H000GoUKA=800@o`04CA6EUNoo0@0001Go00<Aool03Ol00kCo
o`3ao`40000Eo`04UOm=C@Oo0Td0123oUKCco`40000Eo`04UKA<80Oo00=<oa400YGdo`40000Ho`03
4IGo009=00@PoiFdn?l100006Ol01IFdoolA00:EnOl10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0320158, 0.0439823, 0.00353377,
   0.00326569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0301479 1.00502 -0.324868 1.6779 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.0551 .75675 Mdot
P
p
1 .6 0 r
.005 w
.0551 .75675 m
.05505 .75789 L
s
P
p
.2 1 0 r
.005 w
.05523 .75884 m
.05517 .75997 L
s
P
p
.2 1 0 r
.005 w
.05517 .75997 m
.05511 .76111 L
s
P
p
.2 1 0 r
.005 w
.05511 .76111 m
.05529 .76206 L
s
P
p
.2 1 0 r
.005 w
.05529 .76206 m
.05569 .7627 L
s
P
p
.2 1 0 r
.005 w
.05569 .7627 m
.05609 .76334 L
s
P
p
.2 1 0 r
.005 w
.05609 .76334 m
.05665 .76359 L
s
P
p
0 1 1 r
.005 w
.05721 .76385 m
.05788 .76369 L
s
P
p
0 1 1 r
.005 w
.05788 .76369 m
.05854 .76352 L
s
P
p
.2 0 1 r
.005 w
.05911 .76378 m
.05977 .76362 L
s
P
p
.2 0 1 r
.005 w
.05977 .76362 m
.06044 .76346 L
s
P
p
.2 0 1 r
.005 w
.06044 .76346 m
.06101 .76371 L
s
P
p
.2 0 1 r
.005 w
.06101 .76371 m
.0614 .76435 L
s
P
p
.2 0 1 r
.005 w
.0614 .76435 m
.0618 .76499 L
s
P
p
.2 0 1 r
.005 w
.0618 .76499 m
.06198 .76594 L
s
P
p
1 0 .6 r
.005 w
.06216 .76689 m
.06211 .76803 L
s
P
p
1 0 .6 r
.005 w
.06211 .76803 m
.06205 .76917 L
s
P
p
1 0 .6 r
.005 w
.06205 .76917 m
.062 .77032 L
s
P
p
1 .6 0 r
.005 w
.06309 .77602 m
.06303 .77716 L
s
P
p
.2 1 0 r
.005 w
.06321 .77812 m
.06316 .77926 L
s
P
p
.2 1 0 r
.005 w
.06316 .77926 m
.0631 .78041 L
s
P
p
.2 1 0 r
.005 w
.0631 .78041 m
.06328 .78136 L
s
P
p
.2 1 0 r
.005 w
.06328 .78136 m
.06368 .782 L
s
P
p
.2 1 0 r
.005 w
.06368 .782 m
.06408 .78265 L
s
P
p
.2 1 0 r
.005 w
.06408 .78265 m
.06465 .78291 L
s
P
p
0 1 1 r
.005 w
.06522 .78317 m
.06589 .78301 L
s
P
p
0 1 1 r
.005 w
.06589 .78301 m
.06656 .78285 L
s
P
p
.2 0 1 r
.005 w
.06713 .78311 m
.06779 .78295 L
s
P
p
.2 0 1 r
.005 w
.06779 .78295 m
.06846 .78279 L
s
P
p
.2 0 1 r
.005 w
.06846 .78279 m
.06903 .78305 L
s
P
p
.2 0 1 r
.005 w
.06903 .78305 m
.06943 .78369 L
s
P
p
.2 0 1 r
.005 w
.06943 .78369 m
.06983 .78434 L
s
P
p
.2 0 1 r
.005 w
.06983 .78434 m
.07002 .7853 L
s
P
p
1 0 .6 r
.005 w
.0702 .78625 m
.07015 .7874 L
s
P
p
1 0 .6 r
.005 w
.07015 .7874 m
.07009 .78855 L
s
P
p
1 0 .6 r
.005 w
.07009 .78855 m
.07004 .7897 L
s
P
p
1 .6 0 r
.005 w
.07004 .7897 m
.06998 .79085 L
s
P
p
.2 1 0 r
.005 w
.07016 .79181 m
.07011 .79296 L
s
P
p
.2 1 0 r
.005 w
.07011 .79296 m
.07005 .79411 L
s
P
p
.2 1 0 r
.005 w
.07005 .79411 m
.07024 .79507 L
s
P
p
.2 1 0 r
.005 w
.07024 .79507 m
.07064 .79572 L
s
P
p
.2 1 0 r
.005 w
.07064 .79572 m
.07104 .79636 L
s
P
p
.2 1 0 r
.005 w
.07104 .79636 m
.07161 .79663 L
s
P
p
0 1 1 r
.005 w
.07218 .79689 m
.07285 .79673 L
s
P
p
0 1 1 r
.005 w
.07285 .79673 m
.07352 .79657 L
s
P
p
.2 0 1 r
.005 w
.0741 .79683 m
.07477 .79668 L
s
P
p
.2 0 1 r
.005 w
.07477 .79668 m
.07544 .79652 L
s
P
p
.2 0 1 r
.005 w
.07544 .79652 m
.07601 .79678 L
s
P
p
.2 0 1 r
.005 w
.07601 .79678 m
.07642 .79743 L
s
P
p
.2 0 1 r
.005 w
.07642 .79743 m
.07682 .79808 L
s
P
p
.2 0 1 r
.005 w
.07682 .79808 m
.077 .79904 L
s
P
p
1 0 .6 r
.005 w
.07719 .8 m
.07713 .80116 L
s
P
p
1 0 .6 r
.005 w
.07713 .80116 m
.07708 .80231 L
s
P
p
1 0 .6 r
.005 w
.07708 .80231 m
.07703 .80347 L
s
P
p
1 .6 0 r
.005 w
.07703 .80347 m
.07721 .80443 L
s
P
p
.2 1 0 r
.005 w
.07762 .80508 m
.0778 .80604 L
s
P
p
.2 1 0 r
.005 w
.0778 .80604 m
.07799 .80701 L
s
P
p
.2 1 0 r
.005 w
.07799 .80701 m
.07839 .80766 L
s
P
p
.2 1 0 r
.005 w
.07839 .80766 m
.07896 .80792 L
s
P
p
.2 1 0 r
.005 w
.07896 .80792 m
.07954 .80819 L
s
P
p
.2 1 0 r
.005 w
.07954 .80819 m
.08021 .80803 L
s
P
p
0 1 1 r
.005 w
.08089 .80787 m
.08158 .80731 L
s
P
p
0 1 1 r
.005 w
.08158 .80731 m
.08227 .80675 L
s
P
p
.2 0 1 r
.005 w
.08295 .8066 m
.08364 .80604 L
s
P
p
.2 0 1 r
.005 w
.08364 .80604 m
.08433 .80548 L
s
P
p
.2 0 1 r
.005 w
.08433 .80548 m
.08501 .80532 L
s
P
p
.2 0 1 r
.005 w
.08501 .80532 m
.08558 .80559 L
s
P
p
.2 0 1 r
.005 w
.08558 .80559 m
.08616 .80585 L
s
P
p
.2 0 1 r
.005 w
.08616 .80585 m
.08657 .8065 L
s
P
p
1 0 .6 r
.005 w
.08697 .80716 m
.08716 .80812 L
s
P
p
1 0 .6 r
.005 w
.08716 .80812 m
.08735 .80909 L
s
P
p
1 0 .6 r
.005 w
.08735 .80909 m
.08754 .81005 L
s
P
p
1 .6 0 r
.005 w
.08754 .81005 m
.08794 .81071 L
s
P
p
.2 1 0 r
.005 w
.08852 .81097 m
.08893 .81163 L
s
P
p
.2 1 0 r
.005 w
.08893 .81163 m
.08933 .81228 L
s
P
p
.2 1 0 r
.005 w
.08933 .81228 m
.08991 .81255 L
s
P
p
.2 1 0 r
.005 w
.08991 .81255 m
.09059 .81239 L
s
P
p
.2 1 0 r
.005 w
.09059 .81239 m
.09126 .81223 L
s
P
p
.2 1 0 r
.005 w
.09126 .81223 m
.09196 .81167 L
s
P
p
0 1 1 r
.005 w
.09265 .81111 m
.09328 .81022 L
s
P
p
0 1 1 r
.005 w
.09328 .81022 m
.09391 .80932 L
s
P
p
.2 0 1 r
.005 w
.09461 .80876 m
.09524 .80786 L
s
P
p
.2 0 1 r
.005 w
.09524 .80786 m
.09587 .80697 L
s
P
p
.2 0 1 r
.005 w
.09587 .80697 m
.09657 .80641 L
s
P
p
.2 0 1 r
.005 w
.09657 .80641 m
.09724 .80625 L
s
P
p
.2 0 1 r
.005 w
.09724 .80625 m
.09792 .80609 L
s
P
p
.2 0 1 r
.005 w
.09792 .80609 m
.0985 .80636 L
s
P
p
1 0 .6 r
.005 w
.09908 .80662 m
.09949 .80728 L
s
P
p
1 0 .6 r
.005 w
.09949 .80728 m
.0999 .80793 L
s
P
p
1 0 .6 r
.005 w
.0999 .80793 m
.10031 .80859 L
s
P
p
1 .6 0 r
.005 w
.10031 .80859 m
.10072 .80924 L
s
P
p
.2 1 0 r
.005 w
.1013 .80951 m
.10171 .81017 L
s
P
p
.2 1 0 r
.005 w
.10171 .81017 m
.10212 .81082 L
s
P
p
.2 1 0 r
.005 w
.10212 .81082 m
.1027 .81109 L
s
P
p
.2 1 0 r
.005 w
.1027 .81109 m
.10338 .81093 L
s
P
p
.2 1 0 r
.005 w
.10338 .81093 m
.10406 .81077 L
s
P
p
.2 1 0 r
.005 w
.10406 .81077 m
.10476 .81021 L
s
P
p
0 1 1 r
.005 w
.10545 .80965 m
.10609 .80875 L
s
P
p
0 1 1 r
.005 w
.10609 .80875 m
.10672 .80785 L
s
P
p
.2 0 1 r
.005 w
.10742 .80729 m
.10805 .80639 L
s
P
p
.2 0 1 r
.005 w
.10805 .80639 m
.10868 .8055 L
s
P
p
.2 0 1 r
.005 w
.10868 .8055 m
.10938 .80493 L
s
P
p
.2 0 1 r
.005 w
.10938 .80493 m
.11006 .80478 L
s
P
p
.2 0 1 r
.005 w
.11006 .80478 m
.11074 .80462 L
s
P
p
.2 0 1 r
.005 w
.11074 .80462 m
.11132 .80488 L
s
P
p
1 0 .6 r
.005 w
.1119 .80515 m
.11232 .80581 L
s
P
p
1 0 .6 r
.005 w
.11232 .80581 m
.11273 .80646 L
s
P
p
1 0 .6 r
.005 w
.11273 .80646 m
.11314 .80712 L
s
P
p
1 .6 0 r
.005 w
.11314 .80712 m
.11372 .80738 L
s
P
p
.2 1 0 r
.005 w
.11441 .80723 m
.11499 .80749 L
s
P
p
.2 1 0 r
.005 w
.11499 .80749 m
.11557 .80776 L
s
P
p
.2 1 0 r
.005 w
.11557 .80776 m
.11625 .8076 L
s
P
p
.2 0 1 r
.005 w
.12151 .79926 m
.12214 .79836 L
s
P
p
.2 0 1 r
.005 w
.12102 .80039 m
.12151 .79926 L
s
P
p
.2 0 1 r
.005 w
.12214 .79836 m
.12284 .7978 L
s
P
p
.2 1 0 r
.005 w
.11625 .8076 m
.11695 .80704 L
s
P
p
.2 0 1 r
.005 w
.12053 .80152 m
.12102 .80039 L
s
P
p
.2 0 1 r
.005 w
.12284 .7978 m
.12354 .79724 L
s
P
p
0 1 1 r
.005 w
.11941 .80355 m
.1199 .80242 L
s
P
p
.2 1 0 r
.005 w
.11695 .80704 m
.11765 .80647 L
s
P
p
0 1 1 r
.005 w
.11892 .80467 m
.11941 .80355 L
s
P
p
.2 0 1 r
.005 w
.12354 .79724 m
.12423 .79708 L
s
P
p
.2 1 0 r
.005 w
.11765 .80647 m
.11829 .80557 L
s
P
p
1 0 .6 r
.005 w
.12491 .79692 m
.1255 .79718 L
s
P
p
1 0 .6 r
.005 w
.1255 .79718 m
.12608 .79745 L
s
P
p
1 0 .6 r
.005 w
.12608 .79745 m
.12667 .79771 L
s
P
p
.2 0 1 r
.005 w
.13801 .78649 m
.13865 .78558 L
s
P
p
.2 0 1 r
.005 w
.13752 .78762 m
.13801 .78649 L
s
P
p
.2 0 1 r
.005 w
.13865 .78558 m
.13928 .78468 L
s
P
p
.2 0 1 r
.005 w
.13928 .78468 m
.13998 .78412 L
s
P
p
.2 0 1 r
.005 w
.13724 .78884 m
.13752 .78762 L
s
P
p
1 .6 0 r
.005 w
.13018 .7993 m
.13087 .79914 L
s
P
p
1 0 .6 r
.005 w
.14069 .78355 m
.14137 .78339 L
s
P
p
.2 0 1 r
.005 w
.13695 .79006 m
.13724 .78884 L
s
P
p
1 0 .6 r
.005 w
.14137 .78339 m
.14206 .78323 L
s
P
p
.2 1 0 r
.005 w
.13157 .79858 m
.13226 .79842 L
s
P
p
0 1 1 r
.005 w
.13618 .79241 m
.13646 .79119 L
s
P
p
1 0 .6 r
.005 w
.14206 .78323 m
.14275 .78307 L
s
P
p
.2 0 1 r
.005 w
.15058 .77025 m
.15121 .76935 L
s
P
p
.2 0 1 r
.005 w
.15009 .77138 m
.15058 .77025 L
s
P
p
.2 0 1 r
.005 w
.15121 .76935 m
.15185 .76845 L
s
P
p
0 1 1 r
.005 w
.13589 .79363 m
.13618 .79241 L
s
P
p
.2 1 0 r
.005 w
.13226 .79842 m
.13294 .79826 L
s
P
p
.2 0 1 r
.005 w
.15185 .76845 m
.15255 .76788 L
s
P
p
.2 0 1 r
.005 w
.14981 .7726 m
.15009 .77138 L
s
P
p
1 .6 0 r
.005 w
.14275 .78307 m
.14344 .78291 L
s
P
p
.2 1 0 r
.005 w
.13294 .79826 m
.13365 .79769 L
s
P
p
1 0 .6 r
.005 w
.15326 .76732 m
.15395 .76715 L
s
P
p
.2 0 1 r
.005 w
.14952 .77382 m
.14981 .7726 L
s
P
p
.2 1 0 r
.005 w
.13491 .79589 m
.1354 .79476 L
s
P
p
.2 1 0 r
.005 w
.13365 .79769 m
.13428 .79679 L
s
P
p
.2 1 0 r
.005 w
.13428 .79679 m
.13491 .79589 L
s
P
p
1 0 .6 r
.005 w
.15395 .76715 m
.15463 .76699 L
s
P
p
.2 1 0 r
.005 w
.14414 .78234 m
.14483 .78218 L
s
P
p
0 1 1 r
.005 w
.14875 .77617 m
.14903 .77495 L
s
P
p
1 0 .6 r
.005 w
.15463 .76699 m
.15532 .76683 L
s
P
p
0 1 1 r
.005 w
.14847 .77739 m
.14875 .77617 L
s
P
p
.2 1 0 r
.005 w
.14483 .78218 m
.14551 .78202 L
s
P
p
.2 1 0 r
.005 w
.14551 .78202 m
.14622 .78145 L
s
P
p
.2 1 0 r
.005 w
.14749 .77965 m
.14798 .77852 L
s
P
p
.2 1 0 r
.005 w
.14622 .78145 m
.14685 .78055 L
s
P
p
.2 1 0 r
.005 w
.14685 .78055 m
.14749 .77965 L
s
P
p
.2 0 1 r
.005 w
.16671 .75556 m
.16735 .75466 L
s
P
p
.2 0 1 r
.005 w
.16622 .75669 m
.16671 .75556 L
s
P
p
.2 0 1 r
.005 w
.16735 .75466 m
.16798 .75375 L
s
P
p
.2 0 1 r
.005 w
.16798 .75375 m
.16869 .75318 L
s
P
p
.2 0 1 r
.005 w
.16594 .75791 m
.16622 .75669 L
s
P
p
1 .6 0 r
.005 w
.15887 .76839 m
.15956 .76823 L
s
P
p
1 0 .6 r
.005 w
.16939 .75262 m
.17008 .75245 L
s
P
p
.2 0 1 r
.005 w
.16566 .75913 m
.16594 .75791 L
s
P
p
1 0 .6 r
.005 w
.17008 .75245 m
.17078 .75229 L
s
P
p
.2 1 0 r
.005 w
.16027 .76766 m
.16096 .7675 L
s
P
p
0 1 1 r
.005 w
.16488 .76148 m
.16517 .76026 L
s
P
p
1 0 .6 r
.005 w
.17078 .75229 m
.17147 .75212 L
s
P
p
.2 0 1 r
.005 w
.17931 .73929 m
.17994 .73838 L
s
P
p
.2 0 1 r
.005 w
.17882 .74042 m
.17931 .73929 L
s
P
p
.2 0 1 r
.005 w
.17994 .73838 m
.18058 .73748 L
s
P
p
0 1 1 r
.005 w
.1646 .7627 m
.16488 .76148 L
s
P
p
.2 1 0 r
.005 w
.16096 .7675 m
.16165 .76733 L
s
P
p
.2 0 1 r
.005 w
.18058 .73748 m
.18129 .73691 L
s
P
p
.2 0 1 r
.005 w
.17854 .74163 m
.17882 .74042 L
s
P
p
1 .6 0 r
.005 w
.17147 .75212 m
.17216 .75196 L
s
P
p
.2 1 0 r
.005 w
.16165 .76733 m
.16235 .76677 L
s
P
p
1 0 .6 r
.005 w
.18199 .73634 m
.18269 .73617 L
s
P
p
.2 0 1 r
.005 w
.17826 .74285 m
.17854 .74163 L
s
P
p
.2 1 0 r
.005 w
.16362 .76496 m
.16411 .76383 L
s
P
p
.2 1 0 r
.005 w
.16235 .76677 m
.16299 .76586 L
s
P
p
.2 1 0 r
.005 w
.16299 .76586 m
.16362 .76496 L
s
P
p
1 0 .6 r
.005 w
.18269 .73617 m
.18338 .73601 L
s
P
p
.2 1 0 r
.005 w
.17287 .75139 m
.17356 .75122 L
s
P
p
0 1 1 r
.005 w
.17749 .7452 m
.17777 .74398 L
s
P
p
1 0 .6 r
.005 w
.18338 .73601 m
.18407 .73584 L
s
P
p
0 1 1 r
.005 w
.17721 .74642 m
.17749 .7452 L
s
P
p
.2 1 0 r
.005 w
.17356 .75122 m
.17425 .75106 L
s
P
p
1 .6 0 r
.005 w
.18407 .73584 m
.18467 .7361 L
s
P
p
.2 1 0 r
.005 w
.17425 .75106 m
.17496 .75049 L
s
P
p
.2 1 0 r
.005 w
.17623 .74868 m
.17672 .74755 L
s
P
p
.2 1 0 r
.005 w
.17496 .75049 m
.17559 .74958 L
s
P
p
.2 1 0 r
.005 w
.17559 .74958 m
.17623 .74868 L
s
P
p
.2 1 0 r
.005 w
.18536 .73593 m
.18596 .73619 L
s
P
p
.2 1 0 r
.005 w
.18596 .73619 m
.18656 .73644 L
s
P
p
.2 1 0 r
.005 w
.18656 .73644 m
.18725 .73628 L
s
P
p
.2 0 1 r
.005 w
.19253 .7279 m
.19317 .727 L
s
P
p
.2 0 1 r
.005 w
.19204 .72903 m
.19253 .7279 L
s
P
p
.2 0 1 r
.005 w
.19317 .727 m
.19387 .72643 L
s
P
p
.2 1 0 r
.005 w
.18725 .73628 m
.18796 .73571 L
s
P
p
.2 0 1 r
.005 w
.19155 .73016 m
.19204 .72903 L
s
P
p
.2 0 1 r
.005 w
.19387 .72643 m
.19458 .72585 L
s
P
p
0 1 1 r
.005 w
.19043 .7322 m
.19092 .73107 L
s
P
p
.2 1 0 r
.005 w
.18796 .73571 m
.18867 .73514 L
s
P
p
0 1 1 r
.005 w
.18994 .73333 m
.19043 .7322 L
s
P
p
.2 0 1 r
.005 w
.19458 .72585 m
.19528 .72569 L
s
P
p
.2 1 0 r
.005 w
.18867 .73514 m
.1893 .73423 L
s
P
p
1 0 .6 r
.005 w
.19597 .72552 m
.19657 .72577 L
s
P
p
1 0 .6 r
.005 w
.19657 .72577 m
.19717 .72603 L
s
P
p
1 0 .6 r
.005 w
.19717 .72603 m
.19777 .72628 L
s
P
p
1 .6 0 r
.005 w
.19777 .72628 m
.1982 .72693 L
s
P
p
.2 1 0 r
.005 w
.1988 .72719 m
.19923 .72784 L
s
P
p
.2 1 0 r
.005 w
.19923 .72784 m
.19966 .72848 L
s
P
p
.2 1 0 r
.005 w
.19966 .72848 m
.20026 .72874 L
s
P
p
.2 1 0 r
.005 w
.20026 .72874 m
.20095 .72857 L
s
P
p
.2 1 0 r
.005 w
.20095 .72857 m
.20165 .7284 L
s
P
p
.2 1 0 r
.005 w
.20165 .7284 m
.20236 .72783 L
s
P
p
0 1 1 r
.005 w
.20307 .72726 m
.20371 .72635 L
s
P
p
0 1 1 r
.005 w
.20371 .72635 m
.20435 .72545 L
s
P
p
.2 0 1 r
.005 w
.20506 .72487 m
.2057 .72397 L
s
P
p
.2 0 1 r
.005 w
.2057 .72397 m
.20633 .72306 L
s
P
p
.2 0 1 r
.005 w
.20633 .72306 m
.20704 .72249 L
s
P
p
.2 0 1 r
.005 w
.20704 .72249 m
.20774 .72232 L
s
P
p
.2 0 1 r
.005 w
.20774 .72232 m
.20844 .72215 L
s
P
p
.2 0 1 r
.005 w
.20844 .72215 m
.20904 .72241 L
s
P
p
1 0 .6 r
.005 w
.20964 .72266 m
.21008 .72331 L
s
P
p
1 0 .6 r
.005 w
.21008 .72331 m
.21051 .72396 L
s
P
p
1 0 .6 r
.005 w
.21051 .72396 m
.21094 .72461 L
s
P
p
1 .6 0 r
.005 w
.21094 .72461 m
.21137 .72526 L
s
P
p
.2 1 0 r
.005 w
.21198 .72551 m
.21241 .72616 L
s
P
p
.2 1 0 r
.005 w
.21241 .72616 m
.21284 .72681 L
s
P
p
.2 1 0 r
.005 w
.21284 .72681 m
.21344 .72707 L
s
P
p
.2 1 0 r
.005 w
.21344 .72707 m
.21414 .7269 L
s
P
p
.2 1 0 r
.005 w
.21414 .7269 m
.21484 .72673 L
s
P
p
.2 1 0 r
.005 w
.21484 .72673 m
.21556 .72616 L
s
P
p
0 1 1 r
.005 w
.21627 .72558 m
.21691 .72468 L
s
P
p
0 1 1 r
.005 w
.21691 .72468 m
.21755 .72377 L
s
P
p
.2 0 1 r
.005 w
.21826 .72319 m
.2189 .72228 L
s
P
p
.2 0 1 r
.005 w
.2189 .72228 m
.21954 .72138 L
s
P
p
.2 0 1 r
.005 w
.21954 .72138 m
.22025 .7208 L
s
P
p
.2 0 1 r
.005 w
.22025 .7208 m
.22096 .72063 L
s
P
p
.2 0 1 r
.005 w
.22096 .72063 m
.22166 .72046 L
s
P
p
.2 0 1 r
.005 w
.22166 .72046 m
.22226 .72072 L
s
P
p
1 0 .6 r
.005 w
.22287 .72097 m
.2233 .72162 L
s
P
p
1 0 .6 r
.005 w
.2233 .72162 m
.22374 .72227 L
s
P
p
1 0 .6 r
.005 w
.22374 .72227 m
.22417 .72292 L
s
P
p
1 .6 0 r
.005 w
.22417 .72292 m
.22439 .72389 L
s
P
p
.2 1 0 r
.005 w
.22482 .72454 m
.22504 .72551 L
s
P
p
.2 1 0 r
.005 w
.22504 .72551 m
.22525 .72648 L
s
P
p
.2 1 0 r
.005 w
.22525 .72648 m
.22569 .72713 L
s
P
p
.2 1 0 r
.005 w
.22569 .72713 m
.22629 .72738 L
s
P
p
.2 1 0 r
.005 w
.22629 .72738 m
.2269 .72764 L
s
P
p
.2 1 0 r
.005 w
.2269 .72764 m
.2276 .72747 L
s
P
p
0 1 1 r
.005 w
.22831 .7273 m
.22902 .72673 L
s
P
p
0 1 1 r
.005 w
.22902 .72673 m
.22974 .72615 L
s
P
p
.2 0 1 r
.005 w
.23044 .72598 m
.23116 .72541 L
s
P
p
.2 0 1 r
.005 w
.23116 .72541 m
.23187 .72483 L
s
P
p
.2 0 1 r
.005 w
.23187 .72483 m
.23258 .72467 L
s
P
p
.2 0 1 r
.005 w
.23258 .72467 m
.23319 .72492 L
s
P
p
.2 0 1 r
.005 w
.23319 .72492 m
.23379 .72518 L
s
P
p
.2 0 1 r
.005 w
.23379 .72518 m
.23423 .72583 L
s
P
p
1 0 .6 r
.005 w
.23467 .72648 m
.23489 .72745 L
s
P
p
1 0 .6 r
.005 w
.23489 .72745 m
.2351 .72842 L
s
P
p
1 0 .6 r
.005 w
.2351 .72842 m
.23532 .72939 L
s
P
p
1 .6 0 r
.005 w
.23661 .73522 m
.23658 .73639 L
s
P
p
.2 1 0 r
.005 w
.2368 .73737 m
.23676 .73854 L
s
P
p
.2 1 0 r
.005 w
.23676 .73854 m
.23673 .73971 L
s
P
p
.2 1 0 r
.005 w
.23673 .73971 m
.23694 .74069 L
s
P
p
.2 1 0 r
.005 w
.23694 .74069 m
.23738 .74134 L
s
P
p
.2 1 0 r
.005 w
.23738 .74134 m
.23782 .742 L
s
P
p
.2 1 0 r
.005 w
.23782 .742 m
.23844 .74226 L
s
P
p
0 1 1 r
.005 w
.23905 .74252 m
.23975 .74235 L
s
P
p
0 1 1 r
.005 w
.23975 .74235 m
.24046 .74218 L
s
P
p
.2 0 1 r
.005 w
.24107 .74244 m
.24178 .74228 L
s
P
p
.2 0 1 r
.005 w
.24178 .74228 m
.24249 .74211 L
s
P
p
.2 0 1 r
.005 w
.24249 .74211 m
.2431 .74237 L
s
P
p
.2 0 1 r
.005 w
.2431 .74237 m
.24354 .74303 L
s
P
p
.2 0 1 r
.005 w
.24354 .74303 m
.24399 .74368 L
s
P
p
.2 0 1 r
.005 w
.24399 .74368 m
.2442 .74466 L
s
P
p
1 0 .6 r
.005 w
.24442 .74564 m
.24439 .74681 L
s
P
p
1 0 .6 r
.005 w
.24439 .74681 m
.24436 .74799 L
s
P
p
1 0 .6 r
.005 w
.24436 .74799 m
.24432 .74917 L
s
P
p
1 .6 0 r
.005 w
.24432 .74917 m
.24429 .75035 L
s
P
p
.2 1 0 r
.005 w
.24451 .75132 m
.24448 .7525 L
s
P
p
.2 1 0 r
.005 w
.24448 .7525 m
.24445 .75368 L
s
P
p
.2 1 0 r
.005 w
.24445 .75368 m
.24466 .75466 L
s
P
p
.2 1 0 r
.005 w
.24466 .75466 m
.24511 .75532 L
s
P
p
.2 1 0 r
.005 w
.24511 .75532 m
.24555 .75598 L
s
P
p
.2 1 0 r
.005 w
.24555 .75598 m
.24616 .75625 L
s
P
p
0 1 1 r
.005 w
.24678 .75651 m
.24749 .75634 L
s
P
p
0 1 1 r
.005 w
.24749 .75634 m
.2482 .75618 L
s
P
p
.2 0 1 r
.005 w
.24881 .75644 m
.24953 .75627 L
s
P
p
.2 0 1 r
.005 w
.24953 .75627 m
.25024 .75611 L
s
P
p
.2 0 1 r
.005 w
.25024 .75611 m
.25085 .75637 L
s
P
p
.2 0 1 r
.005 w
.25085 .75637 m
.2513 .75703 L
s
P
p
.2 0 1 r
.005 w
.2513 .75703 m
.25174 .75769 L
s
P
p
.2 0 1 r
.005 w
.25174 .75769 m
.25196 .75868 L
s
P
p
1 0 .6 r
.005 w
.25218 .75966 m
.25215 .76084 L
s
P
p
1 0 .6 r
.005 w
.25215 .76084 m
.25212 .76202 L
s
P
p
1 0 .6 r
.005 w
.25212 .76202 m
.25209 .76321 L
s
P
p
1 .6 0 r
.005 w
.25209 .76321 m
.25206 .76439 L
s
P
p
.2 1 0 r
.005 w
.25228 .76537 m
.25224 .76656 L
s
P
p
.2 1 0 r
.005 w
.25224 .76656 m
.25221 .76774 L
s
P
p
.2 1 0 r
.005 w
.25221 .76774 m
.25243 .76873 L
s
P
p
.2 1 0 r
.005 w
.25243 .76873 m
.25288 .76939 L
s
P
p
.2 1 0 r
.005 w
.25288 .76939 m
.25332 .77006 L
s
P
p
.2 1 0 r
.005 w
.25332 .77006 m
.25394 .77033 L
s
P
p
0 1 1 r
.005 w
.25456 .77059 m
.25527 .77043 L
s
P
p
0 1 1 r
.005 w
.25527 .77043 m
.25599 .77026 L
s
P
p
.2 0 1 r
.005 w
.25661 .77053 m
.25732 .77036 L
s
P
p
.2 0 1 r
.005 w
.25732 .77036 m
.25803 .7702 L
s
P
p
.2 0 1 r
.005 w
.25803 .7702 m
.25865 .77046 L
s
P
p
.2 0 1 r
.005 w
.25865 .77046 m
.2591 .77113 L
s
P
p
.2 0 1 r
.005 w
.2591 .77113 m
.25955 .7718 L
s
P
p
.2 0 1 r
.005 w
.25955 .7718 m
.25977 .77278 L
s
P
p
1 0 .6 r
.005 w
.25999 .77377 m
.25996 .77496 L
s
P
p
1 0 .6 r
.005 w
.25996 .77496 m
.25993 .77615 L
s
P
p
1 0 .6 r
.005 w
.25993 .77615 m
.2599 .77734 L
s
P
p
1 .6 0 r
.005 w
.2599 .77734 m
.26012 .77833 L
s
P
p
.2 1 0 r
.005 w
.26057 .779 m
.26079 .77998 L
s
P
p
.2 1 0 r
.005 w
.26079 .77998 m
.26101 .78097 L
s
P
p
.2 1 0 r
.005 w
.26101 .78097 m
.26146 .78164 L
s
P
p
.2 1 0 r
.005 w
.26146 .78164 m
.26208 .78191 L
s
P
p
.2 1 0 r
.005 w
.26208 .78191 m
.2627 .78218 L
s
P
p
.2 1 0 r
.005 w
.2627 .78218 m
.26342 .78202 L
s
P
p
0 1 1 r
.005 w
.26414 .78185 m
.26487 .78127 L
s
P
p
0 1 1 r
.005 w
.26487 .78127 m
.26559 .78069 L
s
P
p
.2 0 1 r
.005 w
.26631 .78053 m
.26704 .77995 L
s
P
p
.2 0 1 r
.005 w
.26704 .77995 m
.26777 .77937 L
s
P
p
.2 0 1 r
.005 w
.26777 .77937 m
.26849 .7792 L
s
P
p
.2 0 1 r
.005 w
.26849 .7792 m
.26911 .77947 L
s
P
p
.2 0 1 r
.005 w
.26911 .77947 m
.26973 .77974 L
s
P
p
.2 0 1 r
.005 w
.26973 .77974 m
.27018 .78041 L
s
P
p
1 0 .6 r
.005 w
.27063 .78108 m
.27086 .78207 L
s
P
p
1 0 .6 r
.005 w
.27086 .78207 m
.27108 .78307 L
s
P
p
1 0 .6 r
.005 w
.27108 .78307 m
.27131 .78406 L
s
P
p
1 .6 0 r
.005 w
.27401 .78809 m
.27424 .78909 L
s
P
p
.2 1 0 r
.005 w
.27469 .78976 m
.27492 .79076 L
s
P
p
.2 1 0 r
.005 w
.27492 .79076 m
.27514 .79175 L
s
P
p
.2 1 0 r
.005 w
.27514 .79175 m
.2756 .79243 L
s
P
p
.2 1 0 r
.005 w
.2756 .79243 m
.27622 .7927 L
s
P
p
.2 1 0 r
.005 w
.27622 .7927 m
.27684 .79297 L
s
P
p
.2 1 0 r
.005 w
.27684 .79297 m
.27757 .79281 L
s
P
p
0 1 1 r
.005 w
.27829 .79264 m
.27902 .79206 L
s
P
p
0 1 1 r
.005 w
.27902 .79206 m
.27975 .79148 L
s
P
p
.2 0 1 r
.005 w
.28048 .79132 m
.28121 .79073 L
s
P
p
.2 0 1 r
.005 w
.28121 .79073 m
.28194 .79015 L
s
P
p
.2 0 1 r
.005 w
.28194 .79015 m
.28266 .78999 L
s
P
p
.2 0 1 r
.005 w
.28266 .78999 m
.28329 .79026 L
s
P
p
.2 0 1 r
.005 w
.28329 .79026 m
.28392 .79053 L
s
P
p
.2 0 1 r
.005 w
.28392 .79053 m
.28437 .79121 L
s
P
p
1 0 .6 r
.005 w
.28483 .79188 m
.28505 .79288 L
s
P
p
1 0 .6 r
.005 w
.28505 .79288 m
.28528 .79388 L
s
P
p
1 0 .6 r
.005 w
.28528 .79388 m
.28551 .79488 L
s
P
p
1 .6 0 r
.005 w
.28551 .79488 m
.28574 .79587 L
s
P
p
.2 1 0 r
.005 w
.28619 .79655 m
.28642 .79755 L
s
P
p
.2 1 0 r
.005 w
.28642 .79755 m
.28665 .79855 L
s
P
p
.2 1 0 r
.005 w
.28665 .79855 m
.2871 .79923 L
s
P
p
.2 1 0 r
.005 w
.2871 .79923 m
.28773 .7995 L
s
P
p
.2 1 0 r
.005 w
.28773 .7995 m
.28836 .79977 L
s
P
p
.2 1 0 r
.005 w
.28836 .79977 m
.28909 .79961 L
s
P
p
0 1 1 r
.005 w
.28981 .79945 m
.29055 .79886 L
s
P
p
0 1 1 r
.005 w
.29055 .79886 m
.29128 .79828 L
s
P
p
.2 0 1 r
.005 w
.29201 .79812 m
.29274 .79754 L
s
P
p
.2 0 1 r
.005 w
.29274 .79754 m
.29348 .79695 L
s
P
p
.2 0 1 r
.005 w
.29348 .79695 m
.29421 .79679 L
s
P
p
.2 0 1 r
.005 w
.29421 .79679 m
.29484 .79706 L
s
P
p
.2 0 1 r
.005 w
.29484 .79706 m
.29547 .79734 L
s
P
p
.2 0 1 r
.005 w
.29547 .79734 m
.29592 .79801 L
s
P
p
1 0 .6 r
.005 w
.29638 .79869 m
.29661 .79969 L
s
P
p
1 0 .6 r
.005 w
.29661 .79969 m
.29684 .8007 L
s
P
p
1 0 .6 r
.005 w
.29684 .8007 m
.29707 .8017 L
s
P
p
1 .6 0 r
.005 w
.29707 .8017 m
.29753 .80238 L
s
P
p
.2 1 0 r
.005 w
.29816 .80265 m
.29862 .80333 L
s
P
p
.2 1 0 r
.005 w
.29862 .80333 m
.29908 .80401 L
s
P
p
.2 1 0 r
.005 w
.29908 .80401 m
.29971 .80429 L
s
P
p
.2 1 0 r
.005 w
.29971 .80429 m
.30044 .80412 L
s
P
p
.2 1 0 r
.005 w
.30044 .80412 m
.30117 .80396 L
s
P
p
.2 1 0 r
.005 w
.30117 .80396 m
.30191 .80338 L
s
P
p
0 1 1 r
.005 w
.30265 .80279 m
.3033 .80186 L
s
P
p
0 1 1 r
.005 w
.3033 .80186 m
.30396 .80093 L
s
P
p
.2 0 1 r
.005 w
.3047 .80035 m
.30536 .79941 L
s
P
p
.2 0 1 r
.005 w
.30536 .79941 m
.30601 .79848 L
s
P
p
.2 0 1 r
.005 w
.30601 .79848 m
.30675 .7979 L
s
P
p
.2 0 1 r
.005 w
.30675 .7979 m
.30748 .79773 L
s
P
p
.2 0 1 r
.005 w
.30748 .79773 m
.30821 .79757 L
s
P
p
.2 0 1 r
.005 w
.30821 .79757 m
.30885 .79784 L
s
P
p
1 0 .6 r
.005 w
.30948 .79812 m
.30994 .7988 L
s
P
p
1 0 .6 r
.005 w
.30994 .7988 m
.3104 .79948 L
s
P
p
1 0 .6 r
.005 w
.3104 .79948 m
.31087 .80016 L
s
P
p
1 .6 0 r
.005 w
.31087 .80016 m
.3115 .80043 L
s
P
p
.2 1 0 r
.005 w
.31223 .80027 m
.31287 .80054 L
s
P
p
.2 1 0 r
.005 w
.31287 .80054 m
.3135 .80082 L
s
P
p
.2 1 0 r
.005 w
.3135 .80082 m
.31423 .80065 L
s
P
p
.2 0 1 r
.005 w
.31968 .792 m
.32034 .79107 L
s
P
p
.2 0 1 r
.005 w
.31918 .79317 m
.31968 .792 L
s
P
p
.2 0 1 r
.005 w
.32034 .79107 m
.32108 .79048 L
s
P
p
.2 1 0 r
.005 w
.31423 .80065 m
.31497 .80007 L
s
P
p
.2 0 1 r
.005 w
.31869 .79434 m
.31918 .79317 L
s
P
p
.2 0 1 r
.005 w
.32108 .79048 m
.32182 .78989 L
s
P
p
0 1 1 r
.005 w
.31753 .79644 m
.31803 .79527 L
s
P
p
.2 1 0 r
.005 w
.31497 .80007 m
.31571 .79948 L
s
P
p
0 1 1 r
.005 w
.31703 .79761 m
.31753 .79644 L
s
P
p
.2 0 1 r
.005 w
.32182 .78989 m
.32255 .78973 L
s
P
p
.2 1 0 r
.005 w
.31571 .79948 m
.31637 .79855 L
s
P
p
1 0 .6 r
.005 w
.32329 .78956 m
.32393 .78984 L
s
P
p
1 0 .6 r
.005 w
.32393 .78984 m
.32456 .79011 L
s
P
p
1 0 .6 r
.005 w
.32456 .79011 m
.3252 .79038 L
s
P
p
1 .6 0 r
.005 w
.3252 .79038 m
.32584 .79066 L
s
P
p
.2 0 1 r
.005 w
.39899 .67805 m
.39965 .67712 L
s
P
p
.2 0 1 r
.005 w
.3985 .67922 m
.39899 .67805 L
s
P
p
1 0 .6 r
.005 w
.40031 .67618 m
.40106 .67559 L
s
P
p
.2 0 1 r
.005 w
.398 .68038 m
.3985 .67922 L
s
P
p
1 0 .6 r
.005 w
.40106 .67559 m
.40181 .67499 L
s
P
p
.2 0 1 r
.005 w
.39774 .68164 m
.398 .68038 L
s
P
p
.2 0 1 r
.005 w
.41064 .66112 m
.4113 .66019 L
s
P
p
.2 0 1 r
.005 w
.41015 .66229 m
.41064 .66112 L
s
P
p
.2 0 1 r
.005 w
.4113 .66019 m
.41196 .65925 L
s
P
p
.2 0 1 r
.005 w
.41196 .65925 m
.41271 .65866 L
s
P
p
1 0 .6 r
.005 w
.40181 .67499 m
.40255 .6744 L
s
P
p
.2 0 1 r
.005 w
.40988 .66354 m
.41015 .66229 L
s
P
p
.2 1 0 r
.005 w
.32657 .79049 m
.32721 .79076 L
s
P
p
.2 0 1 r
.005 w
.39772 .68283 m
.39774 .68164 L
s
P
p
1 .6 0 r
.005 w
.40255 .6744 m
.4033 .67422 L
s
P
p
1 0 .6 r
.005 w
.41346 .65806 m
.4142 .65788 L
s
P
p
.2 0 1 r
.005 w
.40962 .66479 m
.40988 .66354 L
s
P
p
.2 0 1 r
.005 w
.39771 .68403 m
.39772 .68283 L
s
P
p
.2 1 0 r
.005 w
.32721 .79076 m
.32785 .79104 L
s
P
p
1 0 .6 r
.005 w
.4142 .65788 m
.41495 .6577 L
s
P
p
.2 1 0 r
.005 w
.40404 .67363 m
.40479 .67345 L
s
P
p
0 1 1 r
.005 w
.40885 .66721 m
.40912 .66596 L
s
P
p
1 0 .6 r
.005 w
.41495 .6577 m
.41569 .65752 L
s
P
p
.2 1 0 r
.005 w
.32785 .79104 m
.32859 .79087 L
s
P
p
0 1 1 r
.005 w
.40859 .66847 m
.40885 .66721 L
s
P
p
.2 1 0 r
.005 w
.40479 .67345 m
.40553 .67327 L
s
P
p
.2 0 1 r
.005 w
.33404 .78221 m
.3347 .78127 L
s
P
p
.2 0 1 r
.005 w
.33354 .78338 m
.33404 .78221 L
s
P
p
.2 0 1 r
.005 w
.3347 .78127 m
.33544 .78068 L
s
P
p
0 1 1 r
.005 w
.39743 .68648 m
.39745 .68528 L
s
P
p
1 .6 0 r
.005 w
.41569 .65752 m
.41635 .65777 L
s
P
p
.2 1 0 r
.005 w
.32859 .79087 m
.32933 .79028 L
s
P
p
.2 0 1 r
.005 w
.33304 .78455 m
.33354 .78338 L
s
P
p
.2 1 0 r
.005 w
.40553 .67327 m
.40628 .67267 L
s
P
p
.2 0 1 r
.005 w
.33544 .78068 m
.33618 .7801 L
s
P
p
.2 1 0 r
.005 w
.4076 .6708 m
.40809 .66963 L
s
P
p
0 1 1 r
.005 w
.33189 .78666 m
.33238 .78548 L
s
P
p
.2 1 0 r
.005 w
.32933 .79028 m
.33007 .7897 L
s
P
p
.2 1 0 r
.005 w
.40628 .67267 m
.40694 .67174 L
s
P
p
.2 1 0 r
.005 w
.40694 .67174 m
.4076 .6708 L
s
P
p
0 1 1 r
.005 w
.33139 .78783 m
.33189 .78666 L
s
P
p
.2 0 1 r
.005 w
.33618 .7801 m
.33692 .77993 L
s
P
p
0 1 1 r
.005 w
.39742 .68767 m
.39743 .68648 L
s
P
p
.2 0 1 r
.005 w
.38877 .69982 m
.38943 .69888 L
s
P
p
.2 0 1 r
.005 w
.38828 .70099 m
.38877 .69982 L
s
P
p
.2 1 0 r
.005 w
.33007 .7897 m
.33073 .78876 L
s
P
p
1 0 .6 r
.005 w
.39009 .69795 m
.39084 .69736 L
s
P
p
.2 0 1 r
.005 w
.37409 .72267 m
.37476 .72173 L
s
P
p
.2 0 1 r
.005 w
.3736 .72384 m
.37409 .72267 L
s
P
p
.2 0 1 r
.005 w
.38778 .70216 m
.38828 .70099 L
s
P
p
1 0 .6 r
.005 w
.37542 .7208 m
.37616 .7202 L
s
P
p
1 0 .6 r
.005 w
.39084 .69736 m
.39159 .69676 L
s
P
p
.2 0 1 r
.005 w
.3731 .72501 m
.3736 .72384 L
s
P
p
.2 0 1 r
.005 w
.38751 .70341 m
.38778 .70216 L
s
P
p
1 0 .6 r
.005 w
.37616 .7202 m
.37691 .71961 L
s
P
p
.2 1 0 r
.005 w
.41709 .65759 m
.41774 .65784 L
s
P
p
.2 0 1 r
.005 w
.37283 .72627 m
.3731 .72501 L
s
P
p
1 0 .6 r
.005 w
.39159 .69676 m
.39233 .69617 L
s
P
p
1 0 .6 r
.005 w
.37691 .71961 m
.37765 .71902 L
s
P
p
.2 0 1 r
.005 w
.3875 .70461 m
.38751 .70341 L
s
P
p
1 0 .6 r
.005 w
.33766 .77976 m
.3383 .78003 L
s
P
p
1 .6 0 r
.005 w
.39233 .69617 m
.39308 .69558 L
s
P
p
.2 1 0 r
.005 w
.39689 .69018 m
.39715 .68893 L
s
P
p
.2 0 1 r
.005 w
.37282 .72747 m
.37283 .72627 L
s
P
p
.2 1 0 r
.005 w
.41774 .65784 m
.4184 .65809 L
s
P
p
.2 1 0 r
.005 w
.39374 .69464 m
.39449 .69405 L
s
P
p
.2 1 0 r
.005 w
.39639 .69135 m
.39689 .69018 L
s
P
p
.2 0 1 r
.005 w
.38749 .70581 m
.3875 .70461 L
s
P
p
.2 1 0 r
.005 w
.39449 .69405 m
.39524 .69345 L
s
P
p
1 0 .6 r
.005 w
.3383 .78003 m
.33894 .78031 L
s
P
p
.2 1 0 r
.005 w
.3959 .69252 m
.39639 .69135 L
s
P
p
.2 0 1 r
.005 w
.3728 .72867 m
.37282 .72747 L
s
P
p
.2 1 0 r
.005 w
.39524 .69345 m
.3959 .69252 L
s
P
p
.2 1 0 r
.005 w
.4184 .65809 m
.41914 .65791 L
s
P
p
1 0 .6 r
.005 w
.33894 .78031 m
.33958 .78058 L
s
P
p
.2 0 1 r
.005 w
.4246 .64925 m
.42526 .64831 L
s
P
p
.2 0 1 r
.005 w
.42411 .65041 m
.4246 .64925 L
s
P
p
.2 0 1 r
.005 w
.42526 .64831 m
.42601 .64771 L
s
P
p
.2 1 0 r
.005 w
.41914 .65791 m
.41989 .65732 L
s
P
p
.2 0 1 r
.005 w
.34769 .76727 m
.34835 .76634 L
s
P
p
.2 0 1 r
.005 w
.34719 .76844 m
.34769 .76727 L
s
P
p
.2 0 1 r
.005 w
.42361 .65158 m
.42411 .65041 L
s
P
p
.2 0 1 r
.005 w
.34835 .76634 m
.34901 .7654 L
s
P
p
.2 0 1 r
.005 w
.34901 .7654 m
.34975 .76481 L
s
P
p
.2 0 1 r
.005 w
.42601 .64771 m
.42676 .64712 L
s
P
p
0 1 1 r
.005 w
.38721 .70827 m
.38722 .70707 L
s
P
p
0 1 1 r
.005 w
.42246 .65368 m
.42295 .65251 L
s
P
p
.2 0 1 r
.005 w
.34692 .76971 m
.34719 .76844 L
s
P
p
.2 1 0 r
.005 w
.41989 .65732 m
.42064 .65672 L
s
P
p
0 1 1 r
.005 w
.37252 .73113 m
.37253 .72993 L
s
P
p
0 1 1 r
.005 w
.42196 .65485 m
.42246 .65368 L
s
P
p
.2 0 1 r
.005 w
.42676 .64712 m
.42751 .64693 L
s
P
p
1 .6 0 r
.005 w
.33958 .78058 m
.34032 .78041 L
s
P
p
.2 1 0 r
.005 w
.42064 .65672 m
.4213 .65578 L
s
P
p
1 0 .6 r
.005 w
.3505 .76422 m
.35123 .76405 L
s
P
p
.2 0 1 r
.005 w
.34664 .77098 m
.34692 .76971 L
s
P
p
0 1 1 r
.005 w
.38719 .70946 m
.38721 .70827 L
s
P
p
0 1 1 r
.005 w
.3725 .73233 m
.37252 .73113 L
s
P
p
.2 0 1 r
.005 w
.36385 .74449 m
.36451 .74355 L
s
P
p
.2 0 1 r
.005 w
.36335 .74566 m
.36385 .74449 L
s
P
p
1 0 .6 r
.005 w
.36517 .74261 m
.36592 .74202 L
s
P
p
1 0 .6 r
.005 w
.35123 .76405 m
.35197 .76389 L
s
P
p
.2 0 1 r
.005 w
.36286 .74683 m
.36335 .74566 L
s
P
p
.2 1 0 r
.005 w
.34106 .77982 m
.3418 .77966 L
s
P
p
0 1 1 r
.005 w
.34587 .77341 m
.34614 .77215 L
s
P
p
1 0 .6 r
.005 w
.36592 .74202 m
.36666 .74143 L
s
P
p
1 0 .6 r
.005 w
.42825 .64675 m
.42891 .647 L
s
P
p
.2 0 1 r
.005 w
.36258 .74809 m
.36286 .74683 L
s
P
p
1 0 .6 r
.005 w
.35197 .76389 m
.35271 .76372 L
s
P
p
1 0 .6 r
.005 w
.36666 .74143 m
.36741 .74084 L
s
P
p
1 .6 0 r
.005 w
.3821 .71797 m
.38285 .71738 L
s
P
p
0 1 1 r
.005 w
.3456 .77468 m
.34587 .77341 L
s
P
p
.2 1 0 r
.005 w
.3418 .77966 m
.34253 .77949 L
s
P
p
.2 1 0 r
.005 w
.38665 .71198 m
.38692 .71072 L
s
P
p
.2 0 1 r
.005 w
.36257 .7493 m
.36258 .74809 L
s
P
p
1 .6 0 r
.005 w
.36741 .74084 m
.36815 .74025 L
s
P
p
.2 1 0 r
.005 w
.37196 .73486 m
.37223 .73359 L
s
P
p
.2 1 0 r
.005 w
.38351 .71644 m
.38425 .71585 L
s
P
p
1 0 .6 r
.005 w
.42891 .647 m
.42956 .64725 L
s
P
p
.2 1 0 r
.005 w
.34253 .77949 m
.34328 .7789 L
s
P
p
.2 1 0 r
.005 w
.38616 .71315 m
.38665 .71198 L
s
P
p
.2 1 0 r
.005 w
.36881 .73932 m
.36956 .73873 L
s
P
p
.2 1 0 r
.005 w
.38425 .71585 m
.385 .71526 L
s
P
p
.2 1 0 r
.005 w
.3446 .77703 m
.3451 .77585 L
s
P
p
.2 1 0 r
.005 w
.37146 .73603 m
.37196 .73486 L
s
P
p
.2 1 0 r
.005 w
.38566 .71432 m
.38616 .71315 L
s
P
p
.2 0 1 r
.005 w
.36255 .7505 m
.36257 .7493 L
s
P
p
.2 1 0 r
.005 w
.34328 .7789 m
.34394 .77796 L
s
P
p
.2 1 0 r
.005 w
.36956 .73873 m
.37031 .73814 L
s
P
p
.2 1 0 r
.005 w
.34394 .77796 m
.3446 .77703 L
s
P
p
.2 1 0 r
.005 w
.385 .71526 m
.38566 .71432 L
s
P
p
.2 1 0 r
.005 w
.37097 .7372 m
.37146 .73603 L
s
P
p
1 0 .6 r
.005 w
.42956 .64725 m
.43022 .64751 L
s
P
p
.2 1 0 r
.005 w
.37031 .73814 m
.37097 .7372 L
s
P
p
1 .6 0 r
.005 w
.43022 .64751 m
.43087 .64776 L
s
P
p
0 1 1 r
.005 w
.36226 .75297 m
.36228 .75177 L
s
P
p
0 1 1 r
.005 w
.36225 .75418 m
.36226 .75297 L
s
P
p
.2 1 0 r
.005 w
.43162 .64757 m
.43228 .64783 L
s
P
p
1 .6 0 r
.005 w
.35715 .7627 m
.35789 .76211 L
s
P
p
.2 1 0 r
.005 w
.43228 .64783 m
.43293 .64808 L
s
P
p
.2 1 0 r
.005 w
.3617 .75671 m
.36197 .75544 L
s
P
p
.2 1 0 r
.005 w
.35855 .76117 m
.3593 .76058 L
s
P
p
.2 1 0 r
.005 w
.3612 .75788 m
.3617 .75671 L
s
P
p
.2 1 0 r
.005 w
.3593 .76058 m
.36004 .75999 L
s
P
p
.2 1 0 r
.005 w
.43293 .64808 m
.43368 .6479 L
s
P
p
.2 1 0 r
.005 w
.36071 .75905 m
.3612 .75788 L
s
P
p
.2 1 0 r
.005 w
.36004 .75999 m
.36071 .75905 L
s
P
p
.2 0 1 r
.005 w
.43915 .63922 m
.43981 .63828 L
s
P
p
.2 0 1 r
.005 w
.43865 .64038 m
.43915 .63922 L
s
P
p
.2 0 1 r
.005 w
.43981 .63828 m
.44056 .63768 L
s
P
p
.2 1 0 r
.005 w
.43368 .6479 m
.43443 .6473 L
s
P
p
.2 0 1 r
.005 w
.43816 .64155 m
.43865 .64038 L
s
P
p
.2 0 1 r
.005 w
.44056 .63768 m
.44131 .63708 L
s
P
p
0 1 1 r
.005 w
.437 .64366 m
.4375 .64249 L
s
P
p
.2 1 0 r
.005 w
.43443 .6473 m
.43518 .6467 L
s
P
p
0 1 1 r
.005 w
.43651 .64482 m
.437 .64366 L
s
P
p
.2 0 1 r
.005 w
.44131 .63708 m
.44206 .6369 L
s
P
p
.2 1 0 r
.005 w
.43518 .6467 m
.43585 .64576 L
s
P
p
1 0 .6 r
.005 w
.44281 .63671 m
.44347 .63696 L
s
P
p
1 0 .6 r
.005 w
.44347 .63696 m
.44413 .63721 L
s
P
p
1 0 .6 r
.005 w
.44413 .63721 m
.44479 .63747 L
s
P
p
1 .6 0 r
.005 w
.44479 .63747 m
.44527 .63812 L
s
P
p
.2 1 0 r
.005 w
.44593 .63837 m
.44642 .63903 L
s
P
p
.2 1 0 r
.005 w
.44642 .63903 m
.44691 .63969 L
s
P
p
.2 1 0 r
.005 w
.44691 .63969 m
.44757 .63994 L
s
P
p
.2 1 0 r
.005 w
.44757 .63994 m
.44832 .63975 L
s
P
p
.2 1 0 r
.005 w
.44832 .63975 m
.44907 .63957 L
s
P
p
.2 1 0 r
.005 w
.44907 .63957 m
.44983 .63897 L
s
P
p
0 1 1 r
.005 w
.45058 .63837 m
.45124 .63743 L
s
P
p
0 1 1 r
.005 w
.45124 .63743 m
.45191 .63649 L
s
P
p
.2 0 1 r
.005 w
.45266 .63589 m
.45332 .63495 L
s
P
p
.2 0 1 r
.005 w
.45332 .63495 m
.45399 .63401 L
s
P
p
.2 0 1 r
.005 w
.45399 .63401 m
.45474 .63341 L
s
P
p
.2 0 1 r
.005 w
.45474 .63341 m
.45549 .63322 L
s
P
p
.2 0 1 r
.005 w
.45549 .63322 m
.45625 .63304 L
s
P
p
.2 0 1 r
.005 w
.45625 .63304 m
.45691 .63329 L
s
P
p
1 0 .6 r
.005 w
.45757 .63354 m
.45806 .6342 L
s
P
p
1 0 .6 r
.005 w
.45806 .6342 m
.45855 .63485 L
s
P
p
1 0 .6 r
.005 w
.45855 .63485 m
.45904 .63551 L
s
P
p
1 .6 0 r
.005 w
.46199 .63946 m
.46225 .64045 L
s
P
p
.2 1 0 r
.005 w
.46275 .64111 m
.46301 .6421 L
s
P
p
.2 1 0 r
.005 w
.46301 .6421 m
.46327 .64308 L
s
P
p
.2 1 0 r
.005 w
.46327 .64308 m
.46376 .64374 L
s
P
p
.2 1 0 r
.005 w
.46376 .64374 m
.46443 .644 L
s
P
p
.2 1 0 r
.005 w
.46443 .644 m
.46509 .64425 L
s
P
p
.2 1 0 r
.005 w
.46509 .64425 m
.46585 .64406 L
s
P
p
0 1 1 r
.005 w
.4666 .64388 m
.46736 .64328 L
s
P
p
0 1 1 r
.005 w
.46736 .64328 m
.46812 .64268 L
s
P
p
.2 0 1 r
.005 w
.46888 .64249 m
.46963 .64189 L
s
P
p
.2 0 1 r
.005 w
.46963 .64189 m
.47039 .64129 L
s
P
p
.2 0 1 r
.005 w
.47039 .64129 m
.47115 .64111 L
s
P
p
.2 0 1 r
.005 w
.47115 .64111 m
.47182 .64136 L
s
P
p
.2 0 1 r
.005 w
.47182 .64136 m
.47248 .64161 L
s
P
p
.2 0 1 r
.005 w
.47248 .64161 m
.47298 .64227 L
s
P
p
1 0 .6 r
.005 w
.47347 .64293 m
.47374 .64392 L
s
P
p
1 0 .6 r
.005 w
.47374 .64392 m
.474 .64491 L
s
P
p
1 0 .6 r
.005 w
.474 .64491 m
.47427 .6459 L
s
P
p
1 .6 0 r
.005 w
.47427 .6459 m
.47453 .64689 L
s
P
p
.2 1 0 r
.005 w
.47503 .64756 m
.47529 .64855 L
s
P
p
.2 1 0 r
.005 w
.47529 .64855 m
.47555 .64954 L
s
P
p
.2 1 0 r
.005 w
.47555 .64954 m
.47605 .6502 L
s
P
p
.2 1 0 r
.005 w
.47605 .6502 m
.47672 .65046 L
s
P
p
.2 1 0 r
.005 w
.47672 .65046 m
.47739 .65071 L
s
P
p
.2 1 0 r
.005 w
.47739 .65071 m
.47815 .65053 L
s
P
p
0 1 1 r
.005 w
.47891 .65034 m
.47967 .64974 L
s
P
p
0 1 1 r
.005 w
.47967 .64974 m
.48043 .64914 L
s
P
p
.2 0 1 r
.005 w
.48119 .64895 m
.48195 .64835 L
s
P
p
.2 0 1 r
.005 w
.48195 .64835 m
.48271 .64775 L
s
P
p
.2 0 1 r
.005 w
.48271 .64775 m
.48347 .64756 L
s
P
p
.2 0 1 r
.005 w
.48347 .64756 m
.48415 .64782 L
s
P
p
.2 0 1 r
.005 w
.48415 .64782 m
.48482 .64807 L
s
P
p
.2 0 1 r
.005 w
.48482 .64807 m
.48531 .64874 L
s
P
p
1 0 .6 r
.005 w
.48581 .6494 m
.48608 .6504 L
s
P
p
1 0 .6 r
.005 w
.48608 .6504 m
.48635 .65139 L
s
P
p
1 0 .6 r
.005 w
.48635 .65139 m
.48661 .65239 L
s
P
p
1 .6 0 r
.005 w
.48661 .65239 m
.48688 .65338 L
s
P
p
.2 1 0 r
.005 w
.48738 .65405 m
.48765 .65504 L
s
P
p
.2 1 0 r
.005 w
.48765 .65504 m
.48791 .65604 L
s
P
p
.2 1 0 r
.005 w
.48791 .65604 m
.48841 .6567 L
s
P
p
.2 1 0 r
.005 w
.48841 .6567 m
.48909 .65696 L
s
P
p
.2 1 0 r
.005 w
.48909 .65696 m
.48976 .65722 L
s
P
p
.2 1 0 r
.005 w
.48976 .65722 m
.49052 .65703 L
s
P
p
0 1 1 r
.005 w
.49129 .65685 m
.49205 .65624 L
s
P
p
0 1 1 r
.005 w
.49205 .65624 m
.49282 .65564 L
s
P
p
.2 0 1 r
.005 w
.49358 .65546 m
.49435 .65485 L
s
P
p
.2 0 1 r
.005 w
.49435 .65485 m
.49511 .65425 L
s
P
p
.2 0 1 r
.005 w
.49511 .65425 m
.49588 .65406 L
s
P
p
.2 0 1 r
.005 w
.49588 .65406 m
.49655 .65432 L
s
P
p
.2 0 1 r
.005 w
.49655 .65432 m
.49722 .65458 L
s
P
p
.2 0 1 r
.005 w
.49722 .65458 m
.49773 .65524 L
s
P
p
1 0 .6 r
.005 w
.49823 .65591 m
.4985 .65691 L
s
P
p
1 0 .6 r
.005 w
.4985 .65691 m
.49877 .65791 L
s
P
p
1 0 .6 r
.005 w
.49877 .65791 m
.49904 .65891 L
s
P
p
1 .6 0 r
.005 w
.49904 .65891 m
.49954 .65958 L
s
P
p
.2 1 0 r
.005 w
.50022 .65983 m
.50072 .6605 L
s
P
p
.2 1 0 r
.005 w
.50072 .6605 m
.50123 .66117 L
s
P
p
.2 1 0 r
.005 w
.50123 .66117 m
.5019 .66143 L
s
P
p
.2 1 0 r
.005 w
.5019 .66143 m
.50267 .66125 L
s
P
p
.2 1 0 r
.005 w
.50267 .66125 m
.50344 .66106 L
s
P
p
.2 1 0 r
.005 w
.50344 .66106 m
.5042 .66046 L
s
P
p
0 1 1 r
.005 w
.50497 .65985 m
.50564 .6589 L
s
P
p
0 1 1 r
.005 w
.50564 .6589 m
.50632 .65795 L
s
P
p
.2 0 1 r
.005 w
.85563 .12362 m
.8563 .12267 L
s
P
p
.2 0 1 r
.005 w
.85515 .12478 m
.85563 .12362 L
s
P
p
1 0 .6 r
.005 w
.85698 .12171 m
.85777 .12107 L
s
P
p
.2 0 1 r
.005 w
.85467 .12594 m
.85515 .12478 L
s
P
p
.2 0 1 r
.005 w
.50708 .65734 m
.50776 .65639 L
s
P
p
.2 0 1 r
.005 w
.50776 .65639 m
.50843 .65543 L
s
P
p
.2 0 1 r
.005 w
.50843 .65543 m
.5092 .65483 L
s
P
p
1 0 .6 r
.005 w
.85777 .12107 m
.85856 .12042 L
s
P
p
.2 0 1 r
.005 w
.85444 .12716 m
.85467 .12594 L
s
P
p
.2 0 1 r
.005 w
.86753 .10633 m
.86821 .10537 L
s
P
p
.2 0 1 r
.005 w
.86706 .10749 m
.86753 .10633 L
s
P
p
.2 0 1 r
.005 w
.86821 .10537 m
.86889 .10442 L
s
P
p
.2 0 1 r
.005 w
.86889 .10442 m
.86968 .10377 L
s
P
p
.2 0 1 r
.005 w
.5092 .65483 m
.50997 .65464 L
s
P
p
1 0 .6 r
.005 w
.85856 .12042 m
.85935 .11978 L
s
P
p
.2 0 1 r
.005 w
.86683 .1087 m
.86706 .10749 L
s
P
p
.2 0 1 r
.005 w
.8545 .12829 m
.85444 .12716 L
s
P
p
1 .6 0 r
.005 w
.85935 .11978 m
.86016 .11953 L
s
P
p
.2 0 1 r
.005 w
.50997 .65464 m
.51073 .65446 L
s
P
p
1 0 .6 r
.005 w
.87047 .10313 m
.87128 .10288 L
s
P
p
.2 0 1 r
.005 w
.86661 .10992 m
.86683 .1087 L
s
P
p
.2 0 1 r
.005 w
.85455 .12942 m
.8545 .12829 L
s
P
p
.2 0 1 r
.005 w
.51073 .65446 m
.51141 .65472 L
s
P
p
1 0 .6 r
.005 w
.87128 .10288 m
.8721 .10262 L
s
P
p
.2 1 0 r
.005 w
.86095 .11889 m
.86177 .11864 L
s
P
p
0 1 1 r
.005 w
.8659 .1123 m
.86613 .11108 L
s
P
p
1 0 .6 r
.005 w
.8721 .10262 m
.87291 .10237 L
s
P
p
0 1 1 r
.005 w
.86568 .11351 m
.8659 .1123 L
s
P
p
.2 1 0 r
.005 w
.86177 .11864 m
.86258 .11839 L
s
P
p
0 1 1 r
.005 w
.85438 .13178 m
.85433 .13064 L
s
P
p
.2 1 0 r
.005 w
.86258 .11839 m
.86337 .11775 L
s
P
p
.2 1 0 r
.005 w
.86472 .11583 m
.8652 .11467 L
s
P
p
1 0 .6 r
.005 w
.51209 .65497 m
.5126 .65564 L
s
P
p
.2 1 0 r
.005 w
.86337 .11775 m
.86405 .11679 L
s
P
p
.2 1 0 r
.005 w
.86405 .11679 m
.86472 .11583 L
s
P
p
0 1 1 r
.005 w
.85444 .13291 m
.85438 .13178 L
s
P
p
.2 0 1 r
.005 w
.84558 .14535 m
.84625 .14439 L
s
P
p
.2 0 1 r
.005 w
.8451 .14651 m
.84558 .14535 L
s
P
p
1 0 .6 r
.005 w
.84693 .14344 m
.84772 .14279 L
s
P
p
.2 0 1 r
.005 w
.84462 .14767 m
.8451 .14651 L
s
P
p
1 0 .6 r
.005 w
.84772 .14279 m
.84851 .14215 L
s
P
p
1 0 .6 r
.005 w
.5126 .65564 m
.51311 .65631 L
s
P
p
.2 0 1 r
.005 w
.84439 .14889 m
.84462 .14767 L
s
P
p
1 0 .6 r
.005 w
.84851 .14215 m
.8493 .14151 L
s
P
p
.2 0 1 r
.005 w
.84444 .15003 m
.84439 .14889 L
s
P
p
1 .6 0 r
.005 w
.8493 .14151 m
.85009 .14087 L
s
P
p
.2 1 0 r
.005 w
.85399 .13535 m
.85422 .13413 L
s
P
p
1 0 .6 r
.005 w
.51311 .65631 m
.51361 .65698 L
s
P
p
.2 1 0 r
.005 w
.85077 .13991 m
.85156 .13927 L
s
P
p
.2 0 1 r
.005 w
.63872 .46457 m
.63939 .46362 L
s
P
p
.2 0 1 r
.005 w
.63823 .46575 m
.63872 .46457 L
s
P
p
.2 1 0 r
.005 w
.85351 .13651 m
.85399 .13535 L
s
P
p
1 0 .6 r
.005 w
.64007 .46266 m
.64084 .46204 L
s
P
p
.2 0 1 r
.005 w
.8445 .15117 m
.84444 .15003 L
s
P
p
.2 1 0 r
.005 w
.85156 .13927 m
.85235 .13863 L
s
P
p
.2 0 1 r
.005 w
.63773 .46692 m
.63823 .46575 L
s
P
p
.2 1 0 r
.005 w
.85303 .13767 m
.85351 .13651 L
s
P
p
1 0 .6 r
.005 w
.64084 .46204 m
.64162 .46142 L
s
P
p
.2 0 1 r
.005 w
.63749 .46818 m
.63773 .46692 L
s
P
p
.2 1 0 r
.005 w
.85235 .13863 m
.85303 .13767 L
s
P
p
.2 0 1 r
.005 w
.65061 .4473 m
.65129 .44634 L
s
P
p
.2 0 1 r
.005 w
.65012 .44847 m
.65061 .4473 L
s
P
p
.2 0 1 r
.005 w
.65129 .44634 m
.65196 .44539 L
s
P
p
.2 0 1 r
.005 w
.65196 .44539 m
.65274 .44477 L
s
P
p
1 0 .6 r
.005 w
.64162 .46142 m
.6424 .4608 L
s
P
p
.2 0 1 r
.005 w
.64988 .44973 m
.65012 .44847 L
s
P
p
.2 0 1 r
.005 w
.63751 .46936 m
.63749 .46818 L
s
P
p
1 .6 0 r
.005 w
.6424 .4608 m
.64318 .46059 L
s
P
p
1 .6 0 r
.005 w
.87779 .10086 m
.87853 .10103 L
s
P
p
1 0 .6 r
.005 w
.65352 .44415 m
.65431 .44393 L
s
P
p
.2 0 1 r
.005 w
.64963 .45098 m
.64988 .44973 L
s
P
p
0 1 1 r
.005 w
.84433 .15353 m
.84427 .15239 L
s
P
p
.2 0 1 r
.005 w
.63753 .47055 m
.63751 .46936 L
s
P
p
1 0 .6 r
.005 w
.65431 .44393 m
.6551 .44372 L
s
P
p
.2 1 0 r
.005 w
.64396 .45997 m
.64475 .45976 L
s
P
p
0 1 1 r
.005 w
.64889 .45341 m
.64914 .45216 L
s
P
p
0 1 1 r
.005 w
.84438 .15466 m
.84433 .15353 L
s
P
p
1 0 .6 r
.005 w
.6551 .44372 m
.65588 .44351 L
s
P
p
.2 0 1 r
.005 w
.6641 .43001 m
.66478 .42905 L
s
P
p
.2 0 1 r
.005 w
.66361 .43118 m
.6641 .43001 L
s
P
p
.2 0 1 r
.005 w
.66478 .42905 m
.66545 .42809 L
s
P
p
.2 1 0 r
.005 w
.87934 .10078 m
.88008 .10095 L
s
P
p
0 1 1 r
.005 w
.64864 .45467 m
.64889 .45341 L
s
P
p
.2 1 0 r
.005 w
.64475 .45976 m
.64553 .45956 L
s
P
p
.2 0 1 r
.005 w
.66545 .42809 m
.66623 .42747 L
s
P
p
.2 0 1 r
.005 w
.66337 .43243 m
.66361 .43118 L
s
P
p
0 1 1 r
.005 w
.63731 .47299 m
.63729 .47181 L
s
P
p
1 .6 0 r
.005 w
.65588 .44351 m
.65667 .4433 L
s
P
p
1 0 .6 r
.005 w
.83721 .16615 m
.83788 .16519 L
s
P
p
1 0 .6 r
.005 w
.83788 .16519 m
.83856 .16423 L
s
P
p
.2 1 0 r
.005 w
.64553 .45956 m
.64631 .45894 L
s
P
p
1 0 .6 r
.005 w
.83856 .16423 m
.83924 .16328 L
s
P
p
1 .6 0 r
.005 w
.83924 .16328 m
.84003 .16264 L
s
P
p
1 0 .6 r
.005 w
.66701 .42685 m
.6678 .42664 L
s
P
p
.2 0 1 r
.005 w
.66312 .43369 m
.66337 .43243 L
s
P
p
.2 1 0 r
.005 w
.84393 .15711 m
.84415 .15589 L
s
P
p
.2 1 0 r
.005 w
.88008 .10095 m
.88082 .10112 L
s
P
p
.2 0 1 r
.005 w
.83624 .16848 m
.83673 .16731 L
s
P
p
.2 1 0 r
.005 w
.64766 .45702 m
.64815 .45585 L
s
P
p
.2 1 0 r
.005 w
.64631 .45894 m
.64699 .45798 L
s
P
p
.2 1 0 r
.005 w
.64699 .45798 m
.64766 .45702 L
s
P
p
.2 0 1 r
.005 w
.83602 .1697 m
.83624 .16848 L
s
P
p
.2 1 0 r
.005 w
.84071 .16168 m
.8415 .16104 L
s
P
p
0 1 1 r
.005 w
.63733 .47418 m
.63731 .47299 L
s
P
p
.2 1 0 r
.005 w
.84345 .15827 m
.84393 .15711 L
s
P
p
1 0 .6 r
.005 w
.6678 .42664 m
.66859 .42642 L
s
P
p
.2 1 0 r
.005 w
.8415 .16104 m
.84229 .16039 L
s
P
p
.2 1 0 r
.005 w
.65745 .44268 m
.65824 .44247 L
s
P
p
0 1 1 r
.005 w
.66238 .43612 m
.66263 .43486 L
s
P
p
.2 1 0 r
.005 w
.84297 .15944 m
.84345 .15827 L
s
P
p
.2 1 0 r
.005 w
.88082 .10112 m
.88163 .10087 L
s
P
p
.2 0 1 r
.005 w
.83579 .17093 m
.83602 .1697 L
s
P
p
.2 1 0 r
.005 w
.84229 .16039 m
.84297 .15944 L
s
P
p
1 0 .6 r
.005 w
.66859 .42642 m
.66938 .42621 L
s
P
p
.2 0 1 r
.005 w
.88717 .09207 m
.88785 .09111 L
s
P
p
.2 0 1 r
.005 w
.88669 .09322 m
.88717 .09207 L
s
P
p
.2 0 1 r
.005 w
.88785 .09111 m
.88864 .09046 L
s
P
p
0 1 1 r
.005 w
.66214 .43737 m
.66238 .43612 L
s
P
p
.2 1 0 r
.005 w
.65824 .44247 m
.65903 .44226 L
s
P
p
.2 0 1 r
.005 w
.83584 .17207 m
.83579 .17093 L
s
P
p
.2 1 0 r
.005 w
.88163 .10087 m
.88243 .10023 L
s
P
p
1 0 .6 r
.005 w
.63015 .48569 m
.63082 .48473 L
s
P
p
.2 0 1 r
.005 w
.88621 .09438 m
.88669 .09322 L
s
P
p
1 0 .6 r
.005 w
.63082 .48473 m
.6315 .48377 L
s
P
p
1 0 .6 r
.005 w
.6315 .48377 m
.63217 .48282 L
s
P
p
1 .6 0 r
.005 w
.63217 .48282 m
.63295 .4822 L
s
P
p
.2 0 1 r
.005 w
.88864 .09046 m
.88944 .08982 L
s
P
p
.2 1 0 r
.005 w
.63684 .47669 m
.63709 .47543 L
s
P
p
0 1 1 r
.005 w
.88506 .0965 m
.88554 .09534 L
s
P
p
.2 0 1 r
.005 w
.62916 .48804 m
.62965 .48687 L
s
P
p
.2 1 0 r
.005 w
.88243 .10023 m
.88322 .09958 L
s
P
p
1 .6 0 r
.005 w
.66938 .42621 m
.67009 .42643 L
s
P
p
.2 1 0 r
.005 w
.65903 .44226 m
.65981 .44164 L
s
P
p
1 .6 0 r
.005 w
.51769 .65853 m
.5182 .6592 L
s
P
p
0 1 1 r
.005 w
.88458 .09766 m
.88506 .0965 L
s
P
p
.2 0 1 r
.005 w
.88944 .08982 m
.89025 .08956 L
s
P
p
.2 0 1 r
.005 w
.62891 .4893 m
.62916 .48804 L
s
P
p
.2 1 0 r
.005 w
.63362 .48124 m
.6344 .48062 L
s
P
p
.2 1 0 r
.005 w
.66116 .43972 m
.66165 .43855 L
s
P
p
.2 0 1 r
.005 w
.83617 .17299 m
.83584 .17207 L
s
P
p
.2 1 0 r
.005 w
.88322 .09958 m
.8839 .09862 L
s
P
p
.2 1 0 r
.005 w
.63635 .47787 m
.63684 .47669 L
s
P
p
.2 1 0 r
.005 w
.65981 .44164 m
.66048 .44068 L
s
P
p
.2 1 0 r
.005 w
.66048 .44068 m
.66116 .43972 L
s
P
p
.2 1 0 r
.005 w
.6344 .48062 m
.63518 .48001 L
s
P
p
.2 1 0 r
.005 w
.63585 .47905 m
.63635 .47787 L
s
P
p
.2 0 1 r
.005 w
.62866 .49056 m
.62891 .4893 L
s
P
p
.2 1 0 r
.005 w
.63518 .48001 m
.63585 .47905 L
s
P
p
.2 0 1 r
.005 w
.8365 .17391 m
.83617 .17299 L
s
P
p
.2 0 1 r
.005 w
.62868 .49175 m
.62866 .49056 L
s
P
p
1 0 .6 r
.005 w
.89107 .08931 m
.89181 .08948 L
s
P
p
.2 1 0 r
.005 w
.67088 .42622 m
.67158 .42644 L
s
P
p
.2 1 0 r
.005 w
.51888 .65946 m
.51939 .66013 L
s
P
p
.2 0 1 r
.005 w
.62898 .49273 m
.62868 .49175 L
s
P
p
1 0 .6 r
.005 w
.89181 .08948 m
.89255 .08965 L
s
P
p
.2 1 0 r
.005 w
.67158 .42644 m
.67229 .42666 L
s
P
p
.2 1 0 r
.005 w
.51939 .66013 m
.5199 .6608 L
s
P
p
0 1 1 r
.005 w
.83688 .17597 m
.83655 .17505 L
s
P
p
.2 0 1 r
.005 w
.62927 .4937 m
.62898 .49273 L
s
P
p
1 0 .6 r
.005 w
.89255 .08965 m
.89329 .08982 L
s
P
p
.2 1 0 r
.005 w
.67229 .42666 m
.67308 .42645 L
s
P
p
.2 0 1 r
.005 w
.67863 .41763 m
.6793 .41667 L
s
P
p
.2 0 1 r
.005 w
.67814 .4188 m
.67863 .41763 L
s
P
p
.2 0 1 r
.005 w
.6793 .41667 m
.68008 .41604 L
s
P
p
.2 1 0 r
.005 w
.5199 .6608 m
.52058 .66106 L
s
P
p
.2 1 0 r
.005 w
.67308 .42645 m
.67386 .42583 L
s
P
p
.2 0 1 r
.005 w
.67765 .41998 m
.67814 .4188 L
s
P
p
0 1 1 r
.005 w
.83721 .17689 m
.83688 .17597 L
s
P
p
1 .6 0 r
.005 w
.89329 .08982 m
.89403 .08998 L
s
P
p
.2 0 1 r
.005 w
.68008 .41604 m
.68087 .41542 L
s
P
p
0 1 1 r
.005 w
.67648 .42211 m
.67697 .42094 L
s
P
p
.2 1 0 r
.005 w
.67386 .42583 m
.67464 .4252 L
s
P
p
0 1 1 r
.005 w
.67599 .42329 m
.67648 .42211 L
s
P
p
.2 0 1 r
.005 w
.68087 .41542 m
.68166 .41521 L
s
P
p
.2 1 0 r
.005 w
.67464 .4252 m
.67531 .42425 L
s
P
p
.2 1 0 r
.005 w
.52058 .66106 m
.52136 .66088 L
s
P
p
0 1 1 r
.005 w
.62959 .49587 m
.62929 .49489 L
s
P
p
.2 1 0 r
.005 w
.52136 .66088 m
.52213 .66069 L
s
P
p
.2 1 0 r
.005 w
.89485 .08973 m
.89559 .0899 L
s
P
p
.2 1 0 r
.005 w
.83732 .17918 m
.83727 .17803 L
s
P
p
0 1 1 r
.005 w
.62988 .49684 m
.62959 .49587 L
s
P
p
1 0 .6 r
.005 w
.68245 .41499 m
.68316 .41521 L
s
P
p
.2 1 0 r
.005 w
.52213 .66069 m
.5229 .66008 L
s
P
p
.2 1 0 r
.005 w
.89559 .0899 m
.89633 .09007 L
s
P
p
.2 1 0 r
.005 w
.83709 .1804 m
.83732 .17918 L
s
P
p
1 0 .6 r
.005 w
.68316 .41521 m
.68387 .41543 L
s
P
p
0 1 1 r
.005 w
.52367 .65948 m
.52435 .65852 L
s
P
p
0 1 1 r
.005 w
.52435 .65852 m
.52502 .65756 L
s
P
p
.2 1 0 r
.005 w
.83686 .18163 m
.83709 .1804 L
s
P
p
.2 0 1 r
.005 w
.52579 .65696 m
.52647 .656 L
s
P
p
.2 1 0 r
.005 w
.89633 .09007 m
.89715 .08982 L
s
P
p
.2 0 1 r
.005 w
.52647 .656 m
.52714 .65505 L
s
P
p
.2 0 1 r
.005 w
.52714 .65505 m
.52791 .65444 L
s
P
p
1 0 .6 r
.005 w
.68387 .41543 m
.68457 .41565 L
s
P
p
.2 1 0 r
.005 w
.62993 .49922 m
.6299 .49803 L
s
P
p
.2 1 0 r
.005 w
.83638 .1828 m
.83686 .18163 L
s
P
p
.2 0 1 r
.005 w
.9027 .081 m
.90337 .08004 L
s
P
p
.2 0 1 r
.005 w
.90222 .08216 m
.9027 .081 L
s
P
p
.2 0 1 r
.005 w
.52791 .65444 m
.52869 .65425 L
s
P
p
.2 0 1 r
.005 w
.90337 .08004 m
.90417 .07939 L
s
P
p
.2 1 0 r
.005 w
.83502 .18472 m
.8357 .18376 L
s
P
p
.2 1 0 r
.005 w
.8357 .18376 m
.83638 .1828 L
s
P
p
.2 1 0 r
.005 w
.89715 .08982 m
.89795 .08917 L
s
P
p
.2 0 1 r
.005 w
.90174 .08332 m
.90222 .08216 L
s
P
p
1 .6 0 r
.005 w
.83386 .18684 m
.83454 .18588 L
s
P
p
1 0 .6 r
.005 w
.83338 .18801 m
.83386 .18684 L
s
P
p
.2 0 1 r
.005 w
.90417 .07939 m
.90497 .07874 L
s
P
p
0 1 1 r
.005 w
.90058 .08544 m
.90106 .08428 L
s
P
p
.2 1 0 r
.005 w
.62968 .50049 m
.62993 .49922 L
s
P
p
.2 1 0 r
.005 w
.89795 .08917 m
.89874 .08852 L
s
P
p
1 0 .6 r
.005 w
.8329 .18917 m
.83338 .18801 L
s
P
p
.2 0 1 r
.005 w
.52869 .65425 m
.52946 .65407 L
s
P
p
0 1 1 r
.005 w
.9001 .0866 m
.90058 .08544 L
s
P
p
.2 0 1 r
.005 w
.90497 .07874 m
.90579 .07849 L
s
P
p
1 0 .6 r
.005 w
.83242 .19034 m
.8329 .18917 L
s
P
p
.2 1 0 r
.005 w
.89874 .08852 m
.89942 .08756 L
s
P
p
.2 1 0 r
.005 w
.62943 .50175 m
.62968 .50049 L
s
P
p
.2 0 1 r
.005 w
.52946 .65407 m
.53015 .65432 L
s
P
p
.2 1 0 r
.005 w
.62893 .50293 m
.62943 .50175 L
s
P
p
.2 0 1 r
.005 w
.83196 .1928 m
.83219 .19157 L
s
P
p
.2 1 0 r
.005 w
.62758 .50485 m
.62826 .50389 L
s
P
p
.2 1 0 r
.005 w
.62826 .50389 m
.62893 .50293 L
s
P
p
1 0 .6 r
.005 w
.62438 .50986 m
.62506 .5089 L
s
P
p
1 0 .6 r
.005 w
.62506 .5089 m
.62574 .50794 L
s
P
p
1 0 .6 r
.005 w
.62574 .50794 m
.62641 .50699 L
s
P
p
1 0 .6 r
.005 w
.90661 .07823 m
.90735 .0784 L
s
P
p
1 .6 0 r
.005 w
.62641 .50699 m
.62709 .50603 L
s
P
p
.2 0 1 r
.005 w
.6234 .51222 m
.62389 .51104 L
s
P
p
.2 0 1 r
.005 w
.83201 .19395 m
.83196 .1928 L
s
P
p
.2 0 1 r
.005 w
.62315 .51349 m
.6234 .51222 L
s
P
p
1 0 .6 r
.005 w
.90735 .0784 m
.90809 .07857 L
s
P
p
1 0 .6 r
.005 w
.53083 .65458 m
.53134 .65525 L
s
P
p
.2 0 1 r
.005 w
.6229 .51475 m
.62315 .51349 L
s
P
p
.2 0 1 r
.005 w
.83207 .19509 m
.83201 .19395 L
s
P
p
.2 0 1 r
.005 w
.62292 .51595 m
.6229 .51475 L
s
P
p
1 0 .6 r
.005 w
.90809 .07857 m
.90884 .07873 L
s
P
p
.2 0 1 r
.005 w
.8324 .19602 m
.83207 .19509 L
s
P
p
1 0 .6 r
.005 w
.53134 .65525 m
.53185 .65592 L
s
P
p
.2 0 1 r
.005 w
.62321 .51693 m
.62292 .51595 L
s
P
p
1 .6 0 r
.005 w
.90884 .07873 m
.90958 .0789 L
s
P
p
.2 0 1 r
.005 w
.83296 .19661 m
.8324 .19602 L
s
P
p
1 0 .6 r
.005 w
.53185 .65592 m
.53236 .6566 L
s
P
p
.2 0 1 r
.005 w
.6235 .51791 m
.62321 .51693 L
s
P
p
1 .6 0 r
.005 w
.68883 .41698 m
.68937 .41761 L
s
P
p
.2 0 1 r
.005 w
.83352 .1972 m
.83296 .19661 L
s
P
p
1 .6 0 r
.005 w
.53236 .6566 m
.53288 .65727 L
s
P
p
.2 1 0 r
.005 w
.9104 .07865 m
.91115 .07882 L
s
P
p
.2 1 0 r
.005 w
.91115 .07882 m
.91189 .07898 L
s
P
p
0 1 1 r
.005 w
.62382 .52008 m
.62353 .5191 L
s
P
p
.2 1 0 r
.005 w
.69008 .41783 m
.69062 .41846 L
s
P
p
.2 1 0 r
.005 w
.53356 .65753 m
.53407 .6582 L
s
P
p
0 1 1 r
.005 w
.83442 .19872 m
.83385 .19813 L
s
P
p
.2 1 0 r
.005 w
.91189 .07898 m
.91271 .07873 L
s
P
p
0 1 1 r
.005 w
.62411 .52107 m
.62382 .52008 L
s
P
p
.2 0 1 r
.005 w
.91827 .0699 m
.91895 .06893 L
s
P
p
.2 0 1 r
.005 w
.91779 .07106 m
.91827 .0699 L
s
P
p
.2 0 1 r
.005 w
.91895 .06893 m
.91975 .06829 L
s
P
p
.2 1 0 r
.005 w
.69062 .41846 m
.69116 .41909 L
s
P
p
.2 1 0 r
.005 w
.91271 .07873 m
.91351 .07808 L
s
P
p
.2 0 1 r
.005 w
.91731 .07222 m
.91779 .07106 L
s
P
p
.2 1 0 r
.005 w
.53407 .6582 m
.53459 .65887 L
s
P
p
0 1 1 r
.005 w
.83498 .19931 m
.83442 .19872 L
s
P
p
.2 0 1 r
.005 w
.91975 .06829 m
.92055 .06764 L
s
P
p
0 1 1 r
.005 w
.91615 .07434 m
.91663 .07318 L
s
P
p
.2 1 0 r
.005 w
.91351 .07808 m
.91431 .07743 L
s
P
p
0 1 1 r
.005 w
.91567 .0755 m
.91615 .07434 L
s
P
p
.2 0 1 r
.005 w
.92055 .06764 m
.92137 .06738 L
s
P
p
.2 1 0 r
.005 w
.91431 .07743 m
.91499 .07647 L
s
P
p
.2 1 0 r
.005 w
.69116 .41909 m
.69187 .41931 L
s
P
p
.2 1 0 r
.005 w
.53459 .65887 m
.53527 .65913 L
s
P
p
1 0 .6 r
.005 w
.61393 .53782 m
.6146 .53687 L
s
P
p
.2 1 0 r
.005 w
.62416 .52346 m
.62413 .52226 L
s
P
p
1 0 .6 r
.005 w
.6146 .53687 m
.61528 .53591 L
s
P
p
1 0 .6 r
.005 w
.61528 .53591 m
.61596 .53495 L
s
P
p
.2 0 1 r
.005 w
.61294 .54019 m
.61343 .53901 L
s
P
p
.2 1 0 r
.005 w
.69187 .41931 m
.69266 .4191 L
s
P
p
.2 0 1 r
.005 w
.61269 .54146 m
.61294 .54019 L
s
P
p
1 0 .6 r
.005 w
.92219 .06712 m
.92294 .06729 L
s
P
p
.2 1 0 r
.005 w
.53527 .65913 m
.53605 .65895 L
s
P
p
.2 1 0 r
.005 w
.83564 .20117 m
.83531 .20024 L
s
P
p
.2 1 0 r
.005 w
.6239 .52473 m
.62416 .52346 L
s
P
p
.2 1 0 r
.005 w
.69266 .4191 m
.69346 .41888 L
s
P
p
.2 0 1 r
.005 w
.61243 .54273 m
.61269 .54146 L
s
P
p
.2 1 0 r
.005 w
.53605 .65895 m
.53683 .65876 L
s
P
p
.2 1 0 r
.005 w
.62365 .526 m
.6239 .52473 L
s
P
p
1 0 .6 r
.005 w
.92294 .06729 m
.92369 .06745 L
s
P
p
.2 1 0 r
.005 w
.8357 .20231 m
.83564 .20117 L
s
P
p
.2 0 1 r
.005 w
.61245 .54393 m
.61243 .54273 L
s
P
p
.2 1 0 r
.005 w
.69346 .41888 m
.69424 .41826 L
s
P
p
.2 1 0 r
.005 w
.53683 .65876 m
.5376 .65815 L
s
P
p
.2 1 0 r
.005 w
.62316 .52718 m
.62365 .526 L
s
P
p
.2 1 0 r
.005 w
.6218 .5291 m
.62248 .52814 L
s
P
p
.2 1 0 r
.005 w
.62248 .52814 m
.62316 .52718 L
s
P
p
1 0 .6 r
.005 w
.92369 .06745 m
.92443 .06762 L
s
P
p
1 .6 0 r
.005 w
.62063 .53124 m
.62131 .53028 L
s
P
p
.2 1 0 r
.005 w
.83575 .20346 m
.8357 .20231 L
s
P
p
.2 0 1 r
.005 w
.61275 .54492 m
.61245 .54393 L
s
P
p
0 1 1 r
.005 w
.69503 .41763 m
.6957 .41667 L
s
P
p
0 1 1 r
.005 w
.6957 .41667 m
.69638 .41571 L
s
P
p
0 1 1 r
.005 w
.53837 .65754 m
.53905 .65658 L
s
P
p
0 1 1 r
.005 w
.53905 .65658 m
.53973 .65563 L
s
P
p
.2 0 1 r
.005 w
.69717 .41508 m
.69785 .41412 L
s
P
p
.2 0 1 r
.005 w
.69785 .41412 m
.69852 .41316 L
s
P
p
.2 0 1 r
.005 w
.69852 .41316 m
.69931 .41254 L
s
P
p
.2 0 1 r
.005 w
.5405 .65502 m
.54118 .65406 L
s
P
p
.2 0 1 r
.005 w
.54118 .65406 m
.54185 .6531 L
s
P
p
.2 0 1 r
.005 w
.54185 .6531 m
.54263 .65249 L
s
P
p
.2 1 0 r
.005 w
.83552 .2047 m
.83575 .20346 L
s
P
p
.2 0 1 r
.005 w
.61304 .54591 m
.61275 .54492 L
s
P
p
.2 0 1 r
.005 w
.69931 .41254 m
.70011 .41232 L
s
P
p
.2 0 1 r
.005 w
.54263 .65249 m
.54341 .6523 L
s
P
p
.2 1 0 r
.005 w
.83504 .20587 m
.83552 .2047 L
s
P
p
.2 1 0 r
.005 w
.83455 .20704 m
.83504 .20587 L
s
P
p
.2 0 1 r
.005 w
.70011 .41232 m
.7009 .41211 L
s
P
p
.2 0 1 r
.005 w
.54341 .6523 m
.54418 .65212 L
s
P
p
.2 0 1 r
.005 w
.7009 .41211 m
.70161 .41233 L
s
P
p
.2 0 1 r
.005 w
.54418 .65212 m
.54487 .65238 L
s
P
p
1 .6 0 r
.005 w
.83384 .20944 m
.83433 .20827 L
s
P
p
0 1 1 r
.005 w
.61335 .5481 m
.61306 .54711 L
s
P
p
1 0 .6 r
.005 w
.83336 .21061 m
.83384 .20944 L
s
P
p
1 0 .6 r
.005 w
.83287 .21178 m
.83336 .21061 L
s
P
p
1 0 .6 r
.005 w
.83239 .21295 m
.83287 .21178 L
s
P
p
0 1 1 r
.005 w
.61364 .54908 m
.61335 .5481 L
s
P
p
1 0 .6 r
.005 w
.70233 .41255 m
.70287 .41318 L
s
P
p
1 0 .6 r
.005 w
.54556 .65264 m
.54608 .65331 L
s
P
p
.2 0 1 r
.005 w
.83193 .21542 m
.83216 .21419 L
s
P
p
.2 0 1 r
.005 w
.83199 .21657 m
.83193 .21542 L
s
P
p
1 0 .6 r
.005 w
.70287 .41318 m
.70341 .41381 L
s
P
p
1 0 .6 r
.005 w
.54608 .65331 m
.54659 .65398 L
s
P
p
.2 1 0 r
.005 w
.61368 .55149 m
.61366 .55029 L
s
P
p
.2 0 1 r
.005 w
.83204 .21773 m
.83199 .21657 L
s
P
p
1 0 .6 r
.005 w
.70341 .41381 m
.70396 .41444 L
s
P
p
1 0 .6 r
.005 w
.54659 .65398 m
.54711 .65465 L
s
P
p
.2 1 0 r
.005 w
.61343 .55276 m
.61368 .55149 L
s
P
p
.2 0 1 r
.005 w
.83237 .21866 m
.83204 .21773 L
s
P
p
.2 1 0 r
.005 w
.61318 .55403 m
.61343 .55276 L
s
P
p
1 .6 0 r
.005 w
.70396 .41444 m
.7045 .41507 L
s
P
p
1 .6 0 r
.005 w
.54711 .65465 m
.5478 .65491 L
s
P
p
.2 0 1 r
.005 w
.83293 .21926 m
.83237 .21866 L
s
P
p
.2 1 0 r
.005 w
.61268 .55522 m
.61318 .55403 L
s
P
p
.2 1 0 r
.005 w
.61133 .55714 m
.612 .55618 L
s
P
p
.2 1 0 r
.005 w
.612 .55618 m
.61268 .55522 L
s
P
p
1 0 .6 r
.005 w
.60812 .56217 m
.60879 .56121 L
s
P
p
1 0 .6 r
.005 w
.60879 .56121 m
.60947 .56025 L
s
P
p
1 0 .6 r
.005 w
.60947 .56025 m
.61015 .55929 L
s
P
p
1 .6 0 r
.005 w
.61015 .55929 m
.61083 .55833 L
s
P
p
.2 0 1 r
.005 w
.60712 .56455 m
.60762 .56336 L
s
P
p
.2 0 1 r
.005 w
.60687 .56582 m
.60712 .56455 L
s
P
p
.2 0 1 r
.005 w
.8335 .21985 m
.83293 .21926 L
s
P
p
.2 1 0 r
.005 w
.54858 .65473 m
.54926 .65499 L
s
P
p
.2 1 0 r
.005 w
.70521 .41529 m
.70576 .41592 L
s
P
p
.2 0 1 r
.005 w
.60662 .5671 m
.60687 .56582 L
s
P
p
.2 0 1 r
.005 w
.60664 .56831 m
.60662 .5671 L
s
P
p
.2 1 0 r
.005 w
.54926 .65499 m
.54995 .65524 L
s
P
p
.2 1 0 r
.005 w
.70576 .41592 m
.7063 .41656 L
s
P
p
.2 0 1 r
.005 w
.60693 .5693 m
.60664 .56831 L
s
P
p
0 1 1 r
.005 w
.8344 .22138 m
.83383 .22079 L
s
P
p
.2 1 0 r
.005 w
.54995 .65524 m
.55073 .65506 L
s
P
p
.2 1 0 r
.005 w
.7063 .41656 m
.70702 .41678 L
s
P
p
.2 0 1 r
.005 w
.55632 .64618 m
.557 .64522 L
s
P
p
.2 0 1 r
.005 w
.55582 .64737 m
.55632 .64618 L
s
P
p
.2 0 1 r
.005 w
.557 .64522 m
.55777 .64461 L
s
P
p
.2 1 0 r
.005 w
.55073 .65506 m
.55151 .65445 L
s
P
p
.2 0 1 r
.005 w
.55532 .64857 m
.55582 .64737 L
s
P
p
.2 0 1 r
.005 w
.60722 .57029 m
.60693 .5693 L
s
P
p
.2 0 1 r
.005 w
.55777 .64461 m
.55855 .644 L
s
P
p
0 1 1 r
.005 w
.83496 .22198 m
.8344 .22138 L
s
P
p
0 1 1 r
.005 w
.55414 .65072 m
.55464 .64953 L
s
P
p
.2 1 0 r
.005 w
.55151 .65445 m
.55229 .65384 L
s
P
p
.2 1 0 r
.005 w
.70702 .41678 m
.70782 .41656 L
s
P
p
0 1 1 r
.005 w
.55364 .65192 m
.55414 .65072 L
s
P
p
.2 0 1 r
.005 w
.55855 .644 m
.55933 .64381 L
s
P
p
.2 1 0 r
.005 w
.55229 .65384 m
.55297 .65288 L
s
P
p
.2 1 0 r
.005 w
.70782 .41656 m
.70861 .41635 L
s
P
p
.2 1 0 r
.005 w
.70861 .41635 m
.7094 .41572 L
s
P
p
0 1 1 r
.005 w
.60753 .57249 m
.60724 .5715 L
s
P
p
1 0 .6 r
.005 w
.56011 .64362 m
.5608 .64388 L
s
P
p
.2 1 0 r
.005 w
.83562 .22385 m
.83529 .22291 L
s
P
p
0 1 1 r
.005 w
.71019 .41509 m
.71087 .41413 L
s
P
p
0 1 1 r
.005 w
.71087 .41413 m
.71155 .41317 L
s
P
p
1 0 .6 r
.005 w
.5608 .64388 m
.5615 .64414 L
s
P
p
0 1 1 r
.005 w
.60782 .57349 m
.60753 .57249 L
s
P
p
.2 1 0 r
.005 w
.83568 .225 m
.83562 .22385 L
s
P
p
.2 0 1 r
.005 w
.71234 .41254 m
.71302 .41158 L
s
P
p
.2 0 1 r
.005 w
.71302 .41158 m
.7137 .41061 L
s
P
p
.2 0 1 r
.005 w
.7137 .41061 m
.71449 .40999 L
s
P
p
.2 0 1 r
.005 w
.59594 .59119 m
.59662 .59023 L
s
P
p
.2 0 1 r
.005 w
.59544 .59238 m
.59594 .59119 L
s
P
p
1 0 .6 r
.005 w
.5973 .58927 m
.59808 .58865 L
s
P
p
.2 0 1 r
.005 w
.71449 .40999 m
.71529 .40977 L
s
P
p
1 0 .6 r
.005 w
.5615 .64414 m
.56219 .6444 L
s
P
p
.2 0 1 r
.005 w
.59495 .59357 m
.59544 .59238 L
s
P
p
.2 1 0 r
.005 w
.83573 .22616 m
.83568 .225 L
s
P
p
.2 0 1 r
.005 w
.57047 .63077 m
.57115 .62981 L
s
P
p
.2 0 1 r
.005 w
.56998 .63197 m
.57047 .63077 L
s
P
p
.2 0 1 r
.005 w
.57115 .62981 m
.57183 .62885 L
s
P
p
1 0 .6 r
.005 w
.59808 .58865 m
.59886 .58804 L
s
P
p
.2 0 1 r
.005 w
.57183 .62885 m
.57261 .62824 L
s
P
p
.2 0 1 r
.005 w
.59469 .59485 m
.59495 .59357 L
s
P
p
.2 0 1 r
.005 w
.56972 .63325 m
.56998 .63197 L
s
P
p
.2 0 1 r
.005 w
.71529 .40977 m
.71609 .40955 L
s
P
p
1 0 .6 r
.005 w
.59886 .58804 m
.59964 .58742 L
s
P
p
1 .6 0 r
.005 w
.56219 .6444 m
.56297 .64421 L
s
P
p
.2 1 0 r
.005 w
.60786 .5759 m
.60784 .57469 L
s
P
p
.2 0 1 r
.005 w
.59471 .59606 m
.59469 .59485 L
s
P
p
.2 1 0 r
.005 w
.8355 .2274 m
.83573 .22616 L
s
P
p
1 0 .6 r
.005 w
.57339 .62762 m
.57417 .62743 L
s
P
p
.2 0 1 r
.005 w
.56946 .63453 m
.56972 .63325 L
s
P
p
.2 0 1 r
.005 w
.71609 .40955 m
.7168 .40977 L
s
P
p
.2 1 0 r
.005 w
.83502 .22857 m
.8355 .2274 L
s
P
p
1 0 .6 r
.005 w
.57417 .62743 m
.57496 .62724 L
s
P
p
.2 1 0 r
.005 w
.60761 .57718 m
.60786 .5759 L
s
P
p
.2 0 1 r
.005 w
.59473 .59728 m
.59471 .59606 L
s
P
p
.2 1 0 r
.005 w
.56375 .6436 m
.56453 .64341 L
s
P
p
.2 1 0 r
.005 w
.83453 .22975 m
.83502 .22857 L
s
P
p
0 1 1 r
.005 w
.5687 .63701 m
.56896 .63573 L
s
P
p
.2 1 0 r
.005 w
.60735 .57846 m
.60761 .57718 L
s
P
p
1 0 .6 r
.005 w
.57496 .62724 m
.57574 .62705 L
s
P
p
.2 0 1 r
.005 w
.58403 .61343 m
.58471 .61247 L
s
P
p
.2 0 1 r
.005 w
.58353 .61462 m
.58403 .61343 L
s
P
p
.2 0 1 r
.005 w
.58471 .61247 m
.58539 .6115 L
s
P
p
0 1 1 r
.005 w
.56845 .63829 m
.5687 .63701 L
s
P
p
.2 1 0 r
.005 w
.56453 .64341 m
.56531 .64322 L
s
P
p
.2 0 1 r
.005 w
.58539 .6115 m
.58617 .61089 L
s
P
p
.2 0 1 r
.005 w
.58327 .6159 m
.58353 .61462 L
s
P
p
1 0 .6 r
.005 w
.82924 .23913 m
.82973 .23795 L
s
P
p
1 .6 0 r
.005 w
.83382 .23216 m
.8343 .23099 L
s
P
p
.2 1 0 r
.005 w
.60686 .57965 m
.60735 .57846 L
s
P
p
1 0 .6 r
.005 w
.71752 .40999 m
.71807 .41063 L
s
P
p
1 0 .6 r
.005 w
.82876 .2403 m
.82924 .23913 L
s
P
p
1 .6 0 r
.005 w
.57574 .62705 m
.57652 .62686 L
s
P
p
.2 1 0 r
.005 w
.6055 .58157 m
.60618 .58061 L
s
P
p
.2 1 0 r
.005 w
.60618 .58061 m
.60686 .57965 L
s
P
p
0 1 1 r
.005 w
.59449 .59977 m
.59447 .59856 L
s
P
p
.2 1 0 r
.005 w
.56531 .64322 m
.56609 .64261 L
s
P
p
1 0 .6 r
.005 w
.58695 .61028 m
.58773 .61008 L
s
P
p
1 0 .6 r
.005 w
.82827 .24148 m
.82876 .2403 L
s
P
p
.2 0 1 r
.005 w
.58302 .61718 m
.58327 .6159 L
s
P
p
1 .6 0 r
.005 w
.60432 .58373 m
.605 .58276 L
s
P
p
.2 1 0 r
.005 w
.56745 .64068 m
.56795 .63949 L
s
P
p
.2 1 0 r
.005 w
.56609 .64261 m
.56677 .64165 L
s
P
p
.2 1 0 r
.005 w
.56677 .64165 m
.56745 .64068 L
s
P
p
1 0 .6 r
.005 w
.71807 .41063 m
.71861 .41126 L
s
P
p
1 0 .6 r
.005 w
.58773 .61008 m
.58852 .60989 L
s
P
p
0 1 1 r
.005 w
.59451 .60098 m
.59449 .59977 L
s
P
p
.2 1 0 r
.005 w
.5773 .62625 m
.57809 .62606 L
s
P
p
.2 0 1 r
.005 w
.82781 .24396 m
.82804 .24272 L
s
P
p
0 1 1 r
.005 w
.58226 .61966 m
.58252 .61838 L
s
P
p
1 0 .6 r
.005 w
.58852 .60989 m
.5893 .6097 L
s
P
p
.2 0 1 r
.005 w
.82787 .24512 m
.82781 .24396 L
s
P
p
0 1 1 r
.005 w
.58201 .62094 m
.58226 .61966 L
s
P
p
.2 1 0 r
.005 w
.57809 .62606 m
.57887 .62587 L
s
P
p
1 0 .6 r
.005 w
.71861 .41126 m
.71916 .41189 L
s
P
p
1 .6 0 r
.005 w
.5893 .6097 m
.59008 .60908 L
s
P
p
.2 1 0 r
.005 w
.594 .60354 m
.59425 .60226 L
s
P
p
.2 1 0 r
.005 w
.57887 .62587 m
.57965 .62526 L
s
P
p
.2 0 1 r
.005 w
.82792 .24628 m
.82787 .24512 L
s
P
p
.2 1 0 r
.005 w
.58101 .62333 m
.58151 .62214 L
s
P
p
.2 1 0 r
.005 w
.59076 .60812 m
.59154 .60751 L
s
P
p
.2 1 0 r
.005 w
.57965 .62526 m
.58033 .62429 L
s
P
p
.2 1 0 r
.005 w
.58033 .62429 m
.58101 .62333 L
s
P
p
1 .6 0 r
.005 w
.71916 .41189 m
.71971 .41252 L
s
P
p
.2 1 0 r
.005 w
.5935 .60474 m
.594 .60354 L
s
P
p
.2 1 0 r
.005 w
.59154 .60751 m
.59232 .60689 L
s
P
p
.2 1 0 r
.005 w
.593 .60593 m
.5935 .60474 L
s
P
p
.2 0 1 r
.005 w
.82825 .24722 m
.82792 .24628 L
s
P
p
.2 1 0 r
.005 w
.59232 .60689 m
.593 .60593 L
s
P
p
.2 0 1 r
.005 w
.82881 .24782 m
.82825 .24722 L
s
P
p
.2 1 0 r
.005 w
.72043 .41275 m
.72098 .41338 L
s
P
p
.2 0 1 r
.005 w
.82938 .24843 m
.82881 .24782 L
s
P
p
.2 1 0 r
.005 w
.72098 .41338 m
.72152 .41401 L
s
P
p
.2 1 0 r
.005 w
.72152 .41401 m
.72224 .41423 L
s
P
p
0 1 1 r
.005 w
.83028 .24997 m
.82971 .24937 L
s
P
p
.2 1 0 r
.005 w
.72224 .41423 m
.72305 .41402 L
s
P
p
.2 1 0 r
.005 w
.72305 .41402 m
.72385 .4138 L
s
P
p
0 1 1 r
.005 w
.83085 .25058 m
.83028 .24997 L
s
P
p
.2 1 0 r
.005 w
.72385 .4138 m
.72464 .41317 L
s
P
p
0 1 1 r
.005 w
.72543 .41254 m
.72611 .41158 L
s
P
p
0 1 1 r
.005 w
.72611 .41158 m
.72679 .41061 L
s
P
p
.2 0 1 r
.005 w
.72758 .40998 m
.72827 .40902 L
s
P
p
.2 1 0 r
.005 w
.83151 .25246 m
.83118 .25152 L
s
P
p
.2 0 1 r
.005 w
.72827 .40902 m
.72895 .40805 L
s
P
p
.2 0 1 r
.005 w
.72895 .40805 m
.72974 .40742 L
s
P
p
.2 0 1 r
.005 w
.72974 .40742 m
.73054 .40721 L
s
P
p
.2 1 0 r
.005 w
.83156 .25362 m
.83151 .25246 L
s
P
p
.2 0 1 r
.005 w
.73054 .40721 m
.73135 .40699 L
s
P
p
.2 1 0 r
.005 w
.83161 .25478 m
.83156 .25362 L
s
P
p
.2 0 1 r
.005 w
.73135 .40699 m
.73207 .40721 L
s
P
p
.2 1 0 r
.005 w
.83138 .25603 m
.83161 .25478 L
s
P
p
.2 1 0 r
.005 w
.8309 .25721 m
.83138 .25603 L
s
P
p
.2 1 0 r
.005 w
.83041 .25839 m
.8309 .25721 L
s
P
p
1 0 .6 r
.005 w
.73279 .40743 m
.73334 .40806 L
s
P
p
1 .6 0 r
.005 w
.82969 .26081 m
.83018 .25963 L
s
P
p
1 0 .6 r
.005 w
.73334 .40806 m
.73389 .4087 L
s
P
p
1 0 .6 r
.005 w
.82921 .26199 m
.82969 .26081 L
s
P
p
1 0 .6 r
.005 w
.82872 .26317 m
.82921 .26199 L
s
P
p
1 0 .6 r
.005 w
.82824 .26435 m
.82872 .26317 L
s
P
p
1 0 .6 r
.005 w
.73389 .4087 m
.73444 .40933 L
s
P
p
.2 0 1 r
.005 w
.82777 .26684 m
.828 .2656 L
s
P
p
1 .6 0 r
.005 w
.73444 .40933 m
.73517 .40955 L
s
P
p
.2 0 1 r
.005 w
.82783 .26801 m
.82777 .26684 L
s
P
p
.2 0 1 r
.005 w
.82788 .26918 m
.82783 .26801 L
s
P
p
.2 1 0 r
.005 w
.73597 .40933 m
.73669 .40955 L
s
P
p
.2 0 1 r
.005 w
.82821 .27012 m
.82788 .26918 L
s
P
p
.2 1 0 r
.005 w
.73669 .40955 m
.73742 .40978 L
s
P
p
.2 0 1 r
.005 w
.82878 .27073 m
.82821 .27012 L
s
P
p
.2 1 0 r
.005 w
.73742 .40978 m
.73822 .40956 L
s
P
p
.2 0 1 r
.005 w
.74383 .40065 m
.74451 .39968 L
s
P
p
.2 0 1 r
.005 w
.74333 .40183 m
.74383 .40065 L
s
P
p
.2 0 1 r
.005 w
.82935 .27134 m
.82878 .27073 L
s
P
p
.2 0 1 r
.005 w
.74451 .39968 m
.7453 .39905 L
s
P
p
.2 1 0 r
.005 w
.73822 .40956 m
.73902 .40893 L
s
P
p
.2 0 1 r
.005 w
.74284 .40302 m
.74333 .40183 L
s
P
p
.2 0 1 r
.005 w
.7453 .39905 m
.7461 .39842 L
s
P
p
0 1 1 r
.005 w
.74167 .40518 m
.74216 .40399 L
s
P
p
.2 1 0 r
.005 w
.73902 .40893 m
.73981 .4083 L
s
P
p
0 1 1 r
.005 w
.74118 .40636 m
.74167 .40518 L
s
P
p
.2 0 1 r
.005 w
.7461 .39842 m
.7469 .3982 L
s
P
p
.2 1 0 r
.005 w
.73981 .4083 m
.74049 .40733 L
s
P
p
0 1 1 r
.005 w
.83025 .2729 m
.82968 .27229 L
s
P
p
1 0 .6 r
.005 w
.74771 .39798 m
.74844 .3982 L
s
P
p
0 1 1 r
.005 w
.83082 .27351 m
.83025 .2729 L
s
P
p
1 0 .6 r
.005 w
.74844 .3982 m
.74916 .39842 L
s
P
p
1 0 .6 r
.005 w
.74916 .39842 m
.74989 .39864 L
s
P
p
.2 1 0 r
.005 w
.83148 .2754 m
.83115 .27446 L
s
P
p
.2 1 0 r
.005 w
.83153 .27657 m
.83148 .2754 L
s
P
p
.2 1 0 r
.005 w
.83159 .27774 m
.83153 .27657 L
s
P
p
.2 1 0 r
.005 w
.83135 .279 m
.83159 .27774 L
s
P
p
.2 1 0 r
.005 w
.83087 .28018 m
.83135 .279 L
s
P
p
.2 1 0 r
.005 w
.83038 .28136 m
.83087 .28018 L
s
P
p
1 .6 0 r
.005 w
.75474 .39733 m
.75547 .39755 L
s
P
p
1 0 .6 r
.005 w
.82349 .29253 m
.82418 .29156 L
s
P
p
1 0 .6 r
.005 w
.82418 .29156 m
.82486 .29059 L
s
P
p
1 0 .6 r
.005 w
.82486 .29059 m
.82555 .28962 L
s
P
p
1 .6 0 r
.005 w
.82966 .2838 m
.83015 .28261 L
s
P
p
.2 0 1 r
.005 w
.82252 .29489 m
.823 .29371 L
s
P
p
.2 0 1 r
.005 w
.82228 .29615 m
.82252 .29489 L
s
P
p
.2 0 1 r
.005 w
.82205 .2974 m
.82228 .29615 L
s
P
p
.2 1 0 r
.005 w
.75628 .39733 m
.75701 .39755 L
s
P
p
.2 0 1 r
.005 w
.8221 .29858 m
.82205 .2974 L
s
P
p
.2 1 0 r
.005 w
.75701 .39755 m
.75774 .39777 L
s
P
p
.2 0 1 r
.005 w
.82243 .29953 m
.8221 .29858 L
s
P
p
.2 1 0 r
.005 w
.75774 .39777 m
.75855 .39755 L
s
P
p
.2 0 1 r
.005 w
.76416 .38862 m
.76485 .38765 L
s
P
p
.2 0 1 r
.005 w
.76367 .3898 m
.76416 .38862 L
s
P
p
.2 0 1 r
.005 w
.82276 .30048 m
.82243 .29953 L
s
P
p
.2 0 1 r
.005 w
.76485 .38765 m
.76564 .38701 L
s
P
p
.2 1 0 r
.005 w
.75855 .39755 m
.75934 .39691 L
s
P
p
.2 0 1 r
.005 w
.76318 .39099 m
.76367 .3898 L
s
P
p
.2 0 1 r
.005 w
.76564 .38701 m
.76644 .38638 L
s
P
p
0 1 1 r
.005 w
.762 .39315 m
.76249 .39196 L
s
P
p
.2 1 0 r
.005 w
.75934 .39691 m
.76014 .39628 L
s
P
p
0 1 1 r
.005 w
.76151 .39434 m
.762 .39315 L
s
P
p
.2 0 1 r
.005 w
.76644 .38638 m
.76725 .38616 L
s
P
p
.2 1 0 r
.005 w
.76014 .39628 m
.76083 .39531 L
s
P
p
0 1 1 r
.005 w
.82315 .30261 m
.82282 .30166 L
s
P
p
1 0 .6 r
.005 w
.76807 .38594 m
.7688 .38616 L
s
P
p
0 1 1 r
.005 w
.82348 .30357 m
.82315 .30261 L
s
P
p
1 0 .6 r
.005 w
.7688 .38616 m
.76953 .38637 L
s
P
p
1 0 .6 r
.005 w
.76953 .38637 m
.77026 .38659 L
s
P
p
.2 1 0 r
.005 w
.82358 .30592 m
.82353 .30474 L
s
P
p
1 .6 0 r
.005 w
.77026 .38659 m
.77099 .38681 L
s
P
p
.2 1 0 r
.005 w
.82335 .30718 m
.82358 .30592 L
s
P
p
.2 0 1 r
.005 w
.8163 .31758 m
.81699 .31661 L
s
P
p
.2 0 1 r
.005 w
.81581 .31877 m
.8163 .31758 L
s
P
p
1 0 .6 r
.005 w
.81768 .31564 m
.81848 .315 L
s
P
p
.2 1 0 r
.005 w
.82312 .30843 m
.82335 .30718 L
s
P
p
.2 0 1 r
.005 w
.81533 .31995 m
.81581 .31877 L
s
P
p
1 0 .6 r
.005 w
.81848 .315 m
.81928 .31436 L
s
P
p
.2 0 1 r
.005 w
.81509 .32121 m
.81533 .31995 L
s
P
p
.2 1 0 r
.005 w
.7718 .38659 m
.77253 .38681 L
s
P
p
.2 1 0 r
.005 w
.82263 .30962 m
.82312 .30843 L
s
P
p
1 0 .6 r
.005 w
.81928 .31436 m
.82008 .31372 L
s
P
p
.2 1 0 r
.005 w
.82126 .31156 m
.82194 .31059 L
s
P
p
.2 1 0 r
.005 w
.82194 .31059 m
.82263 .30962 L
s
P
p
.2 0 1 r
.005 w
.81514 .32239 m
.81509 .32121 L
s
P
p
1 .6 0 r
.005 w
.82008 .31372 m
.82077 .31275 L
s
P
p
.2 1 0 r
.005 w
.77253 .38681 m
.77326 .38703 L
s
P
p
.2 0 1 r
.005 w
.81519 .32357 m
.81514 .32239 L
s
P
p
.2 1 0 r
.005 w
.77326 .38703 m
.77408 .38681 L
s
P
p
.2 0 1 r
.005 w
.7797 .37786 m
.78039 .37689 L
s
P
p
.2 0 1 r
.005 w
.77921 .37905 m
.7797 .37786 L
s
P
p
.2 0 1 r
.005 w
.78039 .37689 m
.78119 .37626 L
s
P
p
.2 1 0 r
.005 w
.77408 .38681 m
.77488 .38617 L
s
P
p
.2 0 1 r
.005 w
.77872 .38024 m
.77921 .37905 L
s
P
p
.2 0 1 r
.005 w
.78119 .37626 m
.78198 .37562 L
s
P
p
0 1 1 r
.005 w
.77754 .38241 m
.77803 .38121 L
s
P
p
0 1 1 r
.005 w
.81501 .32601 m
.81496 .32483 L
s
P
p
.2 1 0 r
.005 w
.77488 .38617 m
.77567 .38554 L
s
P
p
0 1 1 r
.005 w
.77705 .3836 m
.77754 .38241 L
s
P
p
.2 0 1 r
.005 w
.78198 .37562 m
.7828 .3754 L
s
P
p
.2 1 0 r
.005 w
.77567 .38554 m
.77636 .38457 L
s
P
p
0 1 1 r
.005 w
.81506 .3272 m
.81501 .32601 L
s
P
p
.2 0 1 r
.005 w
.80606 .33981 m
.80675 .33884 L
s
P
p
.2 0 1 r
.005 w
.80557 .341 m
.80606 .33981 L
s
P
p
1 0 .6 r
.005 w
.80744 .33787 m
.80824 .33723 L
s
P
p
.2 0 1 r
.005 w
.80508 .34219 m
.80557 .341 L
s
P
p
1 0 .6 r
.005 w
.80824 .33723 m
.80904 .33659 L
s
P
p
.2 0 1 r
.005 w
.80485 .34345 m
.80508 .34219 L
s
P
p
1 0 .6 r
.005 w
.78362 .37518 m
.78435 .37539 L
s
P
p
1 0 .6 r
.005 w
.80904 .33659 m
.80984 .33595 L
s
P
p
.2 0 1 r
.005 w
.8049 .34464 m
.80485 .34345 L
s
P
p
1 .6 0 r
.005 w
.80984 .33595 m
.81064 .33532 L
s
P
p
.2 1 0 r
.005 w
.8146 .32972 m
.81483 .32846 L
s
P
p
1 0 .6 r
.005 w
.78435 .37539 m
.78508 .37561 L
s
P
p
.2 1 0 r
.005 w
.81133 .33434 m
.81213 .33371 L
s
P
p
.2 1 0 r
.005 w
.81411 .33091 m
.8146 .32972 L
s
P
p
.2 0 1 r
.005 w
.80495 .34582 m
.8049 .34464 L
s
P
p
.2 1 0 r
.005 w
.81213 .33371 m
.81293 .33307 L
s
P
p
.2 1 0 r
.005 w
.81362 .3321 m
.81411 .33091 L
s
P
p
1 0 .6 r
.005 w
.78508 .37561 m
.78582 .37583 L
s
P
p
.2 1 0 r
.005 w
.81293 .33307 m
.81362 .3321 L
s
P
p
.2 0 1 r
.005 w
.79415 .36212 m
.79484 .36114 L
s
P
p
.2 0 1 r
.005 w
.79366 .36331 m
.79415 .36212 L
s
P
p
.2 0 1 r
.005 w
.79484 .36114 m
.79553 .36017 L
s
P
p
.2 0 1 r
.005 w
.79553 .36017 m
.79633 .35953 L
s
P
p
.2 0 1 r
.005 w
.79342 .36457 m
.79366 .36331 L
s
P
p
1 .6 0 r
.005 w
.78582 .37583 m
.78663 .37561 L
s
P
p
0 1 1 r
.005 w
.80476 .34827 m
.80471 .34708 L
s
P
p
1 0 .6 r
.005 w
.79713 .3589 m
.79794 .35867 L
s
P
p
.2 0 1 r
.005 w
.79319 .36584 m
.79342 .36457 L
s
P
p
1 0 .6 r
.005 w
.79794 .35867 m
.79876 .35845 L
s
P
p
0 1 1 r
.005 w
.80481 .34946 m
.80476 .34827 L
s
P
p
.2 1 0 r
.005 w
.78743 .37497 m
.78825 .37475 L
s
P
p
0 1 1 r
.005 w
.79246 .36829 m
.7927 .36703 L
s
P
p
1 0 .6 r
.005 w
.79876 .35845 m
.79958 .35822 L
s
P
p
0 1 1 r
.005 w
.79223 .36956 m
.79246 .36829 L
s
P
p
.2 1 0 r
.005 w
.78825 .37475 m
.78907 .37452 L
s
P
p
1 .6 0 r
.005 w
.79958 .35822 m
.80038 .35759 L
s
P
p
.2 1 0 r
.005 w
.80434 .35198 m
.80458 .35072 L
s
P
p
.2 1 0 r
.005 w
.78907 .37452 m
.78987 .37389 L
s
P
p
.2 1 0 r
.005 w
.79124 .37194 m
.79173 .37075 L
s
P
p
.2 1 0 r
.005 w
.80107 .35661 m
.80187 .35598 L
s
P
p
.2 1 0 r
.005 w
.78987 .37389 m
.79055 .37292 L
s
P
p
.2 1 0 r
.005 w
.79055 .37292 m
.79124 .37194 L
s
P
p
.2 1 0 r
.005 w
.80385 .35317 m
.80434 .35198 L
s
P
p
.2 1 0 r
.005 w
.80187 .35598 m
.80267 .35534 L
s
P
p
.2 1 0 r
.005 w
.80336 .35437 m
.80385 .35317 L
s
P
p
.2 1 0 r
.005 w
.80267 .35534 m
.80336 .35437 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo0ol00ddPo`0Do`40003oo`;o0T`00b3oo`0Co`40003oo`;o00>dool05Ol10000o_l0123o
UIDGo`40003mo`04CB2EUASo0@000?go00>dool06Ol10000o?l00iFdo`0Jo`40003io`04C22EUAco
0@000?So00>dCOl07_l10000n?l00iGoo`0No`40003do`8P00<AUOl08?l10000lol2C2Co0@000??o
00==ool08ol10000lol00kCoo`0So`40003bo`:E9Ol10000lOl2UBKo0@000?3o0R0Wo`40003`o`03
C?oo02Ko0@000?3o00>dool09_l10000l?l00iGoo`0Vo`40003_o`03UOoo02Oo0@000>ko00<AUOl0
:?l10000kOl282[o0@000>go00=<ool0:Ol10000kOl00kCoo`0Yo`40003]o`03UOoo02Wo0@000>co
0YD[o`40003[o`034IGo02_o0@000>_o00<Pool0:ol10000j_l2C2go0@000>[o0Td]o`40003[o`03
]?oo02_o0@000>_o00>Eool0:ol10000j_l2UBgo0@000>[o00<Pool0;?l10000jOl00d`Po`0]o`40
003Yo`03COoo02go0@000>Wo00=<]?l0;Ol10000j_l00iGoo`0/o`40003Zo`03UOoo02co0@000>[o
00<Pool0;?l10000jOl282ko0@000>Wo00==ool0;Ol10000jOl2C2ko0@000>[o00>Eool0;?l10000
j_l00iGoo`0/o`40003Zo`034Ooo02co0@000>[o00<Aool0;?l10000jOl00b3oo`0]o`40003Xo`8P
;ol10000j?l00dgoo`0^o`40003Xo`9<;ol10000jOl00iGoo`0]o`40003Yo`03UOoo02go0@000>Wo
00<Aool0;Ol10000j?l282oo0@000>So00==ool0;_l10000j?l00dcoo`0^o`40003Xo`03CKCo02ko
0@000>Wo00>Eool0;Ol10000jOl00iGoo`0]o`40003Yo`034Ooo02go0@000?oo6_l10000iol00b3o
o`0_o`40003Wo`03COoo02oo0@000>Ko0T`ao`40003Wo`03]?oo02oo0@000>Oo00>Eool0;ol10000
iol00iGoo`0_o`40003Vo`034IGo033o0@000>Go00<P4Ol0<Ol10000iOl00dcoo`0ao`40003Uo`03
COoo037o0@000>Go00>dool0<Ol10000i?l00iGoo`0bo`40003So`:E=?l10000h_l00b0Ao`0do`40
003Ro`03C?oo03Co0@000>;o00==ool0=?l10000h_l00kCoo`0do`40003Ro`03UOoo03Co0@000>7o
00>Eool0=Ol10000gol00b0AU@0go`40003Oo`03C?oo03Oo0@000=ko0Tdio`40003No`03]?oo03So
0@000=ko00>Eool0>?l10000fol00d`AU@0ko`40003Jo`9=?Ol10000f_l00kCoo`0lo`40003Fo`03
CB2E00:E?_l10000e_l00dcoo`10o`40003Eo`:d@_l10000dOl00d`Po`02UD?o0@000=3o0Td00b3o
o`14o`40003@o`03]?oo04Ko0@000<co00==82000YE8o`400034o`0:C23ood`PUKA<o`:EBOl10000
_ol280;o0Td00a6E]002o`:ECOl10000__l00dcoo`02U@04]?ooUE;o0@000;go0[AJo`40002ko`03
89FE05_o0@000;[o0TeMo`40002jo`03C?oo05co0@000;[o00>dool0G?l10000^Ol00iGoo`1Mo`40
002go`0389FE05oo0@000;Ko0TaQo`40002fo`03COoo063o0@000;Ko00>dool0H?l10000]Ol2UF;o
0@000;Co0YESo`40002co`03COoo06?o0@000;?o00=<ool0Hol10000/ol00kCoo`1So`40002bo`:E
IOl10000/_l00iGoo`1To`40002ao`034IGo06Go0@000;3o00==8?l0I_l10000/?l00dcoo`1Vo`40
002`o`03COoo06Ko0@000;3o00>dUOl0I_l10000/?l2UFOo0@000;3o00>Eool0I_l10000[ol00b0A
o`1Wo`40002_o`03C?oo06Oo0@000:oo00==ool0Iol10000[ol00kCoo`1Wo`40002_o`03UOoo06Oo
0@000:oo00>Eool0Iol10000[_l2UFWo0@000:ko00<Aool0J?l10000[?l286_o0@000:co00=<ool0
J_l10000[?l00dgoo`1Zo`40002/o`03]?oo06[o0@000:co00>Eool0J_l10000[?l00iGoo`1Zo`40
002[o`034IGo06_o0@000:[o00<P4Ol0K?l10000Z_l00dgoo`1/o`40002Zo`03C?oo06co0@000:[o
00>dool0K?l10000Z_l00iGoo`1/o`40002Zo`03UOoo06co0@000:[o00<Aool0K?l10000ZOl00a7o
o`1]o`40002Wo`8PL?l10000Yol00dgoo`1_o`40002Wo`03C?oo06oo0@000:Oo00>dool0Kol10000
Y_l00iGoo`1`o`40002Vo`03UOoo073o0@000:Co00<P4Ol0L_l10000Xol2CGCo0@000:?o00>dool0
Lol10000Xol00iGoo`1co`40002Ro`:EMOl10000X?l00ddA4@1fo`40001oo`9<7ol00dcoo`1fo`40
001lo`058?ndCB007_l00kA=o`1go`40001ko`04C16E]0;o00<Aool06ol00iGoo`1go`40001jo`03
]4go00Go00BECDdP5_l014dPUIEio`40001go`04C16EU@Oo00JEoonEod`Do`03C14A07[o0@0007Oo
00==oiD02ol019FdCB0Bo`03]4go07_o0@0007Ko00>dC?l03ol019Good`3o`03C?oo00;o00I<8?oo
C142UGgo0@0007Co00<AUID04_l01YE=CB3oC@8P0_l2C@:E00A=oa6EO_l10000Lol00dcoo`0Fo`03
UKBd00;o0YD01;CooiF2o`40001co`03COoo0:?o0@0007;o00>dool0Y?l10000L_l00iGoo`2To`40
001`o`0389FE0:Ko0@0006oo00==8?l0Yol10000Kol00dcoo`2Wo`40001_o`03]?oo0:Oo0@0006oo
00>Eool0Yol10000Kol00iGoo`2Wo`40001]o`0389Go0:Wo0@0006go00==ool0ZOl10000K?l00dco
o`2Zo`40001/o`03]?oo0:[o0@0006co00>Eool0Z_l10000K?l00iGoo`2Zo`40001[o`03UOoo0:_o
0@0003[o00E=oom=800Zo`8P[_l10000=_l02T`Pod`PUKA<4ID2C2Ko0Tb_o`40000eo`9=0YD01;Co
UID2o`04UK@P82Go00==ool0[_l10000=Ol00kCoo`0`o`03]?oo0:ko0@0000co1P0Qo`034IFE00co
00<Aool08ol00iGoo`2^o`40000;o`P07ol00dcoo`0=o`03UOoo02;o0YF`o`40000:o`X07_l00dgo
o`0=o`03UDe=027o00<P4Ol0/?l100002Ol<01co00>dool04?l00b3oo`0No`9</_l100002?l>01_o
00>Eool04?l00a7oo`0No`03COoo0;7o0@0000So3P0Io`0389Go01;o00>Eool07_l00kCoo`2ao`40
0008o`L000<A0000100Ho`9=5?l00iE=C@0No`03UOoo0;7o0@0000So1`000iD0000401So00>dool0
5Ol00b3oo`0Ko`:E/ol100002?l70003UDe=00@05ol2UAOo00<Aool06Ol280034Ooo0;;o0@0000So
2@000b00000201Co00A<816E6?l00iGoo`0Ho`9<]_l100002Ol80004800001Go00==ool06Ol00iFd
C@0Ho`03]?oo0;Go0@0000[o2P0Eo`03]4co01co00=<8?l05_l00kCoo`2eo`40000;o`H000>E0?l0
5Ol00iGoo`0Mo`03UOm=01Co00>Eool0]_l100003?l50003UKA<01Co0YDOo`04UDa<813o00A<89FE
^?l100004_l00ddPo`0Ao`03CB0A02?o00<Pool03_l00kCoo`2io`40000Co`034Ooo013o00=<ool0
8ol0116Eod`:o`8P00>E]?l0^_l100004ol00iGoo`0@o`03]?oo02Co00BECDdP2?l2C@:E_?l10000
4ol00iE<C00<o`03C23o00:E:Ol00iGoC006o`03]?oo0;go0@0001Go00<Pool02_l014dPUIDZo`07
UKA=8?m=8002U@03]?oo0;go0@0001Go00<Aool02Ol00kCoo`0_o`:E00BdoonE`?l100005Ol01iFd
CB3oCB000_l014dAUIDbo`03UOoo0<;o0@0001Ko00RdoiGoC?nE]?_o0@0001So0YGoo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0299923, 0.193613, 0.00354098, 
  0.00212096}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0302835 1.00515 -0.298377 1.62292 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.06737 .5276 Mdot
P
p
1 .6 0 r
.005 w
.06737 .5276 m
.06732 .5285 L
s
P
p
.2 1 0 r
.005 w
.06743 .5293 m
.06738 .5302 L
s
P
p
.2 1 0 r
.005 w
.06738 .5302 m
.06733 .53111 L
s
P
p
.2 1 0 r
.005 w
.06733 .53111 m
.06744 .5319 L
s
P
p
.2 1 0 r
.005 w
.06744 .5319 m
.06769 .53253 L
s
P
p
.2 1 0 r
.005 w
.06769 .53253 m
.06794 .53316 L
s
P
p
.2 1 0 r
.005 w
.06794 .53316 m
.06831 .53358 L
s
P
p
0 1 1 r
.005 w
.06869 .534 m
.06917 .53418 L
s
P
p
0 1 1 r
.005 w
.06917 .53418 m
.06965 .53436 L
s
P
p
.2 0 1 r
.005 w
.07003 .53478 m
.07051 .53496 L
s
P
p
.2 0 1 r
.005 w
.07051 .53496 m
.07099 .53514 L
s
P
p
.2 0 1 r
.005 w
.07099 .53514 m
.07136 .53556 L
s
P
p
.2 0 1 r
.005 w
.07136 .53556 m
.07161 .53619 L
s
P
p
.2 0 1 r
.005 w
.07161 .53619 m
.07187 .53682 L
s
P
p
.2 0 1 r
.005 w
.07187 .53682 m
.07197 .53762 L
s
P
p
1 0 .6 r
.005 w
.07208 .53841 m
.07203 .53932 L
s
P
p
1 0 .6 r
.005 w
.07203 .53932 m
.07198 .54023 L
s
P
p
1 0 .6 r
.005 w
.07198 .54023 m
.07194 .54114 L
s
P
p
1 .6 0 r
.005 w
.07257 .54593 m
.07252 .54684 L
s
P
p
.2 1 0 r
.005 w
.07263 .54764 m
.07258 .54855 L
s
P
p
.2 1 0 r
.005 w
.07258 .54855 m
.07254 .54946 L
s
P
p
.2 1 0 r
.005 w
.07254 .54946 m
.07264 .55026 L
s
P
p
.2 1 0 r
.005 w
.07264 .55026 m
.07289 .55089 L
s
P
p
.2 1 0 r
.005 w
.07289 .55089 m
.07314 .55152 L
s
P
p
.2 1 0 r
.005 w
.07314 .55152 m
.07352 .55195 L
s
P
p
0 1 1 r
.005 w
.0739 .55237 m
.07438 .55255 L
s
P
p
0 1 1 r
.005 w
.07438 .55255 m
.07487 .55274 L
s
P
p
.2 0 1 r
.005 w
.07525 .55316 m
.07573 .55335 L
s
P
p
.2 0 1 r
.005 w
.07573 .55335 m
.07621 .55353 L
s
P
p
.2 0 1 r
.005 w
.07621 .55353 m
.07659 .55395 L
s
P
p
.2 0 1 r
.005 w
.07659 .55395 m
.07684 .55459 L
s
P
p
.2 0 1 r
.005 w
.07684 .55459 m
.07709 .55522 L
s
P
p
.2 0 1 r
.005 w
.07709 .55522 m
.0772 .55602 L
s
P
p
1 0 .6 r
.005 w
.07731 .55682 m
.07726 .55774 L
s
P
p
1 0 .6 r
.005 w
.07726 .55774 m
.07721 .55865 L
s
P
p
1 0 .6 r
.005 w
.07721 .55865 m
.07717 .55957 L
s
P
p
1 .6 0 r
.005 w
.07717 .55957 m
.07712 .56048 L
s
P
p
.2 1 0 r
.005 w
.07723 .56129 m
.07718 .5622 L
s
P
p
.2 1 0 r
.005 w
.07718 .5622 m
.07714 .56312 L
s
P
p
.2 1 0 r
.005 w
.07714 .56312 m
.07724 .56392 L
s
P
p
.2 1 0 r
.005 w
.07724 .56392 m
.07749 .56456 L
s
P
p
.2 1 0 r
.005 w
.07749 .56456 m
.07775 .56519 L
s
P
p
.2 1 0 r
.005 w
.07775 .56519 m
.07813 .56562 L
s
P
p
0 1 1 r
.005 w
.07851 .56605 m
.07899 .56623 L
s
P
p
0 1 1 r
.005 w
.07899 .56623 m
.07948 .56642 L
s
P
p
.2 0 1 r
.005 w
.07986 .56684 m
.08034 .56703 L
s
P
p
.2 0 1 r
.005 w
.08034 .56703 m
.08082 .56722 L
s
P
p
.2 0 1 r
.005 w
.08082 .56722 m
.08121 .56765 L
s
P
p
.2 0 1 r
.005 w
.08121 .56765 m
.08146 .56828 L
s
P
p
.2 0 1 r
.005 w
.08146 .56828 m
.08171 .56892 L
s
P
p
.2 0 1 r
.005 w
.08171 .56892 m
.08182 .56973 L
s
P
p
1 0 .6 r
.005 w
.08193 .57053 m
.08188 .57145 L
s
P
p
1 0 .6 r
.005 w
.08188 .57145 m
.08184 .57237 L
s
P
p
1 0 .6 r
.005 w
.08184 .57237 m
.08179 .57329 L
s
P
p
1 .6 0 r
.005 w
.08179 .57329 m
.0819 .57409 L
s
P
p
.2 1 0 r
.005 w
.08215 .57473 m
.08226 .57554 L
s
P
p
.2 1 0 r
.005 w
.08226 .57554 m
.08237 .57635 L
s
P
p
.2 1 0 r
.005 w
.08237 .57635 m
.08262 .57699 L
s
P
p
.2 1 0 r
.005 w
.08262 .57699 m
.083 .57742 L
s
P
p
.2 1 0 r
.005 w
.083 .57742 m
.08339 .57785 L
s
P
p
.2 1 0 r
.005 w
.08339 .57785 m
.08387 .57803 L
s
P
p
0 1 1 r
.005 w
.08436 .57822 m
.08491 .57816 L
s
P
p
0 1 1 r
.005 w
.08491 .57816 m
.08547 .57809 L
s
P
p
.2 0 1 r
.005 w
.08595 .57828 m
.08651 .57822 L
s
P
p
.2 0 1 r
.005 w
.08651 .57822 m
.08706 .57815 L
s
P
p
.2 0 1 r
.005 w
.08706 .57815 m
.08755 .57834 L
s
P
p
.2 0 1 r
.005 w
.08755 .57834 m
.08793 .57877 L
s
P
p
.2 0 1 r
.005 w
.08793 .57877 m
.08832 .5792 L
s
P
p
.2 0 1 r
.005 w
.08832 .5792 m
.08857 .57984 L
s
P
p
1 0 .6 r
.005 w
.08883 .58048 m
.08894 .58129 L
s
P
p
1 0 .6 r
.005 w
.08894 .58129 m
.08904 .5821 L
s
P
p
1 0 .6 r
.005 w
.08904 .5821 m
.08915 .58291 L
s
P
p
1 .6 0 r
.005 w
.08915 .58291 m
.08941 .58355 L
s
P
p
.2 1 0 r
.005 w
.08979 .58399 m
.09005 .58463 L
s
P
p
.2 1 0 r
.005 w
.09005 .58463 m
.0903 .58527 L
s
P
p
.2 1 0 r
.005 w
.0903 .58527 m
.09069 .5857 L
s
P
p
.2 1 0 r
.005 w
.09069 .5857 m
.09118 .58589 L
s
P
p
.2 1 0 r
.005 w
.09118 .58589 m
.09166 .58608 L
s
P
p
.2 1 0 r
.005 w
.09166 .58608 m
.09222 .58602 L
s
P
p
0 1 1 r
.005 w
.09278 .58595 m
.09337 .58564 L
s
P
p
0 1 1 r
.005 w
.09337 .58564 m
.09396 .58533 L
s
P
p
.2 0 1 r
.005 w
.09451 .58526 m
.0951 .58495 L
s
P
p
.2 0 1 r
.005 w
.0951 .58495 m
.09569 .58463 L
s
P
p
.2 0 1 r
.005 w
.09569 .58463 m
.09625 .58457 L
s
P
p
.2 0 1 r
.005 w
.09625 .58457 m
.09674 .58476 L
s
P
p
.2 0 1 r
.005 w
.09674 .58476 m
.09723 .58495 L
s
P
p
.2 0 1 r
.005 w
.09723 .58495 m
.09762 .58538 L
s
P
p
1 0 .6 r
.005 w
.098 .58581 m
.09826 .58646 L
s
P
p
1 0 .6 r
.005 w
.09826 .58646 m
.09852 .5871 L
s
P
p
1 0 .6 r
.005 w
.09852 .5871 m
.09877 .58775 L
s
P
p
1 .6 0 r
.005 w
.09877 .58775 m
.09903 .58839 L
s
P
p
.2 1 0 r
.005 w
.09942 .58882 m
.09967 .58947 L
s
P
p
.2 1 0 r
.005 w
.09967 .58947 m
.09993 .59011 L
s
P
p
.2 1 0 r
.005 w
.09993 .59011 m
.10032 .59055 L
s
P
p
.2 1 0 r
.005 w
.10032 .59055 m
.10081 .59074 L
s
P
p
.2 1 0 r
.005 w
.10081 .59074 m
.1013 .59093 L
s
P
p
.2 1 0 r
.005 w
.1013 .59093 m
.10186 .59086 L
s
P
p
0 1 1 r
.005 w
.10242 .5908 m
.10301 .59049 L
s
P
p
0 1 1 r
.005 w
.10301 .59049 m
.1036 .59017 L
s
P
p
.2 0 1 r
.005 w
.10416 .59011 m
.10475 .58979 L
s
P
p
.2 0 1 r
.005 w
.10475 .58979 m
.10534 .58948 L
s
P
p
.2 0 1 r
.005 w
.10534 .58948 m
.10591 .58941 L
s
P
p
.2 0 1 r
.005 w
.10591 .58941 m
.1064 .58961 L
s
P
p
.2 0 1 r
.005 w
.1064 .58961 m
.10689 .5898 L
s
P
p
.2 0 1 r
.005 w
.10689 .5898 m
.10728 .59023 L
s
P
p
1 0 .6 r
.005 w
.10766 .59066 m
.10792 .59131 L
s
P
p
1 0 .6 r
.005 w
.10792 .59131 m
.10818 .59196 L
s
P
p
1 0 .6 r
.005 w
.10818 .59196 m
.10844 .5926 L
s
P
p
1 .6 0 r
.005 w
.10844 .5926 m
.10883 .59304 L
s
P
p
.2 1 0 r
.005 w
.10932 .59323 m
.10971 .59366 L
s
P
p
.2 1 0 r
.005 w
.10971 .59366 m
.1101 .5941 L
s
P
p
.2 1 0 r
.005 w
.1101 .5941 m
.11059 .59429 L
s
P
p
.2 1 0 r
.005 w
.11059 .59429 m
.11116 .59423 L
s
P
p
.2 1 0 r
.005 w
.11116 .59423 m
.11172 .59416 L
s
P
p
.2 1 0 r
.005 w
.11172 .59416 m
.11231 .59385 L
s
P
p
0 1 1 r
.005 w
.1129 .59353 m
.11349 .59299 L
s
P
p
0 1 1 r
.005 w
.11349 .59299 m
.11407 .59244 L
s
P
p
.2 0 1 r
.005 w
.11467 .59213 m
.11525 .59158 L
s
P
p
.2 0 1 r
.005 w
.11525 .59158 m
.11584 .59104 L
s
P
p
.2 0 1 r
.005 w
.11584 .59104 m
.11643 .59072 L
s
P
p
.2 0 1 r
.005 w
.11643 .59072 m
.11699 .59066 L
s
P
p
.2 0 1 r
.005 w
.11699 .59066 m
.11756 .5906 L
s
P
p
.2 0 1 r
.005 w
.11756 .5906 m
.11805 .59079 L
s
P
p
1 0 .6 r
.005 w
.11855 .59098 m
.11894 .59141 L
s
P
p
1 0 .6 r
.005 w
.11894 .59141 m
.11933 .59185 L
s
P
p
1 0 .6 r
.005 w
.11933 .59185 m
.11972 .59228 L
s
P
p
1 .6 0 r
.005 w
.12207 .5949 m
.12256 .59509 L
s
P
p
.2 1 0 r
.005 w
.12313 .59503 m
.12362 .59522 L
s
P
p
.2 1 0 r
.005 w
.12362 .59522 m
.12412 .59541 L
s
P
p
.2 1 0 r
.005 w
.12412 .59541 m
.12468 .59535 L
s
P
p
.2 1 0 r
.005 w
.12468 .59535 m
.12528 .59503 L
s
P
p
.2 1 0 r
.005 w
.12528 .59503 m
.12588 .59472 L
s
P
p
.2 1 0 r
.005 w
.12588 .59472 m
.12646 .59417 L
s
P
p
0 1 1 r
.005 w
.12705 .59362 m
.12759 .59288 L
s
P
p
0 1 1 r
.005 w
.12759 .59288 m
.12812 .59214 L
s
P
p
.2 0 1 r
.005 w
.12871 .5916 m
.12925 .59086 L
s
P
p
.2 0 1 r
.005 w
.12925 .59086 m
.12978 .59012 L
s
P
p
.2 0 1 r
.005 w
.12978 .59012 m
.13037 .58957 L
s
P
p
.2 0 1 r
.005 w
.13037 .58957 m
.13097 .58925 L
s
P
p
.2 0 1 r
.005 w
.13097 .58925 m
.13157 .58894 L
s
P
p
.2 0 1 r
.005 w
.13157 .58894 m
.13213 .58887 L
s
P
p
1 0 .6 r
.005 w
.1327 .58881 m
.13319 .589 L
s
P
p
1 0 .6 r
.005 w
.13319 .589 m
.13369 .58919 L
s
P
p
1 0 .6 r
.005 w
.13369 .58919 m
.13419 .58939 L
s
P
p
1 .6 0 r
.005 w
.13419 .58939 m
.13469 .58958 L
s
P
p
.2 1 0 r
.005 w
.13525 .58951 m
.13575 .58971 L
s
P
p
.2 1 0 r
.005 w
.13575 .58971 m
.13625 .5899 L
s
P
p
.2 1 0 r
.005 w
.13625 .5899 m
.13682 .58983 L
s
P
p
.2 1 0 r
.005 w
.13682 .58983 m
.13742 .58952 L
s
P
p
.2 1 0 r
.005 w
.13742 .58952 m
.13801 .5892 L
s
P
p
.2 1 0 r
.005 w
.13801 .5892 m
.1386 .58865 L
s
P
p
0 1 1 r
.005 w
.13919 .58811 m
.13973 .58737 L
s
P
p
0 1 1 r
.005 w
.13973 .58737 m
.14027 .58662 L
s
P
p
.2 0 1 r
.005 w
.14085 .58608 m
.14139 .58534 L
s
P
p
.2 0 1 r
.005 w
.14139 .58534 m
.14193 .58459 L
s
P
p
.2 0 1 r
.005 w
.14193 .58459 m
.14252 .58405 L
s
P
p
.2 0 1 r
.005 w
.14252 .58405 m
.14312 .58373 L
s
P
p
.2 0 1 r
.005 w
.14312 .58373 m
.14372 .58341 L
s
P
p
.2 0 1 r
.005 w
.14372 .58341 m
.14428 .58335 L
s
P
p
1 0 .6 r
.005 w
.14485 .58328 m
.14535 .58347 L
s
P
p
1 0 .6 r
.005 w
.14535 .58347 m
.14585 .58367 L
s
P
p
1 0 .6 r
.005 w
.14585 .58367 m
.14635 .58386 L
s
P
p
1 .6 0 r
.005 w
.14873 .58647 m
.14923 .58667 L
s
P
p
.2 1 0 r
.005 w
.1498 .5866 m
.15031 .58679 L
s
P
p
.2 1 0 r
.005 w
.15031 .58679 m
.15081 .58699 L
s
P
p
.2 1 0 r
.005 w
.15081 .58699 m
.15138 .58692 L
s
P
p
.2 1 0 r
.005 w
.15138 .58692 m
.15198 .5866 L
s
P
p
.2 1 0 r
.005 w
.15198 .5866 m
.15258 .58629 L
s
P
p
.2 1 0 r
.005 w
.15258 .58629 m
.15317 .58574 L
s
P
p
0 1 1 r
.005 w
.15376 .58519 m
.1543 .58445 L
s
P
p
0 1 1 r
.005 w
.1543 .58445 m
.15484 .5837 L
s
P
p
.2 0 1 r
.005 w
.15543 .58315 m
.15597 .58241 L
s
P
p
.2 0 1 r
.005 w
.15597 .58241 m
.15651 .58167 L
s
P
p
.2 0 1 r
.005 w
.15651 .58167 m
.1571 .58112 L
s
P
p
.2 0 1 r
.005 w
.1571 .58112 m
.1577 .5808 L
s
P
p
.2 0 1 r
.005 w
.1577 .5808 m
.1583 .58048 L
s
P
p
.2 0 1 r
.005 w
.1583 .58048 m
.15887 .58042 L
s
P
p
1 0 .6 r
.005 w
.15944 .58035 m
.15995 .58054 L
s
P
p
1 0 .6 r
.005 w
.15995 .58054 m
.16045 .58073 L
s
P
p
1 0 .6 r
.005 w
.16045 .58073 m
.16095 .58093 L
s
P
p
1 .6 0 r
.005 w
.16095 .58093 m
.16146 .58112 L
s
P
p
.2 1 0 r
.005 w
.16203 .58105 m
.16253 .58125 L
s
P
p
.2 1 0 r
.005 w
.16253 .58125 m
.16303 .58144 L
s
P
p
.2 1 0 r
.005 w
.16303 .58144 m
.16361 .58137 L
s
P
p
.2 1 0 r
.005 w
.16361 .58137 m
.16421 .58105 L
s
P
p
.2 1 0 r
.005 w
.16421 .58105 m
.16481 .58073 L
s
P
p
.2 1 0 r
.005 w
.16481 .58073 m
.1654 .58018 L
s
P
p
0 1 1 r
.005 w
.166 .57963 m
.16654 .57889 L
s
P
p
0 1 1 r
.005 w
.16654 .57889 m
.16708 .57815 L
s
P
p
.2 0 1 r
.005 w
.16767 .5776 m
.16821 .57685 L
s
P
p
.2 0 1 r
.005 w
.16821 .57685 m
.16875 .57611 L
s
P
p
.2 0 1 r
.005 w
.16875 .57611 m
.16934 .57556 L
s
P
p
.2 0 1 r
.005 w
.16934 .57556 m
.16995 .57524 L
s
P
p
.2 0 1 r
.005 w
.16995 .57524 m
.17055 .57492 L
s
P
p
.2 0 1 r
.005 w
.17055 .57492 m
.17112 .57485 L
s
P
p
1 0 .6 r
.005 w
.1717 .57479 m
.1722 .57498 L
s
P
p
1 0 .6 r
.005 w
.1722 .57498 m
.17271 .57517 L
s
P
p
1 0 .6 r
.005 w
.17271 .57517 m
.17321 .57536 L
s
P
p
1 .6 0 r
.005 w
.17321 .57536 m
.17361 .5758 L
s
P
p
.2 1 0 r
.005 w
.17412 .57599 m
.17452 .57642 L
s
P
p
.2 1 0 r
.005 w
.17452 .57642 m
.17492 .57686 L
s
P
p
.2 1 0 r
.005 w
.17492 .57686 m
.17543 .57705 L
s
P
p
.2 1 0 r
.005 w
.17543 .57705 m
.176 .57699 L
s
P
p
.2 1 0 r
.005 w
.176 .57699 m
.17658 .57692 L
s
P
p
.2 1 0 r
.005 w
.17658 .57692 m
.17718 .5766 L
s
P
p
0 1 1 r
.005 w
.17779 .57628 m
.17838 .57573 L
s
P
p
0 1 1 r
.005 w
.17838 .57573 m
.17898 .57518 L
s
P
p
.2 0 1 r
.005 w
.17958 .57486 m
.18018 .57431 L
s
P
p
.2 0 1 r
.005 w
.18018 .57431 m
.18077 .57376 L
s
P
p
.2 0 1 r
.005 w
.18077 .57376 m
.18138 .57344 L
s
P
p
.2 0 1 r
.005 w
.18138 .57344 m
.18195 .57337 L
s
P
p
.2 0 1 r
.005 w
.18195 .57337 m
.18253 .5733 L
s
P
p
.2 0 1 r
.005 w
.18253 .5733 m
.18304 .57349 L
s
P
p
1 0 .6 r
.005 w
.18354 .57369 m
.18395 .57412 L
s
P
p
1 0 .6 r
.005 w
.18395 .57412 m
.18435 .57456 L
s
P
p
1 0 .6 r
.005 w
.18435 .57456 m
.18476 .575 L
s
P
p
1 .6 0 r
.005 w
.18476 .575 m
.18503 .57565 L
s
P
p
.2 1 0 r
.005 w
.18543 .57609 m
.18571 .57674 L
s
P
p
.2 1 0 r
.005 w
.18571 .57674 m
.18598 .57739 L
s
P
p
.2 1 0 r
.005 w
.18598 .57739 m
.18639 .57783 L
s
P
p
.2 1 0 r
.005 w
.18639 .57783 m
.18689 .57803 L
s
P
p
.2 1 0 r
.005 w
.18689 .57803 m
.1874 .57822 L
s
P
p
.2 1 0 r
.005 w
.1874 .57822 m
.18798 .57815 L
s
P
p
0 1 1 r
.005 w
.18856 .57809 m
.18917 .57777 L
s
P
p
0 1 1 r
.005 w
.18917 .57777 m
.18977 .57745 L
s
P
p
.2 0 1 r
.005 w
.19035 .57738 m
.19096 .57706 L
s
P
p
.2 0 1 r
.005 w
.19096 .57706 m
.19157 .57674 L
s
P
p
.2 0 1 r
.005 w
.19157 .57674 m
.19215 .57667 L
s
P
p
.2 0 1 r
.005 w
.19215 .57667 m
.19266 .57686 L
s
P
p
.2 0 1 r
.005 w
.19266 .57686 m
.19317 .57706 L
s
P
p
.2 0 1 r
.005 w
.19317 .57706 m
.19357 .5775 L
s
P
p
1 0 .6 r
.005 w
.19398 .57793 m
.19425 .57859 L
s
P
p
1 0 .6 r
.005 w
.19425 .57859 m
.19453 .57924 L
s
P
p
1 0 .6 r
.005 w
.19453 .57924 m
.19481 .5799 L
s
P
p
1 .6 0 r
.005 w
.19481 .5799 m
.19508 .58055 L
s
P
p
.2 1 0 r
.005 w
.19549 .58099 m
.19576 .58165 L
s
P
p
.2 1 0 r
.005 w
.19576 .58165 m
.19604 .5823 L
s
P
p
.2 1 0 r
.005 w
.19604 .5823 m
.19645 .58274 L
s
P
p
.2 1 0 r
.005 w
.19645 .58274 m
.19696 .58294 L
s
P
p
.2 1 0 r
.005 w
.19696 .58294 m
.19747 .58313 L
s
P
p
.2 1 0 r
.005 w
.19747 .58313 m
.19805 .58307 L
s
P
p
0 1 1 r
.005 w
.19863 .583 m
.19924 .58268 L
s
P
p
0 1 1 r
.005 w
.19924 .58268 m
.19985 .58236 L
s
P
p
.2 0 1 r
.005 w
.20043 .58229 m
.20104 .58197 L
s
P
p
.2 0 1 r
.005 w
.20104 .58197 m
.20165 .58165 L
s
P
p
.2 0 1 r
.005 w
.20165 .58165 m
.20223 .58159 L
s
P
p
.2 0 1 r
.005 w
.20223 .58159 m
.20274 .58178 L
s
P
p
.2 0 1 r
.005 w
.20274 .58178 m
.20326 .58197 L
s
P
p
.2 0 1 r
.005 w
.20326 .58197 m
.20367 .58241 L
s
P
p
1 0 .6 r
.005 w
.20408 .58285 m
.20435 .58351 L
s
P
p
1 0 .6 r
.005 w
.20435 .58351 m
.20463 .58417 L
s
P
p
1 0 .6 r
.005 w
.20463 .58417 m
.20491 .58483 L
s
P
p
1 .6 0 r
.005 w
.20491 .58483 m
.20504 .58566 L
s
P
p
.2 1 0 r
.005 w
.20531 .58631 m
.20544 .58714 L
s
P
p
.2 1 0 r
.005 w
.20544 .58714 m
.20557 .58797 L
s
P
p
.2 1 0 r
.005 w
.20557 .58797 m
.20585 .58863 L
s
P
p
.2 1 0 r
.005 w
.20585 .58863 m
.20626 .58907 L
s
P
p
.2 1 0 r
.005 w
.20626 .58907 m
.20667 .58952 L
s
P
p
.2 1 0 r
.005 w
.20667 .58952 m
.20718 .58971 L
s
P
p
0 1 1 r
.005 w
.20769 .58991 m
.20828 .58984 L
s
P
p
0 1 1 r
.005 w
.20828 .58984 m
.20886 .58978 L
s
P
p
.2 0 1 r
.005 w
.20938 .58997 m
.20996 .58991 L
s
P
p
.2 0 1 r
.005 w
.20996 .58991 m
.21054 .58984 L
s
P
p
.2 0 1 r
.005 w
.21054 .58984 m
.21106 .59004 L
s
P
p
.2 0 1 r
.005 w
.21106 .59004 m
.21147 .59048 L
s
P
p
.2 0 1 r
.005 w
.21147 .59048 m
.21188 .59092 L
s
P
p
.2 0 1 r
.005 w
.21188 .59092 m
.21216 .59158 L
s
P
p
1 0 .6 r
.005 w
.21244 .59224 m
.21257 .59307 L
s
P
p
1 0 .6 r
.005 w
.21257 .59307 m
.2127 .59391 L
s
P
p
1 0 .6 r
.005 w
.2127 .59391 m
.21282 .59474 L
s
P
p
1 .6 0 r
.005 w
.2136 .59974 m
.21357 .60069 L
s
P
p
.2 1 0 r
.005 w
.21369 .60153 m
.21366 .60248 L
s
P
p
.2 1 0 r
.005 w
.21366 .60248 m
.21363 .60343 L
s
P
p
.2 1 0 r
.005 w
.21363 .60343 m
.21376 .60427 L
s
P
p
.2 1 0 r
.005 w
.21376 .60427 m
.21404 .60493 L
s
P
p
.2 1 0 r
.005 w
.21404 .60493 m
.21432 .60559 L
s
P
p
.2 1 0 r
.005 w
.21432 .60559 m
.21473 .60604 L
s
P
p
0 1 1 r
.005 w
.21515 .60649 m
.21566 .60668 L
s
P
p
0 1 1 r
.005 w
.21566 .60668 m
.21618 .60688 L
s
P
p
.2 0 1 r
.005 w
.21659 .60733 m
.21711 .60753 L
s
P
p
.2 0 1 r
.005 w
.21711 .60753 m
.21763 .60772 L
s
P
p
.2 0 1 r
.005 w
.21763 .60772 m
.21804 .60817 L
s
P
p
.2 0 1 r
.005 w
.21804 .60817 m
.21832 .60884 L
s
P
p
.2 0 1 r
.005 w
.21832 .60884 m
.21861 .6095 L
s
P
p
.2 0 1 r
.005 w
.21861 .6095 m
.21874 .61034 L
s
P
p
1 0 .6 r
.005 w
.21887 .61118 m
.21884 .61213 L
s
P
p
1 0 .6 r
.005 w
.21884 .61213 m
.2188 .61309 L
s
P
p
1 0 .6 r
.005 w
.2188 .61309 m
.21877 .61404 L
s
P
p
1 .6 0 r
.005 w
.21877 .61404 m
.21874 .61499 L
s
P
p
.2 1 0 r
.005 w
.21887 .61583 m
.21884 .61679 L
s
P
p
.2 1 0 r
.005 w
.21884 .61679 m
.21881 .61774 L
s
P
p
.2 1 0 r
.005 w
.21881 .61774 m
.21894 .61858 L
s
P
p
.2 1 0 r
.005 w
.21894 .61858 m
.21922 .61925 L
s
P
p
.2 1 0 r
.005 w
.21922 .61925 m
.21951 .61992 L
s
P
p
.2 1 0 r
.005 w
.21951 .61992 m
.21992 .62037 L
s
P
p
0 1 1 r
.005 w
.22034 .62082 m
.22085 .62102 L
s
P
p
0 1 1 r
.005 w
.22085 .62102 m
.22137 .62122 L
s
P
p
.2 0 1 r
.005 w
.22179 .62167 m
.22231 .62187 L
s
P
p
.2 0 1 r
.005 w
.22231 .62187 m
.22283 .62207 L
s
P
p
.2 0 1 r
.005 w
.22283 .62207 m
.22324 .62252 L
s
P
p
.2 0 1 r
.005 w
.22324 .62252 m
.22353 .62319 L
s
P
p
.2 0 1 r
.005 w
.22353 .62319 m
.22381 .62386 L
s
P
p
.2 0 1 r
.005 w
.22381 .62386 m
.22394 .6247 L
s
P
p
1 0 .6 r
.005 w
.22407 .62554 m
.22404 .6265 L
s
P
p
1 0 .6 r
.005 w
.22404 .6265 m
.22401 .62746 L
s
P
p
1 0 .6 r
.005 w
.22401 .62746 m
.22398 .62842 L
s
P
p
1 .6 0 r
.005 w
.22398 .62842 m
.22395 .62938 L
s
P
p
.2 1 0 r
.005 w
.22408 .63022 m
.22405 .63118 L
s
P
p
.2 1 0 r
.005 w
.22405 .63118 m
.22402 .63214 L
s
P
p
.2 1 0 r
.005 w
.22402 .63214 m
.22415 .63299 L
s
P
p
.2 1 0 r
.005 w
.22415 .63299 m
.22444 .63366 L
s
P
p
.2 1 0 r
.005 w
.22444 .63366 m
.22472 .63433 L
s
P
p
.2 1 0 r
.005 w
.22472 .63433 m
.22514 .63478 L
s
P
p
0 1 1 r
.005 w
.22555 .63524 m
.22608 .63544 L
s
P
p
0 1 1 r
.005 w
.22608 .63544 m
.2266 .63564 L
s
P
p
.2 0 1 r
.005 w
.22701 .6361 m
.22754 .6363 L
s
P
p
.2 0 1 r
.005 w
.22754 .6363 m
.22806 .6365 L
s
P
p
.2 0 1 r
.005 w
.22806 .6365 m
.22848 .63696 L
s
P
p
.2 0 1 r
.005 w
.22848 .63696 m
.22876 .63763 L
s
P
p
.2 0 1 r
.005 w
.22876 .63763 m
.22904 .6383 L
s
P
p
.2 0 1 r
.005 w
.22904 .6383 m
.22918 .63915 L
s
P
p
1 0 .6 r
.005 w
.22931 .64 m
.22928 .64096 L
s
P
p
1 0 .6 r
.005 w
.22928 .64096 m
.22925 .64192 L
s
P
p
1 0 .6 r
.005 w
.22925 .64192 m
.22922 .64289 L
s
P
p
1 .6 0 r
.005 w
.22922 .64289 m
.22935 .64373 L
s
P
p
.2 1 0 r
.005 w
.22964 .64441 m
.22977 .64526 L
s
P
p
.2 1 0 r
.005 w
.22977 .64526 m
.2299 .64611 L
s
P
p
.2 1 0 r
.005 w
.2299 .64611 m
.23019 .64678 L
s
P
p
.2 1 0 r
.005 w
.23019 .64678 m
.23061 .64724 L
s
P
p
.2 1 0 r
.005 w
.23061 .64724 m
.23102 .64769 L
s
P
p
.2 1 0 r
.005 w
.23102 .64769 m
.23155 .6479 L
s
P
p
0 1 1 r
.005 w
.23207 .6481 m
.23266 .64804 L
s
P
p
0 1 1 r
.005 w
.23266 .64804 m
.23326 .64798 L
s
P
p
.2 0 1 r
.005 w
.23378 .64819 m
.23438 .64813 L
s
P
p
.2 0 1 r
.005 w
.23438 .64813 m
.23497 .64807 L
s
P
p
.2 0 1 r
.005 w
.23497 .64807 m
.23549 .64827 L
s
P
p
.2 0 1 r
.005 w
.23549 .64827 m
.23591 .64873 L
s
P
p
.2 0 1 r
.005 w
.23591 .64873 m
.23633 .64919 L
s
P
p
.2 0 1 r
.005 w
.23633 .64919 m
.23662 .64986 L
s
P
p
1 0 .6 r
.005 w
.23691 .65054 m
.23704 .65139 L
s
P
p
1 0 .6 r
.005 w
.23704 .65139 m
.23717 .65224 L
s
P
p
1 0 .6 r
.005 w
.23717 .65224 m
.23731 .6531 L
s
P
p
1 .6 0 r
.005 w
.23903 .65717 m
.23916 .65802 L
s
P
p
.2 1 0 r
.005 w
.23945 .6587 m
.23959 .65955 L
s
P
p
.2 1 0 r
.005 w
.23959 .65955 m
.23972 .66041 L
s
P
p
.2 1 0 r
.005 w
.23972 .66041 m
.24001 .66109 L
s
P
p
.2 1 0 r
.005 w
.24001 .66109 m
.24043 .66155 L
s
P
p
.2 1 0 r
.005 w
.24043 .66155 m
.24085 .66201 L
s
P
p
.2 1 0 r
.005 w
.24085 .66201 m
.24138 .66221 L
s
P
p
0 1 1 r
.005 w
.2419 .66242 m
.2425 .66236 L
s
P
p
0 1 1 r
.005 w
.2425 .66236 m
.2431 .6623 L
s
P
p
.2 0 1 r
.005 w
.24362 .66251 m
.24422 .66245 L
s
P
p
.2 0 1 r
.005 w
.24422 .66245 m
.24482 .66239 L
s
P
p
.2 0 1 r
.005 w
.24482 .66239 m
.24535 .6626 L
s
P
p
.2 0 1 r
.005 w
.24535 .6626 m
.24577 .66306 L
s
P
p
.2 0 1 r
.005 w
.24577 .66306 m
.24619 .66352 L
s
P
p
.2 0 1 r
.005 w
.24619 .66352 m
.24648 .66421 L
s
P
p
1 0 .6 r
.005 w
.24677 .66489 m
.24691 .66574 L
s
P
p
1 0 .6 r
.005 w
.24691 .66574 m
.24704 .6666 L
s
P
p
1 0 .6 r
.005 w
.24704 .6666 m
.24718 .66746 L
s
P
p
1 .6 0 r
.005 w
.24718 .66746 m
.24731 .66831 L
s
P
p
.2 1 0 r
.005 w
.2476 .669 m
.24774 .66985 L
s
P
p
.2 1 0 r
.005 w
.24774 .66985 m
.24787 .67071 L
s
P
p
.2 1 0 r
.005 w
.24787 .67071 m
.24816 .6714 L
s
P
p
.2 1 0 r
.005 w
.24816 .6714 m
.24859 .67186 L
s
P
p
.2 1 0 r
.005 w
.24859 .67186 m
.24901 .67232 L
s
P
p
.2 1 0 r
.005 w
.24901 .67232 m
.24954 .67253 L
s
P
p
0 1 1 r
.005 w
.25007 .67274 m
.25067 .67268 L
s
P
p
0 1 1 r
.005 w
.25067 .67268 m
.25127 .67263 L
s
P
p
.2 0 1 r
.005 w
.2518 .67284 m
.2524 .67278 L
s
P
p
.2 0 1 r
.005 w
.2524 .67278 m
.253 .67272 L
s
P
p
.2 0 1 r
.005 w
.253 .67272 m
.25353 .67293 L
s
P
p
.2 0 1 r
.005 w
.25353 .67293 m
.25395 .67339 L
s
P
p
.2 0 1 r
.005 w
.25395 .67339 m
.25438 .67386 L
s
P
p
.2 0 1 r
.005 w
.25438 .67386 m
.25467 .67454 L
s
P
p
1 0 .6 r
.005 w
.25496 .67523 m
.2551 .67609 L
s
P
p
1 0 .6 r
.005 w
.2551 .67609 m
.25523 .67695 L
s
P
p
1 0 .6 r
.005 w
.25523 .67695 m
.25537 .67781 L
s
P
p
1 .6 0 r
.005 w
.25537 .67781 m
.25566 .67849 L
s
P
p
.2 1 0 r
.005 w
.25609 .67896 m
.25638 .67965 L
s
P
p
.2 1 0 r
.005 w
.25638 .67965 m
.25667 .68033 L
s
P
p
.2 1 0 r
.005 w
.25667 .68033 m
.2571 .6808 L
s
P
p
.2 1 0 r
.005 w
.2571 .6808 m
.25763 .68101 L
s
P
p
.2 1 0 r
.005 w
.25763 .68101 m
.25816 .68122 L
s
P
p
.2 1 0 r
.005 w
.25816 .68122 m
.25876 .68116 L
s
P
p
0 1 1 r
.005 w
.25937 .68111 m
.26 .68079 L
s
P
p
0 1 1 r
.005 w
.26 .68079 m
.26063 .68046 L
s
P
p
.2 0 1 r
.005 w
.26123 .68041 m
.26186 .68009 L
s
P
p
.2 0 1 r
.005 w
.26186 .68009 m
.26249 .67977 L
s
P
p
.2 0 1 r
.005 w
.26249 .67977 m
.26309 .67971 L
s
P
p
.2 0 1 r
.005 w
.26309 .67971 m
.26362 .67992 L
s
P
p
.2 0 1 r
.005 w
.26362 .67992 m
.26416 .68013 L
s
P
p
.2 0 1 r
.005 w
.26416 .68013 m
.26459 .6806 L
s
P
p
1 0 .6 r
.005 w
.26501 .68106 m
.26531 .68175 L
s
P
p
1 0 .6 r
.005 w
.26531 .68175 m
.2656 .68244 L
s
P
p
1 0 .6 r
.005 w
.2656 .68244 m
.2659 .68313 L
s
P
p
1 .6 0 r
.005 w
.2659 .68313 m
.26632 .68359 L
s
P
p
.2 1 0 r
.005 w
.26686 .68381 m
.26729 .68427 L
s
P
p
.2 1 0 r
.005 w
.26729 .68427 m
.26772 .68474 L
s
P
p
.2 1 0 r
.005 w
.26772 .68474 m
.26825 .68495 L
s
P
p
.2 1 0 r
.005 w
.26825 .68495 m
.26886 .6849 L
s
P
p
.2 1 0 r
.005 w
.26886 .6849 m
.26946 .68484 L
s
P
p
.2 1 0 r
.005 w
.26946 .68484 m
.27009 .68452 L
s
P
p
0 1 1 r
.005 w
.27072 .6842 m
.27134 .68363 L
s
P
p
0 1 1 r
.005 w
.27134 .68363 m
.27196 .68307 L
s
P
p
.2 0 1 r
.005 w
.27259 .68274 m
.27321 .68218 L
s
P
p
.2 0 1 r
.005 w
.27321 .68218 m
.27383 .68161 L
s
P
p
.2 0 1 r
.005 w
.27383 .68161 m
.27446 .68129 L
s
P
p
.2 0 1 r
.005 w
.27446 .68129 m
.27507 .68124 L
s
P
p
.2 0 1 r
.005 w
.27507 .68124 m
.27567 .68118 L
s
P
p
.2 0 1 r
.005 w
.27567 .68118 m
.27621 .68139 L
s
P
p
1 0 .6 r
.005 w
.27674 .6816 m
.27717 .68207 L
s
P
p
1 0 .6 r
.005 w
.27717 .68207 m
.27761 .68254 L
s
P
p
1 0 .6 r
.005 w
.27761 .68254 m
.27804 .683 L
s
P
p
1 .6 0 r
.005 w
.27804 .683 m
.27847 .68347 L
s
P
p
.2 1 0 r
.005 w
.27901 .68368 m
.27944 .68415 L
s
P
p
.2 1 0 r
.005 w
.27944 .68415 m
.27987 .68462 L
s
P
p
.2 1 0 r
.005 w
.27987 .68462 m
.28041 .68483 L
s
P
p
.2 1 0 r
.005 w
.28041 .68483 m
.28101 .68478 L
s
P
p
.2 1 0 r
.005 w
.28101 .68478 m
.28162 .68472 L
s
P
p
.2 1 0 r
.005 w
.28162 .68472 m
.28226 .6844 L
s
P
p
0 1 1 r
.005 w
.28289 .68408 m
.28351 .68351 L
s
P
p
0 1 1 r
.005 w
.28351 .68351 m
.28413 .68294 L
s
P
p
.2 0 1 r
.005 w
.28476 .68262 m
.28538 .68205 L
s
P
p
.2 0 1 r
.005 w
.28538 .68205 m
.286 .68149 L
s
P
p
.2 0 1 r
.005 w
.286 .68149 m
.28664 .68117 L
s
P
p
.2 0 1 r
.005 w
.28664 .68117 m
.28725 .68111 L
s
P
p
.2 0 1 r
.005 w
.28725 .68111 m
.28786 .68105 L
s
P
p
.2 0 1 r
.005 w
.28786 .68105 m
.28839 .68126 L
s
P
p
1 0 .6 r
.005 w
.28893 .68148 m
.28937 .68194 L
s
P
p
1 0 .6 r
.005 w
.28937 .68194 m
.2898 .68241 L
s
P
p
1 0 .6 r
.005 w
.2898 .68241 m
.29024 .68288 L
s
P
p
1 .6 0 r
.005 w
.29024 .68288 m
.29078 .68309 L
s
P
p
.2 1 0 r
.005 w
.29138 .68304 m
.29192 .68325 L
s
P
p
.2 1 0 r
.005 w
.29192 .68325 m
.29247 .68346 L
s
P
p
.2 1 0 r
.005 w
.29247 .68346 m
.29307 .68341 L
s
P
p
.2 1 0 r
.005 w
.29307 .68341 m
.29371 .68308 L
s
P
p
.2 1 0 r
.005 w
.29371 .68308 m
.29435 .68276 L
s
P
p
.2 1 0 r
.005 w
.29435 .68276 m
.29497 .68219 L
s
P
p
0 1 1 r
.005 w
.29559 .68163 m
.29615 .68085 L
s
P
p
0 1 1 r
.005 w
.29615 .68085 m
.29672 .68008 L
s
P
p
.2 0 1 r
.005 w
.29734 .67951 m
.2979 .67874 L
s
P
p
.2 0 1 r
.005 w
.2979 .67874 m
.29846 .67797 L
s
P
p
.2 0 1 r
.005 w
.29846 .67797 m
.29909 .6774 L
s
P
p
.2 0 1 r
.005 w
.29909 .6774 m
.29972 .67707 L
s
P
p
.2 0 1 r
.005 w
.29972 .67707 m
.30036 .67675 L
s
P
p
.2 0 1 r
.005 w
.30036 .67675 m
.30097 .67669 L
s
P
p
1 0 .6 r
.005 w
.30158 .67664 m
.30213 .67685 L
s
P
p
1 0 .6 r
.005 w
.30213 .67685 m
.30267 .67706 L
s
P
p
1 0 .6 r
.005 w
.30267 .67706 m
.30321 .67727 L
s
P
p
1 .6 0 r
.005 w
.30647 .67855 m
.30708 .67849 L
s
P
p
.2 1 0 r
.005 w
.30772 .67817 m
.30833 .67811 L
s
P
p
.2 1 0 r
.005 w
.30833 .67811 m
.30894 .67805 L
s
P
p
.2 1 0 r
.005 w
.30894 .67805 m
.30958 .67773 L
s
P
p
.2 0 1 r
.005 w
.31439 .67056 m
.31496 .66978 L
s
P
p
.2 0 1 r
.005 w
.31392 .67148 m
.31439 .67056 L
s
P
p
.2 0 1 r
.005 w
.31496 .66978 m
.31558 .66921 L
s
P
p
.2 1 0 r
.005 w
.30958 .67773 m
.31021 .67716 L
s
P
p
.2 0 1 r
.005 w
.31346 .67241 m
.31392 .67148 L
s
P
p
.2 0 1 r
.005 w
.31558 .66921 m
.3162 .66864 L
s
P
p
0 1 1 r
.005 w
.31243 .67411 m
.31289 .67319 L
s
P
p
.2 1 0 r
.005 w
.31021 .67716 m
.31083 .67659 L
s
P
p
0 1 1 r
.005 w
.31196 .67504 m
.31243 .67411 L
s
P
p
.2 0 1 r
.005 w
.3162 .66864 m
.31684 .66832 L
s
P
p
.2 1 0 r
.005 w
.31083 .67659 m
.3114 .67582 L
s
P
p
1 0 .6 r
.005 w
.31748 .66799 m
.3181 .66794 L
s
P
p
1 0 .6 r
.005 w
.3181 .66794 m
.31871 .66788 L
s
P
p
1 0 .6 r
.005 w
.31871 .66788 m
.31933 .66782 L
s
P
p
1 .6 0 r
.005 w
.31933 .66782 m
.31994 .66776 L
s
P
p
.2 1 0 r
.005 w
.32058 .66743 m
.3212 .66738 L
s
P
p
.2 1 0 r
.005 w
.3212 .66738 m
.32181 .66732 L
s
P
p
.2 1 0 r
.005 w
.32181 .66732 m
.32245 .66699 L
s
P
p
.2 0 1 r
.005 w
.32726 .65981 m
.32783 .65904 L
s
P
p
.2 0 1 r
.005 w
.3268 .66074 m
.32726 .65981 L
s
P
p
.2 0 1 r
.005 w
.32783 .65904 m
.32845 .65846 L
s
P
p
.2 1 0 r
.005 w
.32245 .66699 m
.32308 .66642 L
s
P
p
.2 0 1 r
.005 w
.32633 .66167 m
.3268 .66074 L
s
P
p
.2 0 1 r
.005 w
.32845 .65846 m
.32908 .65789 L
s
P
p
0 1 1 r
.005 w
.3253 .66337 m
.32577 .66244 L
s
P
p
.2 1 0 r
.005 w
.32308 .66642 m
.3237 .66585 L
s
P
p
0 1 1 r
.005 w
.32483 .6643 m
.3253 .66337 L
s
P
p
.2 0 1 r
.005 w
.32908 .65789 m
.32972 .65757 L
s
P
p
.2 1 0 r
.005 w
.3237 .66585 m
.32427 .66508 L
s
P
p
1 0 .6 r
.005 w
.33036 .65724 m
.33098 .65718 L
s
P
p
1 0 .6 r
.005 w
.33098 .65718 m
.3316 .65712 L
s
P
p
1 0 .6 r
.005 w
.3316 .65712 m
.33221 .65706 L
s
P
p
1 .6 0 r
.005 w
.3355 .65833 m
.33612 .65827 L
s
P
p
.2 1 0 r
.005 w
.33676 .65794 m
.33738 .65788 L
s
P
p
.2 1 0 r
.005 w
.33738 .65788 m
.338 .65782 L
s
P
p
.2 1 0 r
.005 w
.338 .65782 m
.33864 .65749 L
s
P
p
.2 0 1 r
.005 w
.34346 .6503 m
.34403 .64952 L
s
P
p
.2 0 1 r
.005 w
.343 .65123 m
.34346 .6503 L
s
P
p
.2 0 1 r
.005 w
.34403 .64952 m
.34466 .64895 L
s
P
p
.2 1 0 r
.005 w
.33864 .65749 m
.33927 .65692 L
s
P
p
.2 0 1 r
.005 w
.34253 .65216 m
.343 .65123 L
s
P
p
.2 0 1 r
.005 w
.34466 .64895 m
.34528 .64838 L
s
P
p
0 1 1 r
.005 w
.34149 .65387 m
.34196 .65294 L
s
P
p
.2 1 0 r
.005 w
.33927 .65692 m
.3399 .65635 L
s
P
p
0 1 1 r
.005 w
.34103 .6548 m
.34149 .65387 L
s
P
p
.2 0 1 r
.005 w
.34528 .64838 m
.34593 .64805 L
s
P
p
.2 1 0 r
.005 w
.3399 .65635 m
.34046 .65557 L
s
P
p
1 0 .6 r
.005 w
.34657 .64772 m
.34719 .64766 L
s
P
p
1 0 .6 r
.005 w
.34719 .64766 m
.34781 .6476 L
s
P
p
1 0 .6 r
.005 w
.34781 .6476 m
.34843 .64754 L
s
P
p
1 .6 0 r
.005 w
.34843 .64754 m
.34905 .64748 L
s
P
p
.2 1 0 r
.005 w
.34969 .64715 m
.35031 .64709 L
s
P
p
.2 1 0 r
.005 w
.35031 .64709 m
.35093 .64703 L
s
P
p
.2 1 0 r
.005 w
.35093 .64703 m
.35158 .6467 L
s
P
p
.2 0 1 r
.005 w
.3564 .6395 m
.35697 .63872 L
s
P
p
.2 0 1 r
.005 w
.35594 .64043 m
.3564 .6395 L
s
P
p
.2 0 1 r
.005 w
.35697 .63872 m
.3576 .63815 L
s
P
p
.2 1 0 r
.005 w
.35158 .6467 m
.35221 .64613 L
s
P
p
.2 0 1 r
.005 w
.35547 .64136 m
.35594 .64043 L
s
P
p
.2 0 1 r
.005 w
.3576 .63815 m
.35823 .63758 L
s
P
p
0 1 1 r
.005 w
.35444 .64307 m
.3549 .64214 L
s
P
p
.2 1 0 r
.005 w
.35221 .64613 m
.35283 .64556 L
s
P
p
0 1 1 r
.005 w
.35397 .644 m
.35444 .64307 L
s
P
p
.2 0 1 r
.005 w
.35823 .63758 m
.35887 .63725 L
s
P
p
.2 1 0 r
.005 w
.35283 .64556 m
.3534 .64478 L
s
P
p
1 0 .6 r
.005 w
.35952 .63692 m
.36014 .63686 L
s
P
p
1 0 .6 r
.005 w
.36014 .63686 m
.36076 .63679 L
s
P
p
1 0 .6 r
.005 w
.36076 .63679 m
.36138 .63673 L
s
P
p
1 .6 0 r
.005 w
.36138 .63673 m
.36194 .63694 L
s
P
p
.2 1 0 r
.005 w
.36256 .63688 m
.36311 .63709 L
s
P
p
.2 1 0 r
.005 w
.36311 .63709 m
.36367 .63729 L
s
P
p
.2 1 0 r
.005 w
.36367 .63729 m
.36429 .63723 L
s
P
p
.2 1 0 r
.005 w
.36429 .63723 m
.36494 .6369 L
s
P
p
.2 1 0 r
.005 w
.36494 .6369 m
.36558 .63657 L
s
P
p
.2 1 0 r
.005 w
.36558 .63657 m
.36621 .636 L
s
P
p
0 1 1 r
.005 w
.36684 .63543 m
.36741 .63465 L
s
P
p
0 1 1 r
.005 w
.36741 .63465 m
.36798 .63387 L
s
P
p
.2 0 1 r
.005 w
.36861 .63329 m
.36918 .63251 L
s
P
p
.2 0 1 r
.005 w
.36918 .63251 m
.36974 .63173 L
s
P
p
.2 0 1 r
.005 w
.36974 .63173 m
.37037 .63116 L
s
P
p
.2 0 1 r
.005 w
.37037 .63116 m
.37102 .63083 L
s
P
p
.2 0 1 r
.005 w
.37102 .63083 m
.37167 .6305 L
s
P
p
.2 0 1 r
.005 w
.37167 .6305 m
.37229 .63044 L
s
P
p
1 0 .6 r
.005 w
.37292 .63037 m
.37347 .63058 L
s
P
p
1 0 .6 r
.005 w
.37347 .63058 m
.37403 .63079 L
s
P
p
1 0 .6 r
.005 w
.37403 .63079 m
.37459 .631 L
s
P
p
1 .6 0 r
.005 w
.37459 .631 m
.37504 .63146 L
s
P
p
.2 1 0 r
.005 w
.37559 .63167 m
.37604 .63214 L
s
P
p
.2 1 0 r
.005 w
.37604 .63214 m
.37649 .6326 L
s
P
p
.2 1 0 r
.005 w
.37649 .6326 m
.37705 .63281 L
s
P
p
.2 1 0 r
.005 w
.37705 .63281 m
.37768 .63275 L
s
P
p
.2 1 0 r
.005 w
.37768 .63275 m
.3783 .63269 L
s
P
p
.2 1 0 r
.005 w
.3783 .63269 m
.37895 .63236 L
s
P
p
0 1 1 r
.005 w
.3796 .63203 m
.38023 .63145 L
s
P
p
0 1 1 r
.005 w
.38023 .63145 m
.38086 .63087 L
s
P
p
.2 0 1 r
.005 w
.38151 .63054 m
.38215 .62997 L
s
P
p
.2 0 1 r
.005 w
.38215 .62997 m
.38278 .62939 L
s
P
p
.2 0 1 r
.005 w
.38278 .62939 m
.38343 .62906 L
s
P
p
.2 0 1 r
.005 w
.38343 .62906 m
.38405 .629 L
s
P
p
.2 0 1 r
.005 w
.38405 .629 m
.38468 .62894 L
s
P
p
.2 0 1 r
.005 w
.38468 .62894 m
.38524 .62914 L
s
P
p
1 0 .6 r
.005 w
.3858 .62935 m
.38625 .62982 L
s
P
p
1 0 .6 r
.005 w
.38625 .62982 m
.3867 .63028 L
s
P
p
1 0 .6 r
.005 w
.3867 .63028 m
.38716 .63075 L
s
P
p
1 .6 0 r
.005 w
.38716 .63075 m
.38761 .63122 L
s
P
p
.2 1 0 r
.005 w
.38817 .63143 m
.38862 .63189 L
s
P
p
.2 1 0 r
.005 w
.38862 .63189 m
.38908 .63236 L
s
P
p
.2 1 0 r
.005 w
.38908 .63236 m
.38964 .63257 L
s
P
p
.2 1 0 r
.005 w
.38964 .63257 m
.39026 .6325 L
s
P
p
.2 1 0 r
.005 w
.39026 .6325 m
.39089 .63244 L
s
P
p
.2 1 0 r
.005 w
.39089 .63244 m
.39155 .63211 L
s
P
p
0 1 1 r
.005 w
.3922 .63178 m
.39283 .6312 L
s
P
p
0 1 1 r
.005 w
.39283 .6312 m
.39346 .63063 L
s
P
p
.2 0 1 r
.005 w
.39412 .63029 m
.39475 .62972 L
s
P
p
.2 0 1 r
.005 w
.39475 .62972 m
.39538 .62914 L
s
P
p
.2 0 1 r
.005 w
.39538 .62914 m
.39604 .62881 L
s
P
p
.2 0 1 r
.005 w
.39604 .62881 m
.39667 .62875 L
s
P
p
.2 0 1 r
.005 w
.39667 .62875 m
.3973 .62868 L
s
P
p
.2 0 1 r
.005 w
.3973 .62868 m
.39786 .62889 L
s
P
p
1 0 .6 r
.005 w
.39842 .6291 m
.39888 .62957 L
s
P
p
1 0 .6 r
.005 w
.39888 .62957 m
.39933 .63003 L
s
P
p
1 0 .6 r
.005 w
.39933 .63003 m
.39979 .6305 L
s
P
p
1 .6 0 r
.005 w
.39979 .6305 m
.40011 .6312 L
s
P
p
.2 1 0 r
.005 w
.40056 .63166 m
.40088 .63236 L
s
P
p
.2 1 0 r
.005 w
.40088 .63236 m
.4012 .63305 L
s
P
p
.2 1 0 r
.005 w
.4012 .63305 m
.40166 .63352 L
s
P
p
.2 1 0 r
.005 w
.40166 .63352 m
.40222 .63373 L
s
P
p
.2 1 0 r
.005 w
.40222 .63373 m
.40279 .63394 L
s
P
p
.2 1 0 r
.005 w
.40279 .63394 m
.40342 .63388 L
s
P
p
0 1 1 r
.005 w
.40405 .63381 m
.4047 .63348 L
s
P
p
0 1 1 r
.005 w
.4047 .63348 m
.40536 .63315 L
s
P
p
.2 0 1 r
.005 w
.40599 .63309 m
.40665 .63275 L
s
P
p
.2 0 1 r
.005 w
.40665 .63275 m
.4073 .63242 L
s
P
p
.2 0 1 r
.005 w
.4073 .63242 m
.40793 .63236 L
s
P
p
.2 0 1 r
.005 w
.40793 .63236 m
.4085 .63257 L
s
P
p
.2 0 1 r
.005 w
.4085 .63257 m
.40906 .63278 L
s
P
p
.2 0 1 r
.005 w
.40906 .63278 m
.40952 .63325 L
s
P
p
1 0 .6 r
.005 w
.40998 .63372 m
.4103 .63441 L
s
P
p
1 0 .6 r
.005 w
.4103 .63441 m
.41062 .63511 L
s
P
p
1 0 .6 r
.005 w
.41062 .63511 m
.41094 .6358 L
s
P
p
1 .6 0 r
.005 w
.41288 .63999 m
.41304 .64087 L
s
P
p
.2 1 0 r
.005 w
.41336 .64156 m
.41353 .64244 L
s
P
p
.2 1 0 r
.005 w
.41353 .64244 m
.41369 .64332 L
s
P
p
.2 1 0 r
.005 w
.41369 .64332 m
.41401 .64402 L
s
P
p
.2 1 0 r
.005 w
.41401 .64402 m
.41447 .64449 L
s
P
p
.2 1 0 r
.005 w
.41447 .64449 m
.41493 .64496 L
s
P
p
.2 1 0 r
.005 w
.41493 .64496 m
.4155 .64517 L
s
P
p
0 1 1 r
.005 w
.41607 .64539 m
.4167 .64532 L
s
P
p
0 1 1 r
.005 w
.4167 .64532 m
.41734 .64526 L
s
P
p
.2 0 1 r
.005 w
.41791 .64547 m
.41854 .64541 L
s
P
p
.2 0 1 r
.005 w
.41854 .64541 m
.41918 .64535 L
s
P
p
.2 0 1 r
.005 w
.41918 .64535 m
.41974 .64556 L
s
P
p
.2 0 1 r
.005 w
.41974 .64556 m
.42021 .64603 L
s
P
p
.2 0 1 r
.005 w
.42021 .64603 m
.42067 .64651 L
s
P
p
.2 0 1 r
.005 w
.42067 .64651 m
.42099 .64721 L
s
P
p
1 0 .6 r
.005 w
.42132 .64791 m
.42148 .64879 L
s
P
p
1 0 .6 r
.005 w
.42148 .64879 m
.42165 .64967 L
s
P
p
1 0 .6 r
.005 w
.42165 .64967 m
.42181 .65055 L
s
P
p
1 .6 0 r
.005 w
.42181 .65055 m
.42198 .65143 L
s
P
p
.2 1 0 r
.005 w
.4223 .65214 m
.42247 .65302 L
s
P
p
.2 1 0 r
.005 w
.42247 .65302 m
.42263 .6539 L
s
P
p
.2 1 0 r
.005 w
.42263 .6539 m
.42296 .6546 L
s
P
p
.2 1 0 r
.005 w
.42296 .6546 m
.42342 .65508 L
s
P
p
.2 1 0 r
.005 w
.42342 .65508 m
.42388 .65555 L
s
P
p
.2 1 0 r
.005 w
.42388 .65555 m
.42445 .65577 L
s
P
p
0 1 1 r
.005 w
.42502 .65598 m
.42566 .65592 L
s
P
p
0 1 1 r
.005 w
.42566 .65592 m
.4263 .65586 L
s
P
p
.2 0 1 r
.005 w
.42687 .65607 m
.42751 .65601 L
s
P
p
.2 0 1 r
.005 w
.42751 .65601 m
.42814 .65595 L
s
P
p
.2 0 1 r
.005 w
.42814 .65595 m
.42872 .65617 L
s
P
p
.2 0 1 r
.005 w
.42872 .65617 m
.42918 .65664 L
s
P
p
.2 0 1 r
.005 w
.42918 .65664 m
.42964 .65712 L
s
P
p
.2 0 1 r
.005 w
.42964 .65712 m
.42997 .65782 L
s
P
p
1 0 .6 r
.005 w
.4303 .65853 m
.43046 .65941 L
s
P
p
1 0 .6 r
.005 w
.43046 .65941 m
.43063 .6603 L
s
P
p
1 0 .6 r
.005 w
.43063 .6603 m
.4308 .66118 L
s
P
p
1 .6 0 r
.005 w
.4308 .66118 m
.43096 .66207 L
s
P
p
.2 1 0 r
.005 w
.43129 .66277 m
.43146 .66366 L
s
P
p
.2 1 0 r
.005 w
.43146 .66366 m
.43163 .66455 L
s
P
p
.2 1 0 r
.005 w
.43163 .66455 m
.43195 .66525 L
s
P
p
.2 1 0 r
.005 w
.43195 .66525 m
.43242 .66573 L
s
P
p
.2 1 0 r
.005 w
.43242 .66573 m
.43288 .66621 L
s
P
p
.2 1 0 r
.005 w
.43288 .66621 m
.43346 .66643 L
s
P
p
0 1 1 r
.005 w
.43403 .66664 m
.43467 .66658 L
s
P
p
0 1 1 r
.005 w
.43467 .66658 m
.43531 .66652 L
s
P
p
.2 0 1 r
.005 w
.43589 .66674 m
.43653 .66668 L
s
P
p
.2 0 1 r
.005 w
.43653 .66668 m
.43717 .66662 L
s
P
p
.2 0 1 r
.005 w
.43717 .66662 m
.43774 .66683 L
s
P
p
.2 0 1 r
.005 w
.43774 .66683 m
.43821 .66731 L
s
P
p
.2 0 1 r
.005 w
.43821 .66731 m
.43868 .66779 L
s
P
p
.2 0 1 r
.005 w
.43868 .66779 m
.43901 .6685 L
s
P
p
1 0 .6 r
.005 w
.43934 .66921 m
.4395 .6701 L
s
P
p
1 0 .6 r
.005 w
.4395 .6701 m
.43967 .67099 L
s
P
p
1 0 .6 r
.005 w
.43967 .67099 m
.43984 .67188 L
s
P
p
1 .6 0 r
.005 w
.43984 .67188 m
.44017 .67259 L
s
P
p
.2 1 0 r
.005 w
.44064 .67307 m
.44097 .67378 L
s
P
p
.2 1 0 r
.005 w
.44097 .67378 m
.4413 .67449 L
s
P
p
.2 1 0 r
.005 w
.4413 .67449 m
.44177 .67497 L
s
P
p
.2 1 0 r
.005 w
.44177 .67497 m
.44234 .67518 L
s
P
p
.2 1 0 r
.005 w
.44234 .67518 m
.44292 .6754 L
s
P
p
.2 1 0 r
.005 w
.44292 .6754 m
.44356 .67534 L
s
P
p
0 1 1 r
.005 w
.4442 .67528 m
.44487 .67495 L
s
P
p
0 1 1 r
.005 w
.44487 .67495 m
.44554 .67462 L
s
P
p
.2 0 1 r
.005 w
.44618 .67456 m
.44685 .67422 L
s
P
p
.2 0 1 r
.005 w
.44685 .67422 m
.44752 .67389 L
s
P
p
.2 0 1 r
.005 w
.44752 .67389 m
.44816 .67383 L
s
P
p
.2 0 1 r
.005 w
.44816 .67383 m
.44874 .67405 L
s
P
p
.2 0 1 r
.005 w
.44874 .67405 m
.44932 .67427 L
s
P
p
.2 0 1 r
.005 w
.44932 .67427 m
.44979 .67475 L
s
P
p
1 0 .6 r
.005 w
.45026 .67523 m
.45059 .67594 L
s
P
p
1 0 .6 r
.005 w
.45059 .67594 m
.45092 .67665 L
s
P
p
1 0 .6 r
.005 w
.45092 .67665 m
.45126 .67737 L
s
P
p
1 .6 0 r
.005 w
.45408 .68026 m
.45442 .68097 L
s
P
p
.2 1 0 r
.005 w
.45489 .68145 m
.45522 .68217 L
s
P
p
.2 1 0 r
.005 w
.45522 .68217 m
.45556 .68288 L
s
P
p
.2 1 0 r
.005 w
.45556 .68288 m
.45603 .68336 L
s
P
p
.2 1 0 r
.005 w
.45603 .68336 m
.45661 .68358 L
s
P
p
.2 1 0 r
.005 w
.45661 .68358 m
.45719 .6838 L
s
P
p
.2 1 0 r
.005 w
.45719 .6838 m
.45784 .68375 L
s
P
p
0 1 1 r
.005 w
.45848 .68369 m
.45915 .68335 L
s
P
p
0 1 1 r
.005 w
.45915 .68335 m
.45983 .68302 L
s
P
p
.2 0 1 r
.005 w
.46047 .68296 m
.46114 .68263 L
s
P
p
.2 0 1 r
.005 w
.46114 .68263 m
.46182 .6823 L
s
P
p
.2 0 1 r
.005 w
.46182 .6823 m
.46246 .68224 L
s
P
p
.2 0 1 r
.005 w
.46246 .68224 m
.46305 .68246 L
s
P
p
.2 0 1 r
.005 w
.46305 .68246 m
.46363 .68268 L
s
P
p
.2 0 1 r
.005 w
.46363 .68268 m
.4641 .68316 L
s
P
p
1 0 .6 r
.005 w
.46458 .68364 m
.46491 .68436 L
s
P
p
1 0 .6 r
.005 w
.46491 .68436 m
.46525 .68508 L
s
P
p
1 0 .6 r
.005 w
.46525 .68508 m
.46558 .68579 L
s
P
p
1 .6 0 r
.005 w
.46558 .68579 m
.46592 .68651 L
s
P
p
.2 1 0 r
.005 w
.46639 .68699 m
.46673 .68771 L
s
P
p
.2 1 0 r
.005 w
.46673 .68771 m
.46707 .68843 L
s
P
p
.2 1 0 r
.005 w
.46707 .68843 m
.46754 .68891 L
s
P
p
.2 1 0 r
.005 w
.46754 .68891 m
.46812 .68913 L
s
P
p
.2 1 0 r
.005 w
.46812 .68913 m
.46871 .68935 L
s
P
p
.2 1 0 r
.005 w
.46871 .68935 m
.46936 .6893 L
s
P
p
0 1 1 r
.005 w
.47001 .68924 m
.47068 .6889 L
s
P
p
0 1 1 r
.005 w
.47068 .6889 m
.47136 .68857 L
s
P
p
.2 0 1 r
.005 w
.47201 .68851 m
.47268 .68818 L
s
P
p
.2 0 1 r
.005 w
.47268 .68818 m
.47336 .68784 L
s
P
p
.2 0 1 r
.005 w
.47336 .68784 m
.47401 .68779 L
s
P
p
.2 0 1 r
.005 w
.47401 .68779 m
.47459 .68801 L
s
P
p
.2 0 1 r
.005 w
.47459 .68801 m
.47518 .68823 L
s
P
p
.2 0 1 r
.005 w
.47518 .68823 m
.47565 .68871 L
s
P
p
1 0 .6 r
.005 w
.47613 .6892 m
.47647 .68992 L
s
P
p
1 0 .6 r
.005 w
.47647 .68992 m
.47681 .69064 L
s
P
p
1 0 .6 r
.005 w
.47681 .69064 m
.47715 .69136 L
s
P
p
1 .6 0 r
.005 w
.47715 .69136 m
.47762 .69184 L
s
P
p
.2 1 0 r
.005 w
.47821 .69207 m
.47869 .69255 L
s
P
p
.2 1 0 r
.005 w
.47869 .69255 m
.47917 .69304 L
s
P
p
.2 1 0 r
.005 w
.47917 .69304 m
.47975 .69326 L
s
P
p
.2 1 0 r
.005 w
.47975 .69326 m
.48041 .6932 L
s
P
p
.2 1 0 r
.005 w
.48041 .6932 m
.48106 .69315 L
s
P
p
.2 1 0 r
.005 w
.48106 .69315 m
.48174 .69281 L
s
P
p
0 1 1 r
.005 w
.48241 .69248 m
.48307 .69189 L
s
P
p
0 1 1 r
.005 w
.48307 .69189 m
.48372 .6913 L
s
P
p
.2 0 1 r
.005 w
.4844 .69097 m
.48505 .69038 L
s
P
p
.2 0 1 r
.005 w
.48505 .69038 m
.4857 .68979 L
s
P
p
.2 0 1 r
.005 w
.4857 .68979 m
.48638 .68946 L
s
P
p
.2 0 1 r
.005 w
.48638 .68946 m
.48704 .6894 L
s
P
p
.2 0 1 r
.005 w
.48704 .6894 m
.48769 .68934 L
s
P
p
.2 0 1 r
.005 w
.48769 .68934 m
.48828 .68956 L
s
P
p
1 0 .6 r
.005 w
.48887 .68978 m
.48935 .69027 L
s
P
p
1 0 .6 r
.005 w
.48935 .69027 m
.48983 .69076 L
s
P
p
1 0 .6 r
.005 w
.48983 .69076 m
.49031 .69125 L
s
P
p
1 .6 0 r
.005 w
.49031 .69125 m
.4909 .69147 L
s
P
p
.2 1 0 r
.005 w
.49156 .69141 m
.49214 .69163 L
s
P
p
.2 1 0 r
.005 w
.49214 .69163 m
.49273 .69186 L
s
P
p
.2 1 0 r
.005 w
.49273 .69186 m
.49339 .6918 L
s
P
p
.2 1 0 r
.005 w
.49339 .6918 m
.49407 .69146 L
s
P
p
.2 1 0 r
.005 w
.49407 .69146 m
.49475 .69113 L
s
P
p
.2 1 0 r
.005 w
.49475 .69113 m
.4954 .69054 L
s
P
p
0 1 1 r
.005 w
.49606 .68995 m
.49665 .68915 L
s
P
p
0 1 1 r
.005 w
.49665 .68915 m
.49723 .68834 L
s
P
p
.2 0 1 r
.005 w
.49789 .68775 m
.49847 .68695 L
s
P
p
.2 0 1 r
.005 w
.49847 .68695 m
.49906 .68615 L
s
P
p
.2 0 1 r
.005 w
.49906 .68615 m
.49972 .68556 L
s
P
p
.2 0 1 r
.005 w
.49972 .68556 m
.5004 .68522 L
s
P
p
.2 0 1 r
.005 w
.5004 .68522 m
.50108 .68489 L
s
P
p
.2 0 1 r
.005 w
.50108 .68489 m
.50173 .68483 L
s
P
p
1 0 .6 r
.005 w
.50239 .68477 m
.50298 .68499 L
s
P
p
1 0 .6 r
.005 w
.50298 .68499 m
.50358 .68521 L
s
P
p
1 0 .6 r
.005 w
.50358 .68521 m
.50417 .68543 L
s
P
p
1 .6 0 r
.005 w
.50417 .68543 m
.50476 .68566 L
s
P
p
.2 1 0 r
.005 w
.50542 .6856 m
.50601 .68582 L
s
P
p
.2 1 0 r
.005 w
.50601 .68582 m
.5066 .68604 L
s
P
p
.2 1 0 r
.005 w
.5066 .68604 m
.50726 .68598 L
s
P
p
.2 1 0 r
.005 w
.50726 .68598 m
.50794 .68565 L
s
P
p
.2 1 0 r
.005 w
.50794 .68565 m
.50862 .68531 L
s
P
p
.2 1 0 r
.005 w
.50862 .68531 m
.50928 .68472 L
s
P
p
0 1 1 r
.005 w
.50994 .68413 m
.51053 .68332 L
s
P
p
0 1 1 r
.005 w
.51053 .68332 m
.51111 .68252 L
s
P
p
.2 0 1 r
.005 w
.51177 .68193 m
.51236 .68112 L
s
P
p
.2 0 1 r
.005 w
.51236 .68112 m
.51295 .68032 L
s
P
p
.2 0 1 r
.005 w
.51295 .68032 m
.5136 .67973 L
s
P
p
.2 0 1 r
.005 w
.5136 .67973 m
.51429 .67939 L
s
P
p
.2 0 1 r
.005 w
.51429 .67939 m
.51497 .67905 L
s
P
p
.2 0 1 r
.005 w
.51497 .67905 m
.51563 .67899 L
s
P
p
1 0 .6 r
.005 w
.51629 .67893 m
.51689 .67915 L
s
P
p
1 0 .6 r
.005 w
.51689 .67915 m
.51748 .67938 L
s
P
p
1 0 .6 r
.005 w
.51748 .67938 m
.51807 .6796 L
s
P
p
1 .6 0 r
.005 w
.51807 .6796 m
.51874 .67954 L
s
P
p
.2 1 0 r
.005 w
.51942 .6792 m
.52008 .67914 L
s
P
p
.2 1 0 r
.005 w
.52008 .67914 m
.52074 .67908 L
s
P
p
.2 1 0 r
.005 w
.52074 .67908 m
.52143 .67874 L
s
P
p
.2 0 1 r
.005 w
.52643 .67128 m
.52702 .67047 L
s
P
p
.2 0 1 r
.005 w
.52595 .67224 m
.52643 .67128 L
s
P
p
.2 0 1 r
.005 w
.52702 .67047 m
.52767 .66988 L
s
P
p
.2 1 0 r
.005 w
.52143 .67874 m
.52208 .67815 L
s
P
p
.2 0 1 r
.005 w
.52547 .67321 m
.52595 .67224 L
s
P
p
.2 0 1 r
.005 w
.52767 .66988 m
.52833 .66929 L
s
P
p
0 1 1 r
.005 w
.5244 .67498 m
.52488 .67402 L
s
P
p
.2 1 0 r
.005 w
.52208 .67815 m
.52274 .67756 L
s
P
p
0 1 1 r
.005 w
.52392 .67595 m
.5244 .67498 L
s
P
p
.2 0 1 r
.005 w
.52833 .66929 m
.52902 .66895 L
s
P
p
.2 1 0 r
.005 w
.52274 .67756 m
.52333 .67675 L
s
P
p
1 0 .6 r
.005 w
.5297 .66861 m
.53037 .66855 L
s
P
p
1 0 .6 r
.005 w
.53037 .66855 m
.53103 .66849 L
s
P
p
1 0 .6 r
.005 w
.53103 .66849 m
.53169 .66843 L
s
P
p
.2 0 1 r
.005 w
.54349 .65614 m
.54408 .65533 L
s
P
p
.2 0 1 r
.005 w
.54302 .65711 m
.54349 .65614 L
s
P
p
.2 0 1 r
.005 w
.54408 .65533 m
.54467 .65453 L
s
P
p
.2 0 1 r
.005 w
.54467 .65453 m
.54534 .65393 L
s
P
p
.2 0 1 r
.005 w
.54268 .65817 m
.54302 .65711 L
s
P
p
1 .6 0 r
.005 w
.53568 .66806 m
.53636 .66772 L
s
P
p
.2 0 1 r
.005 w
.54235 .65923 m
.54268 .65817 L
s
P
p
1 0 .6 r
.005 w
.546 .65334 m
.54668 .653 L
s
P
p
.2 1 0 r
.005 w
.53702 .66713 m
.53771 .66679 L
s
P
p
1 0 .6 r
.005 w
.54668 .653 m
.54737 .65266 L
s
P
p
0 1 1 r
.005 w
.54153 .66125 m
.54187 .66019 L
s
P
p
.2 1 0 r
.005 w
.53771 .66679 m
.5384 .66645 L
s
P
p
0 1 1 r
.005 w
.5412 .66231 m
.54153 .66125 L
s
P
p
1 0 .6 r
.005 w
.54737 .65266 m
.54806 .65232 L
s
P
p
.2 0 1 r
.005 w
.55588 .64039 m
.55647 .63959 L
s
P
p
.2 0 1 r
.005 w
.5554 .64136 m
.55588 .64039 L
s
P
p
.2 0 1 r
.005 w
.55647 .63959 m
.55706 .63878 L
s
P
p
.2 0 1 r
.005 w
.55706 .63878 m
.55772 .63818 L
s
P
p
.2 1 0 r
.005 w
.5384 .66645 m
.53906 .66586 L
s
P
p
.2 0 1 r
.005 w
.55506 .64242 m
.5554 .64136 L
s
P
p
1 .6 0 r
.005 w
.54806 .65232 m
.54874 .65198 L
s
P
p
.2 1 0 r
.005 w
.54024 .66424 m
.54072 .66328 L
s
P
p
.2 1 0 r
.005 w
.53906 .66586 m
.53965 .66505 L
s
P
p
.2 1 0 r
.005 w
.53965 .66505 m
.54024 .66424 L
s
P
p
.2 0 1 r
.005 w
.55473 .64348 m
.55506 .64242 L
s
P
p
1 0 .6 r
.005 w
.55838 .63759 m
.55907 .63725 L
s
P
p
.2 1 0 r
.005 w
.54941 .65138 m
.55009 .65104 L
s
P
p
1 0 .6 r
.005 w
.55907 .63725 m
.55976 .63691 L
s
P
p
0 1 1 r
.005 w
.55391 .6455 m
.55425 .64444 L
s
P
p
.2 1 0 r
.005 w
.55009 .65104 m
.55078 .6507 L
s
P
p
0 1 1 r
.005 w
.55358 .64656 m
.55391 .6455 L
s
P
p
1 0 .6 r
.005 w
.55976 .63691 m
.56044 .63656 L
s
P
p
.2 1 0 r
.005 w
.55078 .6507 m
.55144 .65011 L
s
P
p
.2 1 0 r
.005 w
.55262 .64849 m
.5531 .64753 L
s
P
p
.2 1 0 r
.005 w
.55144 .65011 m
.55203 .6493 L
s
P
p
.2 1 0 r
.005 w
.55203 .6493 m
.55262 .64849 L
s
P
p
.2 0 1 r
.005 w
.57228 .62424 m
.57287 .62343 L
s
P
p
.2 0 1 r
.005 w
.5718 .62521 m
.57228 .62424 L
s
P
p
.2 0 1 r
.005 w
.57287 .62343 m
.57346 .62262 L
s
P
p
.2 0 1 r
.005 w
.57346 .62262 m
.57413 .62203 L
s
P
p
.2 0 1 r
.005 w
.57147 .62626 m
.5718 .62521 L
s
P
p
1 .6 0 r
.005 w
.56445 .63618 m
.56514 .63583 L
s
P
p
.2 0 1 r
.005 w
.57113 .62732 m
.57147 .62626 L
s
P
p
1 0 .6 r
.005 w
.57479 .62143 m
.57548 .62109 L
s
P
p
.2 1 0 r
.005 w
.56581 .63524 m
.5665 .6349 L
s
P
p
1 0 .6 r
.005 w
.57548 .62109 m
.57617 .62074 L
s
P
p
0 1 1 r
.005 w
.57032 .62935 m
.57066 .62829 L
s
P
p
.2 1 0 r
.005 w
.5665 .6349 m
.56718 .63455 L
s
P
p
0 1 1 r
.005 w
.56999 .63041 m
.57032 .62935 L
s
P
p
1 0 .6 r
.005 w
.57617 .62074 m
.57686 .6204 L
s
P
p
.2 0 1 r
.005 w
.58469 .60846 m
.58528 .60765 L
s
P
p
.2 0 1 r
.005 w
.58421 .60943 m
.58469 .60846 L
s
P
p
.2 0 1 r
.005 w
.58528 .60765 m
.58587 .60684 L
s
P
p
.2 0 1 r
.005 w
.58587 .60684 m
.58653 .60625 L
s
P
p
.2 1 0 r
.005 w
.56718 .63455 m
.56785 .63396 L
s
P
p
.2 0 1 r
.005 w
.58388 .61049 m
.58421 .60943 L
s
P
p
1 .6 0 r
.005 w
.57686 .6204 m
.57755 .62006 L
s
P
p
.2 1 0 r
.005 w
.56903 .63234 m
.56951 .63137 L
s
P
p
.2 1 0 r
.005 w
.56785 .63396 m
.56844 .63315 L
s
P
p
.2 1 0 r
.005 w
.56844 .63315 m
.56903 .63234 L
s
P
p
.2 0 1 r
.005 w
.58354 .61154 m
.58388 .61049 L
s
P
p
1 0 .6 r
.005 w
.5872 .60565 m
.58789 .6053 L
s
P
p
.2 1 0 r
.005 w
.57821 .61946 m
.5789 .61912 L
s
P
p
1 0 .6 r
.005 w
.58789 .6053 m
.58858 .60496 L
s
P
p
0 1 1 r
.005 w
.58273 .61357 m
.58306 .61251 L
s
P
p
.2 1 0 r
.005 w
.5789 .61912 m
.57959 .61877 L
s
P
p
0 1 1 r
.005 w
.5824 .61462 m
.58273 .61357 L
s
P
p
1 0 .6 r
.005 w
.58858 .60496 m
.58927 .60462 L
s
P
p
.2 1 0 r
.005 w
.57959 .61877 m
.58026 .61818 L
s
P
p
1 .6 0 r
.005 w
.58927 .60462 m
.58994 .60455 L
s
P
p
.2 1 0 r
.005 w
.58144 .61656 m
.58192 .61559 L
s
P
p
.2 1 0 r
.005 w
.58026 .61818 m
.58085 .61737 L
s
P
p
.2 1 0 r
.005 w
.58085 .61737 m
.58144 .61656 L
s
P
p
.2 1 0 r
.005 w
.59064 .6042 m
.59131 .60413 L
s
P
p
.2 1 0 r
.005 w
.59131 .60413 m
.59198 .60406 L
s
P
p
.2 1 0 r
.005 w
.59198 .60406 m
.59267 .60372 L
s
P
p
.2 0 1 r
.005 w
.59769 .59623 m
.59828 .59542 L
s
P
p
.2 0 1 r
.005 w
.59721 .59719 m
.59769 .59623 L
s
P
p
.2 0 1 r
.005 w
.59828 .59542 m
.59895 .59482 L
s
P
p
.2 1 0 r
.005 w
.59267 .60372 m
.59334 .60312 L
s
P
p
.2 0 1 r
.005 w
.59674 .59816 m
.59721 .59719 L
s
P
p
.2 0 1 r
.005 w
.59895 .59482 m
.59961 .59422 L
s
P
p
0 1 1 r
.005 w
.59566 .59994 m
.59614 .59897 L
s
P
p
.2 1 0 r
.005 w
.59334 .60312 m
.594 .60252 L
s
P
p
0 1 1 r
.005 w
.59519 .6009 m
.59566 .59994 L
s
P
p
.2 0 1 r
.005 w
.59961 .59422 m
.60031 .59388 L
s
P
p
.2 1 0 r
.005 w
.594 .60252 m
.59459 .60171 L
s
P
p
1 0 .6 r
.005 w
.601 .59353 m
.60167 .59346 L
s
P
p
1 0 .6 r
.005 w
.60167 .59346 m
.60235 .59339 L
s
P
p
1 0 .6 r
.005 w
.60235 .59339 m
.60302 .59332 L
s
P
p
1 .6 0 r
.005 w
.60302 .59332 m
.60363 .59353 L
s
P
p
.2 1 0 r
.005 w
.60431 .59346 m
.60492 .59367 L
s
P
p
.2 1 0 r
.005 w
.60492 .59367 m
.60553 .59388 L
s
P
p
.2 1 0 r
.005 w
.60553 .59388 m
.6062 .59381 L
s
P
p
.2 1 0 r
.005 w
.6062 .59381 m
.60689 .59347 L
s
P
p
.2 1 0 r
.005 w
.60689 .59347 m
.60759 .59312 L
s
P
p
.2 1 0 r
.005 w
.60759 .59312 m
.60826 .59252 L
s
P
p
0 1 1 r
.005 w
.60892 .59192 m
.60952 .59111 L
s
P
p
0 1 1 r
.005 w
.60952 .59111 m
.61011 .5903 L
s
P
p
.2 0 1 r
.005 w
.61077 .5897 m
.61137 .58889 L
s
P
p
.2 0 1 r
.005 w
.61137 .58889 m
.61196 .58808 L
s
P
p
.2 0 1 r
.005 w
.61196 .58808 m
.61263 .58748 L
s
P
p
.2 0 1 r
.005 w
.61263 .58748 m
.61332 .58713 L
s
P
p
.2 0 1 r
.005 w
.61332 .58713 m
.61402 .58678 L
s
P
p
.2 0 1 r
.005 w
.61402 .58678 m
.61469 .58671 L
s
P
p
1 0 .6 r
.005 w
.61537 .58664 m
.61598 .58685 L
s
P
p
1 0 .6 r
.005 w
.61598 .58685 m
.61659 .58706 L
s
P
p
1 0 .6 r
.005 w
.61659 .58706 m
.61721 .58727 L
s
P
p
1 .6 0 r
.005 w
.61721 .58727 m
.61782 .58748 L
s
P
p
.2 1 0 r
.005 w
.6185 .58741 m
.61911 .58762 L
s
P
p
.2 1 0 r
.005 w
.61911 .58762 m
.61972 .58784 L
s
P
p
.2 1 0 r
.005 w
.61972 .58784 m
.6204 .58776 L
s
P
p
.2 1 0 r
.005 w
.6204 .58776 m
.6211 .58742 L
s
P
p
.2 1 0 r
.005 w
.6211 .58742 m
.62179 .58707 L
s
P
p
.2 1 0 r
.005 w
.62179 .58707 m
.62246 .58647 L
s
P
p
0 1 1 r
.005 w
.62313 .58587 m
.62372 .58506 L
s
P
p
0 1 1 r
.005 w
.62372 .58506 m
.62432 .58424 L
s
P
p
.2 0 1 r
.005 w
.62499 .58364 m
.62558 .58283 L
s
P
p
.2 0 1 r
.005 w
.62558 .58283 m
.62618 .58202 L
s
P
p
.2 0 1 r
.005 w
.62618 .58202 m
.62684 .58142 L
s
P
p
.2 0 1 r
.005 w
.62684 .58142 m
.62754 .58107 L
s
P
p
.2 0 1 r
.005 w
.62754 .58107 m
.62824 .58072 L
s
P
p
.2 0 1 r
.005 w
.62824 .58072 m
.62892 .58065 L
s
P
p
1 0 .6 r
.005 w
.6296 .58058 m
.63021 .58079 L
s
P
p
1 0 .6 r
.005 w
.63021 .58079 m
.63083 .581 L
s
P
p
1 0 .6 r
.005 w
.63083 .581 m
.63144 .58121 L
s
P
p
1 .6 0 r
.005 w
.63144 .58121 m
.63195 .58168 L
s
P
p
.2 1 0 r
.005 w
.63257 .58189 m
.63308 .58237 L
s
P
p
.2 1 0 r
.005 w
.63308 .58237 m
.63359 .58285 L
s
P
p
.2 1 0 r
.005 w
.63359 .58285 m
.6342 .58306 L
s
P
p
.2 1 0 r
.005 w
.6342 .58306 m
.63488 .58299 L
s
P
p
.2 1 0 r
.005 w
.63488 .58299 m
.63556 .58292 L
s
P
p
.2 1 0 r
.005 w
.63556 .58292 m
.63626 .58257 L
s
P
p
0 1 1 r
.005 w
.63696 .58222 m
.63763 .58162 L
s
P
p
0 1 1 r
.005 w
.63763 .58162 m
.63831 .58102 L
s
P
p
.2 0 1 r
.005 w
.63901 .58067 m
.63968 .58006 L
s
P
p
.2 0 1 r
.005 w
.63968 .58006 m
.64035 .57946 L
s
P
p
.2 0 1 r
.005 w
.64035 .57946 m
.64105 .57911 L
s
P
p
.2 0 1 r
.005 w
.64105 .57911 m
.64173 .57904 L
s
P
p
.2 0 1 r
.005 w
.64173 .57904 m
.64241 .57897 L
s
P
p
.2 0 1 r
.005 w
.64241 .57897 m
.64303 .57918 L
s
P
p
1 0 .6 r
.005 w
.64365 .57939 m
.64416 .57987 L
s
P
p
1 0 .6 r
.005 w
.64416 .57987 m
.64467 .58035 L
s
P
p
1 0 .6 r
.005 w
.64467 .58035 m
.64518 .58082 L
s
P
p
1 .6 0 r
.005 w
.64826 .5837 m
.64863 .58441 L
s
P
p
.2 1 0 r
.005 w
.64914 .58489 m
.64951 .58561 L
s
P
p
.2 1 0 r
.005 w
.64951 .58561 m
.64989 .58633 L
s
P
p
.2 1 0 r
.005 w
.64989 .58633 m
.6504 .58681 L
s
P
p
.2 1 0 r
.005 w
.6504 .58681 m
.65102 .58702 L
s
P
p
.2 1 0 r
.005 w
.65102 .58702 m
.65164 .58723 L
s
P
p
.2 1 0 r
.005 w
.65164 .58723 m
.65233 .58716 L
s
P
p
0 1 1 r
.005 w
.65301 .58709 m
.65372 .58674 L
s
P
p
0 1 1 r
.005 w
.65372 .58674 m
.65442 .58639 L
s
P
p
.2 0 1 r
.005 w
.65511 .58632 m
.65581 .58597 L
s
P
p
.2 0 1 r
.005 w
.65581 .58597 m
.65651 .58562 L
s
P
p
.2 0 1 r
.005 w
.65651 .58562 m
.6572 .58555 L
s
P
p
.2 0 1 r
.005 w
.6572 .58555 m
.65782 .58576 L
s
P
p
.2 0 1 r
.005 w
.65782 .58576 m
.65845 .58597 L
s
P
p
.2 0 1 r
.005 w
.65845 .58597 m
.65896 .58645 L
s
P
p
1 0 .6 r
.005 w
.65948 .58693 m
.65985 .58765 L
s
P
p
1 0 .6 r
.005 w
.65985 .58765 m
.66022 .58837 L
s
P
p
1 0 .6 r
.005 w
.66022 .58837 m
.6606 .58908 L
s
P
p
1 .6 0 r
.005 w
.6606 .58908 m
.66097 .5898 L
s
P
p
.2 1 0 r
.005 w
.66149 .59028 m
.66186 .591 L
s
P
p
.2 1 0 r
.005 w
.66186 .591 m
.66224 .59172 L
s
P
p
.2 1 0 r
.005 w
.66224 .59172 m
.66275 .5922 L
s
P
p
.2 1 0 r
.005 w
.66275 .5922 m
.66338 .59242 L
s
P
p
.2 1 0 r
.005 w
.66338 .59242 m
.664 .59263 L
s
P
p
.2 1 0 r
.005 w
.664 .59263 m
.66469 .59256 L
s
P
p
0 1 1 r
.005 w
.66538 .59249 m
.66609 .59214 L
s
P
p
0 1 1 r
.005 w
.66609 .59214 m
.6668 .59179 L
s
P
p
.2 0 1 r
.005 w
.66749 .59172 m
.66819 .59137 L
s
P
p
.2 0 1 r
.005 w
.66819 .59137 m
.6689 .59102 L
s
P
p
.2 0 1 r
.005 w
.6689 .59102 m
.66959 .59095 L
s
P
p
.2 0 1 r
.005 w
.66959 .59095 m
.67022 .59116 L
s
P
p
.2 0 1 r
.005 w
.67022 .59116 m
.67084 .59137 L
s
P
p
.2 0 1 r
.005 w
.67084 .59137 m
.67136 .59186 L
s
P
p
1 0 .6 r
.005 w
.67188 .59234 m
.67226 .59306 L
s
P
p
1 0 .6 r
.005 w
.67226 .59306 m
.67263 .59378 L
s
P
p
1 0 .6 r
.005 w
.67263 .59378 m
.67301 .5945 L
s
P
p
1 .6 0 r
.005 w
.67301 .5945 m
.67339 .59522 L
s
P
p
.2 1 0 r
.005 w
.67391 .59571 m
.67429 .59643 L
s
P
p
.2 1 0 r
.005 w
.67429 .59643 m
.67466 .59715 L
s
P
p
.2 1 0 r
.005 w
.67466 .59715 m
.67518 .59763 L
s
P
p
.2 1 0 r
.005 w
.67518 .59763 m
.67581 .59785 L
s
P
p
.2 1 0 r
.005 w
.67581 .59785 m
.67644 .59806 L
s
P
p
.2 1 0 r
.005 w
.67644 .59806 m
.67713 .59799 L
s
P
p
0 1 1 r
.005 w
.67782 .59792 m
.67853 .59757 L
s
P
p
0 1 1 r
.005 w
.67853 .59757 m
.67924 .59722 L
s
P
p
.2 0 1 r
.005 w
.67994 .59715 m
.68065 .5968 L
s
P
p
.2 0 1 r
.005 w
.68065 .5968 m
.68136 .59645 L
s
P
p
.2 0 1 r
.005 w
.68136 .59645 m
.68205 .59638 L
s
P
p
.2 0 1 r
.005 w
.68205 .59638 m
.68268 .59659 L
s
P
p
.2 0 1 r
.005 w
.68268 .59659 m
.68331 .59681 L
s
P
p
.2 0 1 r
.005 w
.68331 .59681 m
.68383 .59729 L
s
P
p
1 0 .6 r
.005 w
.68436 .59778 m
.68474 .5985 L
s
P
p
1 0 .6 r
.005 w
.68474 .5985 m
.68512 .59923 L
s
P
p
1 0 .6 r
.005 w
.68512 .59923 m
.6855 .59995 L
s
P
p
1 .6 0 r
.005 w
.6855 .59995 m
.68602 .60044 L
s
P
p
.2 1 0 r
.005 w
.68665 .60065 m
.68717 .60114 L
s
P
p
.2 1 0 r
.005 w
.68717 .60114 m
.6877 .60162 L
s
P
p
.2 1 0 r
.005 w
.6877 .60162 m
.68833 .60184 L
s
P
p
.2 1 0 r
.005 w
.68833 .60184 m
.68902 .60177 L
s
P
p
.2 1 0 r
.005 w
.68902 .60177 m
.68972 .6017 L
s
P
p
.2 1 0 r
.005 w
.68972 .6017 m
.69043 .60135 L
s
P
p
0 1 1 r
.005 w
.69115 .601 m
.69183 .60039 L
s
P
p
0 1 1 r
.005 w
.69183 .60039 m
.69251 .59978 L
s
P
p
.2 0 1 r
.005 w
.69322 .59943 m
.6939 .59882 L
s
P
p
.2 0 1 r
.005 w
.6939 .59882 m
.69458 .59821 L
s
P
p
.2 0 1 r
.005 w
.69458 .59821 m
.6953 .59786 L
s
P
p
.2 0 1 r
.005 w
.6953 .59786 m
.696 .59779 L
s
P
p
.2 0 1 r
.005 w
.696 .59779 m
.69669 .59772 L
s
P
p
.2 0 1 r
.005 w
.69669 .59772 m
.69733 .59793 L
s
P
p
1 0 .6 r
.005 w
.69796 .59815 m
.69849 .59864 L
s
P
p
1 0 .6 r
.005 w
.69849 .59864 m
.69901 .59912 L
s
P
p
1 0 .6 r
.005 w
.69901 .59912 m
.69954 .59961 L
s
P
p
1 .6 0 r
.005 w
.70335 .60091 m
.70387 .60139 L
s
P
p
.2 1 0 r
.005 w
.70451 .60161 m
.70504 .6021 L
s
P
p
.2 1 0 r
.005 w
.70504 .6021 m
.70556 .60259 L
s
P
p
.2 1 0 r
.005 w
.70556 .60259 m
.7062 .6028 L
s
P
p
.2 1 0 r
.005 w
.7062 .6028 m
.7069 .60273 L
s
P
p
.2 1 0 r
.005 w
.7069 .60273 m
.7076 .60266 L
s
P
p
.2 1 0 r
.005 w
.7076 .60266 m
.70832 .60231 L
s
P
p
0 1 1 r
.005 w
.70903 .60196 m
.70972 .60135 L
s
P
p
0 1 1 r
.005 w
.70972 .60135 m
.7104 .60074 L
s
P
p
.2 0 1 r
.005 w
.71112 .60039 m
.71181 .59977 L
s
P
p
.2 0 1 r
.005 w
.71181 .59977 m
.71249 .59916 L
s
P
p
.2 0 1 r
.005 w
.71249 .59916 m
.71321 .59881 L
s
P
p
.2 0 1 r
.005 w
.71321 .59881 m
.71391 .59874 L
s
P
p
.2 0 1 r
.005 w
.71391 .59874 m
.71461 .59867 L
s
P
p
.2 0 1 r
.005 w
.71461 .59867 m
.71525 .59889 L
s
P
p
1 0 .6 r
.005 w
.71589 .5991 m
.71642 .59959 L
s
P
p
1 0 .6 r
.005 w
.71642 .59959 m
.71695 .60008 L
s
P
p
1 0 .6 r
.005 w
.71695 .60008 m
.71748 .60057 L
s
P
p
1 .6 0 r
.005 w
.71748 .60057 m
.71801 .60106 L
s
P
p
.2 1 0 r
.005 w
.71865 .60127 m
.71918 .60176 L
s
P
p
.2 1 0 r
.005 w
.71918 .60176 m
.71971 .60225 L
s
P
p
.2 1 0 r
.005 w
.71971 .60225 m
.72035 .60247 L
s
P
p
.2 1 0 r
.005 w
.72035 .60247 m
.72106 .6024 L
s
P
p
.2 1 0 r
.005 w
.72106 .6024 m
.72176 .60233 L
s
P
p
.2 1 0 r
.005 w
.72176 .60233 m
.72248 .60198 L
s
P
p
0 1 1 r
.005 w
.7232 .60162 m
.72389 .60101 L
s
P
p
0 1 1 r
.005 w
.72389 .60101 m
.72457 .6004 L
s
P
p
.2 0 1 r
.005 w
.72529 .60005 m
.72598 .59943 L
s
P
p
.2 0 1 r
.005 w
.72598 .59943 m
.72667 .59882 L
s
P
p
.2 0 1 r
.005 w
.72667 .59882 m
.72739 .59847 L
s
P
p
.2 0 1 r
.005 w
.72739 .59847 m
.72809 .5984 L
s
P
p
.2 0 1 r
.005 w
.72809 .5984 m
.7288 .59833 L
s
P
p
.2 0 1 r
.005 w
.7288 .59833 m
.72944 .59854 L
s
P
p
1 0 .6 r
.005 w
.73008 .59876 m
.73062 .59925 L
s
P
p
1 0 .6 r
.005 w
.73062 .59925 m
.73115 .59974 L
s
P
p
1 0 .6 r
.005 w
.73115 .59974 m
.73168 .60023 L
s
P
p
1 .6 0 r
.005 w
.73168 .60023 m
.73233 .60045 L
s
P
p
.2 1 0 r
.005 w
.73303 .60038 m
.73368 .60059 L
s
P
p
.2 1 0 r
.005 w
.73368 .60059 m
.73432 .60081 L
s
P
p
.2 1 0 r
.005 w
.73432 .60081 m
.73503 .60074 L
s
P
p
.2 1 0 r
.005 w
.73503 .60074 m
.73575 .60039 L
s
P
p
.2 1 0 r
.005 w
.73575 .60039 m
.73647 .60003 L
s
P
p
.2 1 0 r
.005 w
.73647 .60003 m
.73716 .59942 L
s
P
p
0 1 1 r
.005 w
.73785 .5988 m
.73846 .59797 L
s
P
p
0 1 1 r
.005 w
.73846 .59797 m
.73907 .59714 L
s
P
p
.2 0 1 r
.005 w
.73975 .59653 m
.74036 .5957 L
s
P
p
.2 0 1 r
.005 w
.74036 .5957 m
.74097 .59487 L
s
P
p
.2 0 1 r
.005 w
.74097 .59487 m
.74166 .59425 L
s
P
p
.2 0 1 r
.005 w
.74166 .59425 m
.74238 .5939 L
s
P
p
.2 0 1 r
.005 w
.74238 .5939 m
.74311 .59354 L
s
P
p
.2 0 1 r
.005 w
.74311 .59354 m
.74382 .59347 L
s
P
p
1 0 .6 r
.005 w
.74452 .5934 m
.74517 .59362 L
s
P
p
1 0 .6 r
.005 w
.74517 .59362 m
.74581 .59383 L
s
P
p
1 0 .6 r
.005 w
.74581 .59383 m
.74646 .59405 L
s
P
p
1 .6 0 r
.005 w
.74646 .59405 m
.74717 .59398 L
s
P
p
.2 1 0 r
.005 w
.74789 .59362 m
.7486 .59355 L
s
P
p
.2 1 0 r
.005 w
.7486 .59355 m
.74931 .59348 L
s
P
p
.2 1 0 r
.005 w
.74931 .59348 m
.75004 .59312 L
s
P
p
.2 0 1 r
.005 w
.75519 .58542 m
.7558 .58459 L
s
P
p
.2 0 1 r
.005 w
.75471 .58642 m
.75519 .58542 L
s
P
p
.2 0 1 r
.005 w
.7558 .58459 m
.75649 .58398 L
s
P
p
.2 1 0 r
.005 w
.75004 .59312 m
.75073 .59251 L
s
P
p
.2 0 1 r
.005 w
.75422 .58741 m
.75471 .58642 L
s
P
p
.2 0 1 r
.005 w
.75649 .58398 m
.75719 .58336 L
s
P
p
0 1 1 r
.005 w
.75313 .58924 m
.75361 .58824 L
s
P
p
.2 1 0 r
.005 w
.75073 .59251 m
.75142 .59189 L
s
P
p
0 1 1 r
.005 w
.75264 .59023 m
.75313 .58924 L
s
P
p
.2 0 1 r
.005 w
.75719 .58336 m
.75791 .583 L
s
P
p
.2 1 0 r
.005 w
.75142 .59189 m
.75203 .59106 L
s
P
p
1 0 .6 r
.005 w
.75864 .58265 m
.75935 .58258 L
s
P
p
1 0 .6 r
.005 w
.75935 .58258 m
.76006 .5825 L
s
P
p
1 0 .6 r
.005 w
.76006 .5825 m
.76077 .58243 L
s
P
p
1 .6 0 r
.005 w
.76077 .58243 m
.76148 .58236 L
s
P
p
.2 1 0 r
.005 w
.76221 .582 m
.76292 .58193 L
s
P
p
.2 0 1 r
.005 w
.83521 .4747 m
.83582 .47387 L
s
P
p
.2 0 1 r
.005 w
.83472 .47569 m
.83521 .4747 L
s
P
p
1 0 .6 r
.005 w
.83643 .47303 m
.83712 .47241 L
s
P
p
.2 1 0 r
.005 w
.76292 .58193 m
.76363 .58185 L
s
P
p
.2 0 1 r
.005 w
.83424 .47668 m
.83472 .47569 L
s
P
p
1 0 .6 r
.005 w
.83712 .47241 m
.83782 .47179 L
s
P
p
.2 0 1 r
.005 w
.83391 .47776 m
.83424 .47668 L
s
P
p
1 0 .6 r
.005 w
.83782 .47179 m
.83852 .47117 L
s
P
p
.2 0 1 r
.005 w
.84656 .45888 m
.84717 .45805 L
s
P
p
.2 0 1 r
.005 w
.84608 .45987 m
.84656 .45888 L
s
P
p
.2 0 1 r
.005 w
.84717 .45805 m
.84779 .45721 L
s
P
p
.2 0 1 r
.005 w
.84779 .45721 m
.84848 .45659 L
s
P
p
.2 0 1 r
.005 w
.83377 .47885 m
.83391 .47776 L
s
P
p
.2 1 0 r
.005 w
.76363 .58185 m
.76436 .5815 L
s
P
p
.2 0 1 r
.005 w
.84576 .46095 m
.84608 .45987 L
s
P
p
1 .6 0 r
.005 w
.83852 .47117 m
.83925 .4708 L
s
P
p
.2 0 1 r
.005 w
.84543 .46203 m
.84576 .46095 L
s
P
p
.2 0 1 r
.005 w
.76952 .57379 m
.77013 .57296 L
s
P
p
.2 0 1 r
.005 w
.76904 .57478 m
.76952 .57379 L
s
P
p
1 0 .6 r
.005 w
.84918 .45597 m
.84991 .4556 L
s
P
p
.2 0 1 r
.005 w
.77013 .57296 m
.77083 .57234 L
s
P
p
.2 1 0 r
.005 w
.76436 .5815 m
.76505 .58088 L
s
P
p
.2 0 1 r
.005 w
.83363 .47995 m
.83377 .47885 L
s
P
p
.2 0 1 r
.005 w
.76855 .57578 m
.76904 .57478 L
s
P
p
.2 0 1 r
.005 w
.77083 .57234 m
.77152 .57172 L
s
P
p
0 1 1 r
.005 w
.76745 .5776 m
.76794 .57661 L
s
P
p
.2 1 0 r
.005 w
.76505 .58088 m
.76575 .58026 L
s
P
p
.2 1 0 r
.005 w
.83995 .47018 m
.84068 .46981 L
s
P
p
0 1 1 r
.005 w
.76697 .5786 m
.76745 .5776 L
s
P
p
1 0 .6 r
.005 w
.84991 .4556 m
.85065 .45523 L
s
P
p
0 1 1 r
.005 w
.84462 .4641 m
.84495 .46302 L
s
P
p
.2 0 1 r
.005 w
.77152 .57172 m
.77225 .57136 L
s
P
p
.2 1 0 r
.005 w
.76575 .58026 m
.76636 .57943 L
s
P
p
.2 1 0 r
.005 w
.84068 .46981 m
.84141 .46945 L
s
P
p
0 1 1 r
.005 w
.8443 .46517 m
.84462 .4641 L
s
P
p
1 0 .6 r
.005 w
.85065 .45523 m
.85138 .45487 L
s
P
p
0 1 1 r
.005 w
.83316 .48212 m
.8333 .48103 L
s
P
p
.2 1 0 r
.005 w
.84141 .46945 m
.84211 .46882 L
s
P
p
1 .6 0 r
.005 w
.85138 .45487 m
.85211 .45478 L
s
P
p
.2 1 0 r
.005 w
.84333 .46716 m
.84382 .46617 L
s
P
p
1 0 .6 r
.005 w
.77297 .57101 m
.77369 .57093 L
s
P
p
.2 0 1 r
.005 w
.80995 .51634 m
.81056 .51551 L
s
P
p
.2 0 1 r
.005 w
.80946 .51733 m
.80995 .51634 L
s
P
p
.2 0 1 r
.005 w
.82478 .49442 m
.82539 .49359 L
s
P
p
.2 0 1 r
.005 w
.82429 .49541 m
.82478 .49442 L
s
P
p
.2 1 0 r
.005 w
.84211 .46882 m
.84272 .46799 L
s
P
p
0 1 1 r
.005 w
.83302 .48322 m
.83316 .48212 L
s
P
p
1 0 .6 r
.005 w
.81117 .51467 m
.81187 .51405 L
s
P
p
.2 1 0 r
.005 w
.84272 .46799 m
.84333 .46716 L
s
P
p
1 0 .6 r
.005 w
.826 .49275 m
.8267 .49213 L
s
P
p
.2 0 1 r
.005 w
.80898 .51833 m
.80946 .51733 L
s
P
p
.2 0 1 r
.005 w
.82381 .4964 m
.82429 .49541 L
s
P
p
1 0 .6 r
.005 w
.81187 .51405 m
.81256 .51343 L
s
P
p
.2 0 1 r
.005 w
.80865 .51941 m
.80898 .51833 L
s
P
p
1 0 .6 r
.005 w
.8267 .49213 m
.82739 .49151 L
s
P
p
.2 0 1 r
.005 w
.82348 .49749 m
.82381 .4964 L
s
P
p
1 0 .6 r
.005 w
.77369 .57093 m
.7744 .57086 L
s
P
p
1 0 .6 r
.005 w
.81256 .51343 m
.81326 .51281 L
s
P
p
1 0 .6 r
.005 w
.82739 .49151 m
.82809 .49089 L
s
P
p
.2 0 1 r
.005 w
.80851 .52051 m
.80865 .51941 L
s
P
p
.2 0 1 r
.005 w
.82334 .49858 m
.82348 .49749 L
s
P
p
1 .6 0 r
.005 w
.82809 .49089 m
.82878 .49027 L
s
P
p
.2 1 0 r
.005 w
.85284 .45441 m
.85356 .45432 L
s
P
p
.2 1 0 r
.005 w
.83237 .48538 m
.83269 .4843 L
s
P
p
.2 1 0 r
.005 w
.82939 .48944 m
.83009 .48881 L
s
P
p
1 0 .6 r
.005 w
.7744 .57086 m
.77512 .57078 L
s
P
p
.2 0 1 r
.005 w
.80836 .52161 m
.80851 .52051 L
s
P
p
.2 0 1 r
.005 w
.82319 .49968 m
.82334 .49858 L
s
P
p
.2 1 0 r
.005 w
.83188 .48637 m
.83237 .48538 L
s
P
p
.2 1 0 r
.005 w
.83009 .48881 m
.83079 .48819 L
s
P
p
.2 1 0 r
.005 w
.8314 .48736 m
.83188 .48637 L
s
P
p
.2 1 0 r
.005 w
.85356 .45432 m
.85429 .45423 L
s
P
p
.2 0 1 r
.005 w
.78317 .55849 m
.78378 .55765 L
s
P
p
.2 0 1 r
.005 w
.78269 .55948 m
.78317 .55849 L
s
P
p
.2 0 1 r
.005 w
.78378 .55765 m
.78439 .55682 L
s
P
p
.2 0 1 r
.005 w
.78439 .55682 m
.78509 .5562 L
s
P
p
.2 1 0 r
.005 w
.83079 .48819 m
.8314 .48736 L
s
P
p
.2 0 1 r
.005 w
.78236 .56057 m
.78269 .55948 L
s
P
p
1 .6 0 r
.005 w
.77512 .57078 m
.77584 .57043 L
s
P
p
.2 0 1 r
.005 w
.78203 .56165 m
.78236 .56057 L
s
P
p
1 0 .6 r
.005 w
.78578 .55558 m
.78651 .55522 L
s
P
p
.2 1 0 r
.005 w
.85429 .45423 m
.85502 .45387 L
s
P
p
0 1 1 r
.005 w
.80789 .52379 m
.80803 .52269 L
s
P
p
0 1 1 r
.005 w
.82272 .50186 m
.82287 .50076 L
s
P
p
.2 1 0 r
.005 w
.77654 .56981 m
.77727 .56945 L
s
P
p
.2 0 1 r
.005 w
.86019 .44615 m
.8608 .44532 L
s
P
p
.2 0 1 r
.005 w
.8597 .44714 m
.86019 .44615 L
s
P
p
1 0 .6 r
.005 w
.78651 .55522 m
.78724 .55486 L
s
P
p
.2 0 1 r
.005 w
.8608 .44532 m
.8615 .44469 L
s
P
p
.2 1 0 r
.005 w
.85502 .45387 m
.85572 .45324 L
s
P
p
0 1 1 r
.005 w
.78121 .56373 m
.78154 .56264 L
s
P
p
.2 0 1 r
.005 w
.7995 .5361 m
.80011 .53526 L
s
P
p
.2 0 1 r
.005 w
.79902 .53709 m
.7995 .5361 L
s
P
p
0 1 1 r
.005 w
.80774 .52489 m
.80789 .52379 L
s
P
p
0 1 1 r
.005 w
.82258 .50296 m
.82272 .50186 L
s
P
p
.2 0 1 r
.005 w
.85922 .44813 m
.8597 .44714 L
s
P
p
1 0 .6 r
.005 w
.80072 .53443 m
.80142 .53381 L
s
P
p
.2 0 1 r
.005 w
.79853 .53808 m
.79902 .53709 L
s
P
p
.2 0 1 r
.005 w
.8615 .44469 m
.86219 .44407 L
s
P
p
0 1 1 r
.005 w
.85812 .44996 m
.85861 .44897 L
s
P
p
.2 1 0 r
.005 w
.85572 .45324 m
.85642 .45262 L
s
P
p
.2 1 0 r
.005 w
.77727 .56945 m
.77799 .56909 L
s
P
p
1 0 .6 r
.005 w
.80142 .53381 m
.80211 .53319 L
s
P
p
.2 0 1 r
.005 w
.7982 .53917 m
.79853 .53808 L
s
P
p
0 1 1 r
.005 w
.78088 .56482 m
.78121 .56373 L
s
P
p
0 1 1 r
.005 w
.85764 .45095 m
.85812 .44996 L
s
P
p
1 0 .6 r
.005 w
.78724 .55486 m
.78797 .5545 L
s
P
p
.2 0 1 r
.005 w
.86219 .44407 m
.86293 .4437 L
s
P
p
.2 1 0 r
.005 w
.85642 .45262 m
.85703 .45178 L
s
P
p
1 0 .6 r
.005 w
.80211 .53319 m
.80281 .53257 L
s
P
p
.2 0 1 r
.005 w
.79806 .54027 m
.7982 .53917 L
s
P
p
.2 1 0 r
.005 w
.77799 .56909 m
.77869 .56847 L
s
P
p
1 .6 0 r
.005 w
.80281 .53257 m
.8035 .53195 L
s
P
p
1 .6 0 r
.005 w
.81765 .51064 m
.81834 .51002 L
s
P
p
.2 1 0 r
.005 w
.77991 .56681 m
.7804 .56581 L
s
P
p
.2 1 0 r
.005 w
.77869 .56847 m
.7793 .56764 L
s
P
p
.2 1 0 r
.005 w
.80709 .52706 m
.80741 .52597 L
s
P
p
.2 1 0 r
.005 w
.82193 .50512 m
.82225 .50404 L
s
P
p
.2 1 0 r
.005 w
.7793 .56764 m
.77991 .56681 L
s
P
p
.2 1 0 r
.005 w
.80411 .53112 m
.80481 .5305 L
s
P
p
.2 1 0 r
.005 w
.81895 .50918 m
.81965 .50856 L
s
P
p
.2 0 1 r
.005 w
.79791 .54137 m
.79806 .54027 L
s
P
p
1 0 .6 r
.005 w
.86367 .44333 m
.86439 .44324 L
s
P
p
.2 1 0 r
.005 w
.8066 .52805 m
.80709 .52706 L
s
P
p
.2 1 0 r
.005 w
.82144 .50611 m
.82193 .50512 L
s
P
p
.2 1 0 r
.005 w
.80481 .5305 m
.8055 .52988 L
s
P
p
.2 1 0 r
.005 w
.81965 .50856 m
.82035 .50794 L
s
P
p
.2 1 0 r
.005 w
.80612 .52904 m
.8066 .52805 L
s
P
p
.2 1 0 r
.005 w
.82096 .5071 m
.82144 .50611 L
s
P
p
.2 1 0 r
.005 w
.8055 .52988 m
.80612 .52904 L
s
P
p
.2 1 0 r
.005 w
.82035 .50794 m
.82096 .5071 L
s
P
p
1 0 .6 r
.005 w
.86439 .44324 m
.86512 .44315 L
s
P
p
0 1 1 r
.005 w
.79743 .54356 m
.79758 .54246 L
s
P
p
1 0 .6 r
.005 w
.86512 .44315 m
.86584 .44306 L
s
P
p
0 1 1 r
.005 w
.79729 .54466 m
.79743 .54356 L
s
P
p
1 .6 0 r
.005 w
.86584 .44306 m
.86657 .44297 L
s
P
p
1 .6 0 r
.005 w
.79235 .55235 m
.79305 .55173 L
s
P
p
.2 1 0 r
.005 w
.79663 .54683 m
.79696 .54575 L
s
P
p
.2 1 0 r
.005 w
.79366 .55089 m
.79435 .55027 L
s
P
p
.2 1 0 r
.005 w
.79614 .54783 m
.79663 .54683 L
s
P
p
.2 1 0 r
.005 w
.79435 .55027 m
.79505 .54966 L
s
P
p
.2 1 0 r
.005 w
.79566 .54882 m
.79614 .54783 L
s
P
p
.2 1 0 r
.005 w
.8673 .4426 m
.86803 .44251 L
s
P
p
.2 1 0 r
.005 w
.79505 .54966 m
.79566 .54882 L
s
P
p
.2 1 0 r
.005 w
.86803 .44251 m
.86876 .44242 L
s
P
p
.2 1 0 r
.005 w
.86876 .44242 m
.86949 .44206 L
s
P
p
.2 0 1 r
.005 w
.87466 .43433 m
.87528 .4335 L
s
P
p
.2 0 1 r
.005 w
.87418 .43533 m
.87466 .43433 L
s
P
p
.2 0 1 r
.005 w
.87528 .4335 m
.87598 .43287 L
s
P
p
.2 1 0 r
.005 w
.86949 .44206 m
.87019 .44143 L
s
P
p
.2 0 1 r
.005 w
.8737 .43632 m
.87418 .43533 L
s
P
p
.2 0 1 r
.005 w
.87598 .43287 m
.87668 .43225 L
s
P
p
0 1 1 r
.005 w
.8726 .43814 m
.87308 .43715 L
s
P
p
.2 1 0 r
.005 w
.87019 .44143 m
.87089 .44081 L
s
P
p
0 1 1 r
.005 w
.87212 .43913 m
.8726 .43814 L
s
P
p
.2 0 1 r
.005 w
.87668 .43225 m
.87741 .43188 L
s
P
p
.2 1 0 r
.005 w
.87089 .44081 m
.8715 .43997 L
s
P
p
1 0 .6 r
.005 w
.87815 .43151 m
.87888 .43142 L
s
P
p
1 0 .6 r
.005 w
.87888 .43142 m
.87961 .43133 L
s
P
p
1 0 .6 r
.005 w
.87961 .43133 m
.88034 .43123 L
s
P
p
1 .6 0 r
.005 w
.88034 .43123 m
.881 .43143 L
s
P
p
.2 1 0 r
.005 w
.88173 .43134 m
.8824 .43153 L
s
P
p
.2 1 0 r
.005 w
.8824 .43153 m
.88307 .43173 L
s
P
p
.2 1 0 r
.005 w
.88307 .43173 m
.8838 .43163 L
s
P
p
.2 1 0 r
.005 w
.8838 .43163 m
.88454 .43126 L
s
P
p
.2 1 0 r
.005 w
.88454 .43126 m
.88528 .43089 L
s
P
p
.2 1 0 r
.005 w
.88528 .43089 m
.88598 .43027 L
s
P
p
0 1 1 r
.005 w
.88668 .42964 m
.88729 .4288 L
s
P
p
0 1 1 r
.005 w
.88729 .4288 m
.8879 .42797 L
s
P
p
.2 0 1 r
.005 w
.8886 .42734 m
.88922 .4265 L
s
P
p
.2 0 1 r
.005 w
.88922 .4265 m
.88983 .42567 L
s
P
p
.2 0 1 r
.005 w
.88983 .42567 m
.89053 .42504 L
s
P
p
.2 0 1 r
.005 w
.89053 .42504 m
.89127 .42467 L
s
P
p
.2 0 1 r
.005 w
.89127 .42467 m
.89201 .4243 L
s
P
p
.2 0 1 r
.005 w
.89201 .4243 m
.89274 .4242 L
s
P
p
1 0 .6 r
.005 w
.89348 .42411 m
.89415 .4243 L
s
P
p
1 0 .6 r
.005 w
.89415 .4243 m
.89482 .4245 L
s
P
p
1 0 .6 r
.005 w
.89482 .4245 m
.89549 .42469 L
s
P
p
1 .6 0 r
.005 w
.89951 .42586 m
.90008 .42632 L
s
P
p
.2 1 0 r
.005 w
.90075 .42652 m
.90132 .42699 L
s
P
p
.2 1 0 r
.005 w
.90132 .42699 m
.90189 .42745 L
s
P
p
.2 1 0 r
.005 w
.90189 .42745 m
.90256 .42765 L
s
P
p
.2 1 0 r
.005 w
.90256 .42765 m
.90329 .42756 L
s
P
p
.2 1 0 r
.005 w
.90329 .42756 m
.90402 .42746 L
s
P
p
.2 1 0 r
.005 w
.90402 .42746 m
.90477 .42709 L
s
P
p
0 1 1 r
.005 w
.90551 .42672 m
.90622 .42609 L
s
P
p
0 1 1 r
.005 w
.90622 .42609 m
.90692 .42546 L
s
P
p
.2 0 1 r
.005 w
.90766 .42509 m
.90837 .42446 L
s
P
p
.2 0 1 r
.005 w
.90837 .42446 m
.90907 .42384 L
s
P
p
.2 0 1 r
.005 w
.90907 .42384 m
.90982 .42346 L
s
P
p
.2 0 1 r
.005 w
.90982 .42346 m
.91055 .42337 L
s
P
p
.2 0 1 r
.005 w
.91055 .42337 m
.91129 .42328 L
s
P
p
.2 0 1 r
.005 w
.91129 .42328 m
.91196 .42347 L
s
P
p
1 0 .6 r
.005 w
.91264 .42367 m
.91321 .42413 L
s
P
p
1 0 .6 r
.005 w
.91321 .42413 m
.91378 .4246 L
s
P
p
1 0 .6 r
.005 w
.91378 .4246 m
.91434 .42507 L
s
P
p
1 .6 0 r
.005 w
.91434 .42507 m
.91491 .42554 L
s
P
p
.2 1 0 r
.005 w
.91559 .42573 m
.91616 .4262 L
s
P
p
.2 1 0 r
.005 w
.91616 .4262 m
.91673 .42667 L
s
P
p
.2 1 0 r
.005 w
.91673 .42667 m
.91741 .42687 L
s
P
p
.2 1 0 r
.005 w
.91741 .42687 m
.91814 .42677 L
s
P
p
.2 1 0 r
.005 w
.91814 .42677 m
.91888 .42668 L
s
P
p
.2 1 0 r
.005 w
.91888 .42668 m
.91963 .42631 L
s
P
p
0 1 1 r
.005 w
.92038 .42593 m
.92108 .4253 L
s
P
p
0 1 1 r
.005 w
.92108 .4253 m
.92179 .42468 L
s
P
p
.2 0 1 r
.005 w
.92254 .4243 m
.92324 .42367 L
s
P
p
.2 0 1 r
.005 w
.92324 .42367 m
.92395 .42304 L
s
P
p
.2 0 1 r
.005 w
.92395 .42304 m
.9247 .42267 L
s
P
p
.2 0 1 r
.005 w
.9247 .42267 m
.92544 .42258 L
s
P
p
.2 0 1 r
.005 w
.92544 .42258 m
.92617 .42248 L
s
P
p
.2 0 1 r
.005 w
.92617 .42248 m
.92685 .42268 L
s
P
p
1 0 .6 r
.005 w
.92753 .42287 m
.9281 .42334 L
s
P
p
1 0 .6 r
.005 w
.9281 .42334 m
.92868 .42381 L
s
P
p
1 0 .6 r
.005 w
.92868 .42381 m
.92925 .42428 L
s
P
p
1 .6 0 r
.005 w
.92925 .42428 m
.92982 .42475 L
s
P
p
.2 1 0 r
.005 w
.9305 .42494 m
.93108 .42541 L
s
P
p
.2 1 0 r
.005 w
.93108 .42541 m
.93165 .42588 L
s
P
p
.2 1 0 r
.005 w
.93165 .42588 m
.93233 .42608 L
s
P
p
.2 1 0 r
.005 w
.93233 .42608 m
.93307 .42599 L
s
P
p
.2 1 0 r
.005 w
.93307 .42599 m
.93381 .42589 L
s
P
p
.2 1 0 r
.005 w
.93381 .42589 m
.93456 .42552 L
s
P
p
0 1 1 r
.005 w
.93531 .42514 m
.93602 .42451 L
s
P
p
0 1 1 r
.005 w
.93602 .42451 m
.93673 .42388 L
s
P
p
.2 0 1 r
.005 w
.93748 .42351 m
.93819 .42288 L
s
P
p
.2 0 1 r
.005 w
.93819 .42288 m
.9389 .42224 L
s
P
p
.2 0 1 r
.005 w
.9389 .42224 m
.93965 .42187 L
s
P
p
.2 0 1 r
.005 w
.93965 .42187 m
.94039 .42178 L
s
P
p
.2 0 1 r
.005 w
.94039 .42178 m
.94114 .42168 L
s
P
p
.2 0 1 r
.005 w
.94114 .42168 m
.94182 .42188 L
s
P
p
1 0 .6 r
.005 w
.9425 .42207 m
.94308 .42254 L
s
P
p
1 0 .6 r
.005 w
.94308 .42254 m
.94366 .42301 L
s
P
p
1 0 .6 r
.005 w
.94366 .42301 m
.94423 .42348 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000ool2C@;o00E=8?ooC@0280oo0@000?Wo0T`03B0AUKA<4IFd
C22E]4`04Ol10000n?l00iE=o`02o`:E6_l10000mOl014`PUIDPo`40003eo`03]?oo027o0@000?Co
00>E]?l08_l10000l_l00b2EU@0To`40003ao`03C?oo02Go0@000?3o00>E]?l09_l10000kol2UBSo
0@000>go00==8?l0:Ol10000kOl00dcoo`0Yo`40003]o`03UOoo02Wo0@000>co00>Eool0:_l10000
jol00a6Eo`0[o`40003Zo`03C?oo02co0@000>[o00==ool0;?l10000j_l00kCoo`0/o`40003Yo`03
UOoo02go0@000>So00<AUOl0;_l10000iol00ddPo`0_o`40003Wo`03C?oo02oo0@000>Oo00>dool0
;ol100004?l60=3o0YDao`40000?o`P0col00iGoo`0`o`40000>o`X0cOl00a6Eo`0ao`40000=o``0
b_l283Co0@0000co3P39o`03C?oo03?o0@0000co3P39o`03]?oo03?o0@0000co3P38o`03UKCo03Co
0@0000co1P000iD000050<So00>Eool0=?l100003?l600:E1P37o`:E=_l100003?l7009=1@36o`03
CB3o03Ko0@0000go1`000b0000020<Oo00=<ool0=_l100003_l6000480000<So00>dool0=_l10000
3ol50003U@000<So00>E]?l0=ol100004?l40003U@3o0<So00>Eool0=ol100005?l00kA<o`36o`03
817o03Wo0@0001Go00<Pool0a?l283_o0@0001Go00>Eool0`ol00dcoo`0ko`40000Eo`03UOoo0<?o
00>Eool0>ol100005_l00dcoo`31o`:E?Ol100005_l00ddPo`2oo`03CA6E03ko0@0001Ko00<AUOl0
5_l01TbE]4`AUJ;o0Ta0o`40000Go`03]4go01Co00BdCOnE0_l00kA=4@1lo`03CB0P027o00>Eool0
?ol100006?l00b0Ao`0=o`058?ooC2000YD7o`04UKA<87Go00M<89FdC?lP01ko00A<4IFE@Ol10000
6Ol00iE=800;o`05CB0AUK@03Ol00iGoo`1`o`8P00>ECOl01Ol019FdCB0Jo`03COoo04;o0@0001_o
00FE]4`Po`02C0;o00A<4IFd4Ol00iE<C01_o`9<0YD8o`03UOnE01Wo00>dool0@ol100007?l02KCo
UKA=8?ndC@0Fo`038?oo06[o00@PUIFd3Ol00iFdC@0281;o00A=4IFEAOl100008_l2UAOo00<Pool0
JOl2C1Co00BE]4`P0_l00dcoo`09o`9<B?l10000??l00a7oo`1Xo`03]?oo01Co00BdoiFE0Td00b0A
o`02C@04UOm=C@:E00>dool0Aol10000??l00iGoo`1Vo`>E6Ol019Goool2U@05]?ooUK@0COl10000
??l2CFKo00==8?l0L_l10000?Ol00b3oo`1So`9<M?l10000?Ol00a7oo`1So`03UOoo07?o0@0003go
00>Eool0H_l2UGGo0@0003go00>dCOl0HOl00b2Eo`1eo`40000no`038?oo05oo00=<ool0M_l10000
?_l00a7oo`0Zo`04CB3oC@8P;ol00kCoo`1fo`40000no`03UOoo02Ko00]<89FdC16EC?nE]002C2_o
0YEho`40000oo`9=9?l2U@03]?oo00Ko00BE]?lP:Ol00b2EU@1io`400010o`038?oo027o00=<oiD0
3Ol00a7oo`0Uo`8PNol10000@?l00a7oo`0Po`03]?oo00ko00>Eool09?l2CGco0@00043o00>Eool0
7_l00a6EU@0@o`03]4a<02Co00>Eool0Nol10000@Ol00ddPo`0Lo`03CB3o01?o00<Aool08Ol2UGgo
0@0004;o00<Pool06_l2]1Go00>Eool08?l00b2Eo`1mo`400013o`034Ooo01Ko0R02UAKo00>ECDd0
7ol00dgoo`1no`400013o`03UOoo01Go0T`Ko`03817o01go00>dool0O_l10000@ol00kA=800Eo`03
UOoo01_o00>Eool06ol00iFdo`1oo`400015o`03UOoo013o00=<4ID07_l00kA<C00Ho`8P0YF1o`40
0015o`:E4Ol00dgoo`0Po`034Ooo01Go0Tf4o`400016o`03C23o00ko00>Eool08Ol019FdC20Do`03
]?oo08?o0@0004Oo0YD00dgoo`07o`03CB0P00:E9_l00b3oo`0?o`04CIFEUHGo0@0004So00VdC17o
C20A]4`00YD00kCoo`0Yo`:E0T`<o`9<R?l10000B_l2U@04]?nE]0;o00>Eool0:ol2]0034Ooo00Oo
00A=4IFdROl10000Pol00iE<8002o`03C23o009<S?l10000QOl01B2E]4dA00:ESOl10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0301234, 0.183849, 0.00354052, 
  0.00219281}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0328952 1.0077 -0.00810333 1.00049 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.09974 .32596 Mdot
P
p
1 .6 0 r
.005 w
.09974 .32596 m
.09969 .32651 L
s
P
p
.2 1 0 r
.005 w
.09975 .32702 m
.0997 .32757 L
s
P
p
.2 1 0 r
.005 w
.0997 .32757 m
.09965 .32812 L
s
P
p
.2 1 0 r
.005 w
.09965 .32812 m
.09971 .32863 L
s
P
p
.2 1 0 r
.005 w
.09971 .32863 m
.09987 .32908 L
s
P
p
.2 1 0 r
.005 w
.09987 .32908 m
.10003 .32953 L
s
P
p
.2 1 0 r
.005 w
.10003 .32953 m
.10029 .3299 L
s
P
p
0 1 1 r
.005 w
.10055 .33027 m
.10091 .33056 L
s
P
p
0 1 1 r
.005 w
.10091 .33056 m
.10126 .33085 L
s
P
p
.2 0 1 r
.005 w
.10152 .33122 m
.10187 .33151 L
s
P
p
.2 0 1 r
.005 w
.10187 .33151 m
.10222 .3318 L
s
P
p
.2 0 1 r
.005 w
.10222 .3318 m
.10248 .33217 L
s
P
p
.2 0 1 r
.005 w
.10248 .33217 m
.10264 .33262 L
s
P
p
.2 0 1 r
.005 w
.10264 .33262 m
.1028 .33307 L
s
P
p
.2 0 1 r
.005 w
.1028 .33307 m
.10286 .33358 L
s
P
p
1 0 .6 r
.005 w
.10292 .33409 m
.10287 .33464 L
s
P
p
1 0 .6 r
.005 w
.10287 .33464 m
.10283 .3352 L
s
P
p
1 0 .6 r
.005 w
.10283 .3352 m
.10278 .33576 L
s
P
p
1 .6 0 r
.005 w
.10313 .33882 m
.10309 .33938 L
s
P
p
.2 1 0 r
.005 w
.10315 .33989 m
.1031 .34045 L
s
P
p
.2 1 0 r
.005 w
.1031 .34045 m
.10305 .34101 L
s
P
p
.2 1 0 r
.005 w
.10305 .34101 m
.10311 .34152 L
s
P
p
.2 1 0 r
.005 w
.10311 .34152 m
.10328 .34197 L
s
P
p
.2 1 0 r
.005 w
.10328 .34197 m
.10344 .34242 L
s
P
p
.2 1 0 r
.005 w
.10344 .34242 m
.1037 .3428 L
s
P
p
0 1 1 r
.005 w
.10396 .34317 m
.10431 .34346 L
s
P
p
0 1 1 r
.005 w
.10431 .34346 m
.10467 .34375 L
s
P
p
.2 0 1 r
.005 w
.10493 .34413 m
.10528 .34442 L
s
P
p
.2 0 1 r
.005 w
.10528 .34442 m
.10563 .34471 L
s
P
p
.2 0 1 r
.005 w
.10563 .34471 m
.1059 .34509 L
s
P
p
.2 0 1 r
.005 w
.1059 .34509 m
.10606 .34554 L
s
P
p
.2 0 1 r
.005 w
.10606 .34554 m
.10622 .34599 L
s
P
p
.2 0 1 r
.005 w
.10622 .34599 m
.10628 .34651 L
s
P
p
1 0 .6 r
.005 w
.10634 .34702 m
.1063 .34758 L
s
P
p
1 0 .6 r
.005 w
.1063 .34758 m
.10625 .34814 L
s
P
p
1 0 .6 r
.005 w
.10625 .34814 m
.1062 .3487 L
s
P
p
1 .6 0 r
.005 w
.1062 .3487 m
.10616 .34926 L
s
P
p
.2 1 0 r
.005 w
.10622 .34978 m
.10617 .35034 L
s
P
p
.2 1 0 r
.005 w
.10617 .35034 m
.10612 .3509 L
s
P
p
.2 1 0 r
.005 w
.10612 .3509 m
.10618 .35141 L
s
P
p
.2 1 0 r
.005 w
.10618 .35141 m
.10635 .35187 L
s
P
p
.2 1 0 r
.005 w
.10635 .35187 m
.10651 .35232 L
s
P
p
.2 1 0 r
.005 w
.10651 .35232 m
.10677 .3527 L
s
P
p
0 1 1 r
.005 w
.10704 .35308 m
.10739 .35337 L
s
P
p
0 1 1 r
.005 w
.10739 .35337 m
.10775 .35366 L
s
P
p
.2 0 1 r
.005 w
.10801 .35404 m
.10836 .35434 L
s
P
p
.2 0 1 r
.005 w
.10836 .35434 m
.10872 .35463 L
s
P
p
.2 0 1 r
.005 w
.10872 .35463 m
.10898 .35501 L
s
P
p
.2 0 1 r
.005 w
.10898 .35501 m
.10914 .35546 L
s
P
p
.2 0 1 r
.005 w
.10914 .35546 m
.10931 .35592 L
s
P
p
.2 0 1 r
.005 w
.10931 .35592 m
.10937 .35644 L
s
P
p
1 0 .6 r
.005 w
.10943 .35695 m
.10938 .35752 L
s
P
p
1 0 .6 r
.005 w
.10938 .35752 m
.10934 .35808 L
s
P
p
1 0 .6 r
.005 w
.10934 .35808 m
.10929 .35864 L
s
P
p
1 .6 0 r
.005 w
.10929 .35864 m
.10935 .35916 L
s
P
p
.2 1 0 r
.005 w
.10952 .35962 m
.10958 .36013 L
s
P
p
.2 1 0 r
.005 w
.10958 .36013 m
.10964 .36065 L
s
P
p
.2 1 0 r
.005 w
.10964 .36065 m
.1098 .36111 L
s
P
p
.2 1 0 r
.005 w
.1098 .36111 m
.11007 .36149 L
s
P
p
.2 1 0 r
.005 w
.11007 .36149 m
.11033 .36187 L
s
P
p
.2 1 0 r
.005 w
.11033 .36187 m
.11068 .36217 L
s
P
p
0 1 1 r
.005 w
.11104 .36246 m
.11148 .36266 L
s
P
p
0 1 1 r
.005 w
.11148 .36266 m
.11191 .36286 L
s
P
p
.2 0 1 r
.005 w
.11227 .36315 m
.11271 .36335 L
s
P
p
.2 0 1 r
.005 w
.11271 .36335 m
.11314 .36355 L
s
P
p
.2 0 1 r
.005 w
.11314 .36355 m
.1135 .36385 L
s
P
p
.2 0 1 r
.005 w
.1135 .36385 m
.11376 .36423 L
s
P
p
.2 0 1 r
.005 w
.11376 .36423 m
.11403 .36461 L
s
P
p
.2 0 1 r
.005 w
.11403 .36461 m
.11419 .36507 L
s
P
p
1 0 .6 r
.005 w
.11436 .36553 m
.11442 .36605 L
s
P
p
1 0 .6 r
.005 w
.11442 .36605 m
.11448 .36657 L
s
P
p
1 0 .6 r
.005 w
.11448 .36657 m
.11454 .36709 L
s
P
p
1 .6 0 r
.005 w
.11454 .36709 m
.11471 .36755 L
s
P
p
.2 1 0 r
.005 w
.11497 .36793 m
.11514 .36839 L
s
P
p
.2 1 0 r
.005 w
.11514 .36839 m
.11531 .36885 L
s
P
p
.2 1 0 r
.005 w
.11531 .36885 m
.11557 .36924 L
s
P
p
.2 1 0 r
.005 w
.11557 .36924 m
.11593 .36953 L
s
P
p
.2 1 0 r
.005 w
.11593 .36953 m
.11629 .36983 L
s
P
p
.2 1 0 r
.005 w
.11629 .36983 m
.11673 .37003 L
s
P
p
0 1 1 r
.005 w
.11716 .37023 m
.11767 .37033 L
s
P
p
0 1 1 r
.005 w
.11767 .37033 m
.11818 .37043 L
s
P
p
.2 0 1 r
.005 w
.11861 .37063 m
.11912 .37073 L
s
P
p
.2 0 1 r
.005 w
.11912 .37073 m
.11963 .37083 L
s
P
p
.2 0 1 r
.005 w
.11963 .37083 m
.12007 .37103 L
s
P
p
.2 0 1 r
.005 w
.12007 .37103 m
.12043 .37133 L
s
P
p
.2 0 1 r
.005 w
.12043 .37133 m
.12078 .37162 L
s
P
p
.2 0 1 r
.005 w
.12078 .37162 m
.12105 .37201 L
s
P
p
1 0 .6 r
.005 w
.12132 .37239 m
.12149 .37286 L
s
P
p
1 0 .6 r
.005 w
.12149 .37286 m
.12165 .37332 L
s
P
p
1 0 .6 r
.005 w
.12165 .37332 m
.12182 .37378 L
s
P
p
1 .6 0 r
.005 w
.12182 .37378 m
.12199 .37424 L
s
P
p
.2 1 0 r
.005 w
.12225 .37462 m
.12242 .37509 L
s
P
p
.2 1 0 r
.005 w
.12242 .37509 m
.12259 .37555 L
s
P
p
.2 1 0 r
.005 w
.12259 .37555 m
.12286 .37593 L
s
P
p
.2 1 0 r
.005 w
.12286 .37593 m
.12322 .37623 L
s
P
p
.2 1 0 r
.005 w
.12322 .37623 m
.12358 .37653 L
s
P
p
.2 1 0 r
.005 w
.12358 .37653 m
.12402 .37673 L
s
P
p
0 1 1 r
.005 w
.12446 .37694 m
.12497 .37704 L
s
P
p
0 1 1 r
.005 w
.12497 .37704 m
.12548 .37714 L
s
P
p
.2 0 1 r
.005 w
.12592 .37734 m
.12643 .37744 L
s
P
p
.2 0 1 r
.005 w
.12643 .37744 m
.12694 .37754 L
s
P
p
.2 0 1 r
.005 w
.12694 .37754 m
.12738 .37774 L
s
P
p
.2 0 1 r
.005 w
.12738 .37774 m
.12774 .37804 L
s
P
p
.2 0 1 r
.005 w
.12774 .37804 m
.1281 .37834 L
s
P
p
.2 0 1 r
.005 w
.1281 .37834 m
.12837 .37873 L
s
P
p
1 0 .6 r
.005 w
.12864 .37912 m
.12881 .37958 L
s
P
p
1 0 .6 r
.005 w
.12881 .37958 m
.12898 .38004 L
s
P
p
1 0 .6 r
.005 w
.12898 .38004 m
.12914 .38051 L
s
P
p
1 .6 0 r
.005 w
.12914 .38051 m
.12941 .3809 L
s
P
p
.2 1 0 r
.005 w
.12978 .3812 m
.13004 .38158 L
s
P
p
.2 1 0 r
.005 w
.13004 .38158 m
.13031 .38197 L
s
P
p
.2 1 0 r
.005 w
.13031 .38197 m
.13068 .38227 L
s
P
p
.2 1 0 r
.005 w
.13068 .38227 m
.13112 .38248 L
s
P
p
.2 1 0 r
.005 w
.13112 .38248 m
.13156 .38268 L
s
P
p
.2 1 0 r
.005 w
.13156 .38268 m
.13207 .38278 L
s
P
p
0 1 1 r
.005 w
.13258 .38288 m
.13315 .38288 L
s
P
p
0 1 1 r
.005 w
.13315 .38288 m
.13371 .38287 L
s
P
p
.2 0 1 r
.005 w
.13422 .38297 m
.13479 .38297 L
s
P
p
.2 0 1 r
.005 w
.13479 .38297 m
.13535 .38296 L
s
P
p
.2 0 1 r
.005 w
.13535 .38296 m
.13586 .38306 L
s
P
p
.2 0 1 r
.005 w
.13586 .38306 m
.13631 .38327 L
s
P
p
.2 0 1 r
.005 w
.13631 .38327 m
.13675 .38347 L
s
P
p
.2 0 1 r
.005 w
.13675 .38347 m
.13712 .38378 L
s
P
p
1 0 .6 r
.005 w
.13748 .38408 m
.13775 .38447 L
s
P
p
1 0 .6 r
.005 w
.13775 .38447 m
.13802 .38486 L
s
P
p
1 0 .6 r
.005 w
.13802 .38486 m
.13829 .38525 L
s
P
p
1 .6 0 r
.005 w
.13993 .38759 m
.14029 .38789 L
s
P
p
.2 1 0 r
.005 w
.14074 .3881 m
.1411 .3884 L
s
P
p
.2 1 0 r
.005 w
.1411 .3884 m
.14147 .3887 L
s
P
p
.2 1 0 r
.005 w
.14147 .3887 m
.14191 .38891 L
s
P
p
.2 1 0 r
.005 w
.14191 .38891 m
.14243 .38901 L
s
P
p
.2 1 0 r
.005 w
.14243 .38901 m
.14294 .38911 L
s
P
p
.2 1 0 r
.005 w
.14294 .38911 m
.14351 .38911 L
s
P
p
0 1 1 r
.005 w
.14408 .3891 m
.14468 .38899 L
s
P
p
0 1 1 r
.005 w
.14468 .38899 m
.14528 .38888 L
s
P
p
.2 0 1 r
.005 w
.14585 .38888 m
.14645 .38876 L
s
P
p
.2 0 1 r
.005 w
.14645 .38876 m
.14705 .38865 L
s
P
p
.2 0 1 r
.005 w
.14705 .38865 m
.14762 .38865 L
s
P
p
.2 0 1 r
.005 w
.14762 .38865 m
.14814 .38875 L
s
P
p
.2 0 1 r
.005 w
.14814 .38875 m
.14865 .38885 L
s
P
p
.2 0 1 r
.005 w
.14865 .38885 m
.1491 .38906 L
s
P
p
1 0 .6 r
.005 w
.14955 .38927 m
.14992 .38957 L
s
P
p
1 0 .6 r
.005 w
.14992 .38957 m
.15028 .38987 L
s
P
p
1 0 .6 r
.005 w
.15028 .38987 m
.15065 .39018 L
s
P
p
1 .6 0 r
.005 w
.15065 .39018 m
.15102 .39048 L
s
P
p
.2 1 0 r
.005 w
.15147 .39069 m
.15184 .39099 L
s
P
p
.2 1 0 r
.005 w
.15184 .39099 m
.1522 .3913 L
s
P
p
.2 1 0 r
.005 w
.1522 .3913 m
.15265 .3915 L
s
P
p
.2 1 0 r
.005 w
.15265 .3915 m
.15317 .39161 L
s
P
p
.2 1 0 r
.005 w
.15317 .39161 m
.15369 .39171 L
s
P
p
.2 1 0 r
.005 w
.15369 .39171 m
.15426 .3917 L
s
P
p
0 1 1 r
.005 w
.15483 .3917 m
.15543 .39159 L
s
P
p
0 1 1 r
.005 w
.15543 .39159 m
.15604 .39148 L
s
P
p
.2 0 1 r
.005 w
.15661 .39147 m
.15721 .39136 L
s
P
p
.2 0 1 r
.005 w
.15721 .39136 m
.15782 .39125 L
s
P
p
.2 0 1 r
.005 w
.15782 .39125 m
.15839 .39125 L
s
P
p
.2 0 1 r
.005 w
.15839 .39125 m
.15891 .39135 L
s
P
p
.2 0 1 r
.005 w
.15891 .39135 m
.15943 .39145 L
s
P
p
.2 0 1 r
.005 w
.15943 .39145 m
.15988 .39166 L
s
P
p
1 0 .6 r
.005 w
.16033 .39187 m
.1607 .39217 L
s
P
p
1 0 .6 r
.005 w
.1607 .39217 m
.16107 .39248 L
s
P
p
1 0 .6 r
.005 w
.16107 .39248 m
.16144 .39278 L
s
P
p
1 .6 0 r
.005 w
.1631 .39515 m
.16348 .39545 L
s
P
p
.2 1 0 r
.005 w
.16393 .39566 m
.1643 .39597 L
s
P
p
.2 1 0 r
.005 w
.1643 .39597 m
.16467 .39627 L
s
P
p
.2 1 0 r
.005 w
.16467 .39627 m
.16512 .39648 L
s
P
p
.2 1 0 r
.005 w
.16512 .39648 m
.16564 .39659 L
s
P
p
.2 1 0 r
.005 w
.16564 .39659 m
.16617 .39669 L
s
P
p
.2 1 0 r
.005 w
.16617 .39669 m
.16674 .39669 L
s
P
p
0 1 1 r
.005 w
.16731 .39668 m
.16792 .39657 L
s
P
p
0 1 1 r
.005 w
.16792 .39657 m
.16853 .39646 L
s
P
p
.2 0 1 r
.005 w
.16911 .39646 m
.16972 .39635 L
s
P
p
.2 0 1 r
.005 w
.16972 .39635 m
.17032 .39624 L
s
P
p
.2 0 1 r
.005 w
.17032 .39624 m
.1709 .39623 L
s
P
p
.2 0 1 r
.005 w
.1709 .39623 m
.17142 .39634 L
s
P
p
.2 0 1 r
.005 w
.17142 .39634 m
.17194 .39644 L
s
P
p
.2 0 1 r
.005 w
.17194 .39644 m
.1724 .39665 L
s
P
p
1 0 .6 r
.005 w
.17285 .39686 m
.17323 .39717 L
s
P
p
1 0 .6 r
.005 w
.17323 .39717 m
.1736 .39747 L
s
P
p
1 0 .6 r
.005 w
.1736 .39747 m
.17397 .39778 L
s
P
p
1 .6 0 r
.005 w
.17397 .39778 m
.17435 .39809 L
s
P
p
.2 1 0 r
.005 w
.1748 .3983 m
.17518 .3986 L
s
P
p
.2 1 0 r
.005 w
.17518 .3986 m
.17555 .39891 L
s
P
p
.2 1 0 r
.005 w
.17555 .39891 m
.17601 .39912 L
s
P
p
.2 1 0 r
.005 w
.17601 .39912 m
.17653 .39922 L
s
P
p
.2 1 0 r
.005 w
.17653 .39922 m
.17706 .39933 L
s
P
p
.2 1 0 r
.005 w
.17706 .39933 m
.17763 .39933 L
s
P
p
0 1 1 r
.005 w
.17821 .39932 m
.17882 .39921 L
s
P
p
0 1 1 r
.005 w
.17882 .39921 m
.17943 .3991 L
s
P
p
.2 0 1 r
.005 w
.18001 .3991 m
.18062 .39899 L
s
P
p
.2 0 1 r
.005 w
.18062 .39899 m
.18124 .39888 L
s
P
p
.2 0 1 r
.005 w
.18124 .39888 m
.18181 .39887 L
s
P
p
.2 0 1 r
.005 w
.18181 .39887 m
.18234 .39898 L
s
P
p
.2 0 1 r
.005 w
.18234 .39898 m
.18287 .39908 L
s
P
p
.2 0 1 r
.005 w
.18287 .39908 m
.18332 .39929 L
s
P
p
1 0 .6 r
.005 w
.18378 .3995 m
.18416 .39981 L
s
P
p
1 0 .6 r
.005 w
.18416 .39981 m
.18453 .40012 L
s
P
p
1 0 .6 r
.005 w
.18453 .40012 m
.18491 .40043 L
s
P
p
1 .6 0 r
.005 w
.18491 .40043 m
.18519 .40082 L
s
P
p
.2 1 0 r
.005 w
.18557 .40113 m
.18585 .40153 L
s
P
p
.2 1 0 r
.005 w
.18585 .40153 m
.18613 .40193 L
s
P
p
.2 1 0 r
.005 w
.18613 .40193 m
.18651 .40224 L
s
P
p
.2 1 0 r
.005 w
.18651 .40224 m
.18697 .40245 L
s
P
p
.2 1 0 r
.005 w
.18697 .40245 m
.18743 .40266 L
s
P
p
.2 1 0 r
.005 w
.18743 .40266 m
.18796 .40276 L
s
P
p
0 1 1 r
.005 w
.18848 .40287 m
.18906 .40287 L
s
P
p
0 1 1 r
.005 w
.18906 .40287 m
.18964 .40286 L
s
P
p
.2 0 1 r
.005 w
.19017 .40297 m
.19075 .40297 L
s
P
p
.2 0 1 r
.005 w
.19075 .40297 m
.19133 .40296 L
s
P
p
.2 0 1 r
.005 w
.19133 .40296 m
.19186 .40307 L
s
P
p
.2 0 1 r
.005 w
.19186 .40307 m
.19232 .40328 L
s
P
p
.2 0 1 r
.005 w
.19232 .40328 m
.19278 .40349 L
s
P
p
.2 0 1 r
.005 w
.19278 .40349 m
.19316 .4038 L
s
P
p
1 0 .6 r
.005 w
.19354 .40411 m
.19382 .40451 L
s
P
p
1 0 .6 r
.005 w
.19382 .40451 m
.19411 .40491 L
s
P
p
1 0 .6 r
.005 w
.19411 .40491 m
.19439 .40531 L
s
P
p
1 .6 0 r
.005 w
.19439 .40531 m
.19458 .40579 L
s
P
p
.2 1 0 r
.005 w
.19486 .40619 m
.19504 .40666 L
s
P
p
.2 1 0 r
.005 w
.19504 .40666 m
.19523 .40714 L
s
P
p
.2 1 0 r
.005 w
.19523 .40714 m
.19551 .40754 L
s
P
p
.2 1 0 r
.005 w
.19551 .40754 m
.19589 .40785 L
s
P
p
.2 1 0 r
.005 w
.19589 .40785 m
.19627 .40816 L
s
P
p
.2 1 0 r
.005 w
.19627 .40816 m
.19673 .40838 L
s
P
p
0 1 1 r
.005 w
.1972 .40859 m
.19773 .40869 L
s
P
p
0 1 1 r
.005 w
.19773 .40869 m
.19826 .4088 L
s
P
p
.2 0 1 r
.005 w
.19872 .40901 m
.19925 .40912 L
s
P
p
.2 0 1 r
.005 w
.19925 .40912 m
.19978 .40923 L
s
P
p
.2 0 1 r
.005 w
.19978 .40923 m
.20025 .40944 L
s
P
p
.2 0 1 r
.005 w
.20025 .40944 m
.20063 .40975 L
s
P
p
.2 0 1 r
.005 w
.20063 .40975 m
.20101 .41006 L
s
P
p
.2 0 1 r
.005 w
.20101 .41006 m
.20129 .41046 L
s
P
p
1 0 .6 r
.005 w
.20158 .41087 m
.20176 .41134 L
s
P
p
1 0 .6 r
.005 w
.20176 .41134 m
.20195 .41182 L
s
P
p
1 0 .6 r
.005 w
.20195 .41182 m
.20213 .4123 L
s
P
p
1 .6 0 r
.005 w
.20213 .4123 m
.20232 .41278 L
s
P
p
.2 1 0 r
.005 w
.2026 .41319 m
.20279 .41367 L
s
P
p
.2 1 0 r
.005 w
.20279 .41367 m
.20297 .41415 L
s
P
p
.2 1 0 r
.005 w
.20297 .41415 m
.20326 .41455 L
s
P
p
.2 1 0 r
.005 w
.20326 .41455 m
.20364 .41486 L
s
P
p
.2 1 0 r
.005 w
.20364 .41486 m
.20402 .41517 L
s
P
p
.2 1 0 r
.005 w
.20402 .41517 m
.20449 .41539 L
s
P
p
0 1 1 r
.005 w
.20495 .4156 m
.20549 .41571 L
s
P
p
0 1 1 r
.005 w
.20549 .41571 m
.20602 .41582 L
s
P
p
.2 0 1 r
.005 w
.20649 .41603 m
.20702 .41614 L
s
P
p
.2 0 1 r
.005 w
.20702 .41614 m
.20756 .41625 L
s
P
p
.2 0 1 r
.005 w
.20756 .41625 m
.20802 .41646 L
s
P
p
.2 0 1 r
.005 w
.20802 .41646 m
.2084 .41678 L
s
P
p
.2 0 1 r
.005 w
.2084 .41678 m
.20879 .41709 L
s
P
p
.2 0 1 r
.005 w
.20879 .41709 m
.20908 .41749 L
s
P
p
1 0 .6 r
.005 w
.20937 .4179 m
.20955 .41838 L
s
P
p
1 0 .6 r
.005 w
.20955 .41838 m
.20974 .41886 L
s
P
p
1 0 .6 r
.005 w
.20974 .41886 m
.20992 .41934 L
s
P
p
1 .6 0 r
.005 w
.20992 .41934 m
.21 .41989 L
s
P
p
.2 1 0 r
.005 w
.21019 .42037 m
.21026 .42092 L
s
P
p
.2 1 0 r
.005 w
.21026 .42092 m
.21034 .42146 L
s
P
p
.2 1 0 r
.005 w
.21034 .42146 m
.21053 .42195 L
s
P
p
.2 1 0 r
.005 w
.21053 .42195 m
.21082 .42235 L
s
P
p
.2 1 0 r
.005 w
.21082 .42235 m
.21111 .42276 L
s
P
p
.2 1 0 r
.005 w
.21111 .42276 m
.21149 .42307 L
s
P
p
0 1 1 r
.005 w
.21187 .42339 m
.21234 .4236 L
s
P
p
0 1 1 r
.005 w
.21234 .4236 m
.21281 .42382 L
s
P
p
.2 0 1 r
.005 w
.21319 .42414 m
.21366 .42435 L
s
P
p
.2 0 1 r
.005 w
.21366 .42435 m
.21413 .42457 L
s
P
p
.2 0 1 r
.005 w
.21413 .42457 m
.21452 .42488 L
s
P
p
.2 0 1 r
.005 w
.21452 .42488 m
.21481 .42529 L
s
P
p
.2 0 1 r
.005 w
.21481 .42529 m
.2151 .4257 L
s
P
p
.2 0 1 r
.005 w
.2151 .4257 m
.21528 .42618 L
s
P
p
1 0 .6 r
.005 w
.21547 .42667 m
.21555 .42721 L
s
P
p
1 0 .6 r
.005 w
.21555 .42721 m
.21563 .42776 L
s
P
p
1 0 .6 r
.005 w
.21563 .42776 m
.21571 .42831 L
s
P
p
1 .6 0 r
.005 w
.21617 .4316 m
.21614 .4322 L
s
P
p
.2 1 0 r
.005 w
.21622 .43275 m
.21619 .43335 L
s
P
p
.2 1 0 r
.005 w
.21619 .43335 m
.21615 .43394 L
s
P
p
.2 1 0 r
.005 w
.21615 .43394 m
.21623 .43449 L
s
P
p
.2 1 0 r
.005 w
.21623 .43449 m
.21642 .43498 L
s
P
p
.2 1 0 r
.005 w
.21642 .43498 m
.21661 .43547 L
s
P
p
.2 1 0 r
.005 w
.21661 .43547 m
.2169 .43588 L
s
P
p
0 1 1 r
.005 w
.21719 .43629 m
.21758 .4366 L
s
P
p
0 1 1 r
.005 w
.21758 .4366 m
.21796 .43692 L
s
P
p
.2 0 1 r
.005 w
.21826 .43733 m
.21864 .43765 L
s
P
p
.2 0 1 r
.005 w
.21864 .43765 m
.21903 .43797 L
s
P
p
.2 0 1 r
.005 w
.21903 .43797 m
.21932 .43838 L
s
P
p
.2 0 1 r
.005 w
.21932 .43838 m
.21951 .43887 L
s
P
p
.2 0 1 r
.005 w
.21951 .43887 m
.2197 .43936 L
s
P
p
.2 0 1 r
.005 w
.2197 .43936 m
.21978 .43991 L
s
P
p
1 0 .6 r
.005 w
.21986 .44046 m
.21983 .44106 L
s
P
p
1 0 .6 r
.005 w
.21983 .44106 m
.21979 .44166 L
s
P
p
1 0 .6 r
.005 w
.21979 .44166 m
.21976 .44226 L
s
P
p
1 .6 0 r
.005 w
.21976 .44226 m
.21973 .44286 L
s
P
p
.2 1 0 r
.005 w
.2198 .44341 m
.21977 .44401 L
s
P
p
.2 1 0 r
.005 w
.21977 .44401 m
.21974 .44461 L
s
P
p
.2 1 0 r
.005 w
.21974 .44461 m
.21982 .44517 L
s
P
p
.2 1 0 r
.005 w
.21982 .44517 m
.22001 .44566 L
s
P
p
.2 1 0 r
.005 w
.22001 .44566 m
.2202 .44615 L
s
P
p
.2 1 0 r
.005 w
.2202 .44615 m
.22049 .44656 L
s
P
p
0 1 1 r
.005 w
.22078 .44697 m
.22117 .44729 L
s
P
p
0 1 1 r
.005 w
.22117 .44729 m
.22156 .44761 L
s
P
p
.2 0 1 r
.005 w
.22185 .44803 m
.22224 .44835 L
s
P
p
.2 0 1 r
.005 w
.22224 .44835 m
.22263 .44867 L
s
P
p
.2 0 1 r
.005 w
.22263 .44867 m
.22293 .44908 L
s
P
p
.2 0 1 r
.005 w
.22293 .44908 m
.22312 .44958 L
s
P
p
.2 0 1 r
.005 w
.22312 .44958 m
.22331 .45007 L
s
P
p
.2 0 1 r
.005 w
.22331 .45007 m
.22339 .45062 L
s
P
p
1 0 .6 r
.005 w
.22347 .45118 m
.22343 .45178 L
s
P
p
1 0 .6 r
.005 w
.22343 .45178 m
.2234 .45238 L
s
P
p
1 0 .6 r
.005 w
.2234 .45238 m
.22337 .45299 L
s
P
p
1 .6 0 r
.005 w
.22337 .45299 m
.22333 .45359 L
s
P
p
.2 1 0 r
.005 w
.22341 .45414 m
.22338 .45475 L
s
P
p
.2 1 0 r
.005 w
.22338 .45475 m
.22335 .45535 L
s
P
p
.2 1 0 r
.005 w
.22335 .45535 m
.22343 .45591 L
s
P
p
.2 1 0 r
.005 w
.22343 .45591 m
.22362 .4564 L
s
P
p
.2 1 0 r
.005 w
.22362 .4564 m
.22381 .4569 L
s
P
p
.2 1 0 r
.005 w
.22381 .4569 m
.2241 .45731 L
s
P
p
0 1 1 r
.005 w
.2244 .45773 m
.22479 .45805 L
s
P
p
0 1 1 r
.005 w
.22479 .45805 m
.22518 .45837 L
s
P
p
.2 0 1 r
.005 w
.22547 .45879 m
.22587 .45912 L
s
P
p
.2 0 1 r
.005 w
.22587 .45912 m
.22626 .45944 L
s
P
p
.2 0 1 r
.005 w
.22626 .45944 m
.22655 .45986 L
s
P
p
.2 0 1 r
.005 w
.22655 .45986 m
.22674 .46035 L
s
P
p
.2 0 1 r
.005 w
.22674 .46035 m
.22693 .46085 L
s
P
p
.2 0 1 r
.005 w
.22693 .46085 m
.22702 .4614 L
s
P
p
1 0 .6 r
.005 w
.2271 .46196 m
.22706 .46257 L
s
P
p
1 0 .6 r
.005 w
.22706 .46257 m
.22703 .46318 L
s
P
p
1 0 .6 r
.005 w
.22703 .46318 m
.227 .46378 L
s
P
p
1 .6 0 r
.005 w
.227 .46378 m
.22708 .46434 L
s
P
p
.2 1 0 r
.005 w
.22727 .46484 m
.22735 .4654 L
s
P
p
.2 1 0 r
.005 w
.22735 .4654 m
.22743 .46596 L
s
P
p
.2 1 0 r
.005 w
.22743 .46596 m
.22762 .46645 L
s
P
p
.2 1 0 r
.005 w
.22762 .46645 m
.22792 .46687 L
s
P
p
.2 1 0 r
.005 w
.22792 .46687 m
.22822 .46729 L
s
P
p
.2 1 0 r
.005 w
.22822 .46729 m
.22861 .46762 L
s
P
p
0 1 1 r
.005 w
.229 .46794 m
.22948 .46817 L
s
P
p
0 1 1 r
.005 w
.22948 .46817 m
.22995 .4684 L
s
P
p
.2 0 1 r
.005 w
.23035 .46872 m
.23082 .46895 L
s
P
p
.2 0 1 r
.005 w
.23082 .46895 m
.2313 .46917 L
s
P
p
.2 0 1 r
.005 w
.2313 .46917 m
.2317 .4695 L
s
P
p
.2 0 1 r
.005 w
.2317 .4695 m
.23199 .46992 L
s
P
p
.2 0 1 r
.005 w
.23199 .46992 m
.23229 .47034 L
s
P
p
.2 0 1 r
.005 w
.23229 .47034 m
.23248 .47084 L
s
P
p
1 0 .6 r
.005 w
.23268 .47134 m
.23276 .4719 L
s
P
p
1 0 .6 r
.005 w
.23276 .4719 m
.23284 .47246 L
s
P
p
1 0 .6 r
.005 w
.23284 .47246 m
.23292 .47302 L
s
P
p
1 .6 0 r
.005 w
.23408 .47602 m
.23416 .47659 L
s
P
p
.2 1 0 r
.005 w
.23435 .47709 m
.23444 .47765 L
s
P
p
.2 1 0 r
.005 w
.23444 .47765 m
.23452 .47821 L
s
P
p
.2 1 0 r
.005 w
.23452 .47821 m
.23471 .47872 L
s
P
p
.2 1 0 r
.005 w
.23471 .47872 m
.23501 .47914 L
s
P
p
.2 1 0 r
.005 w
.23501 .47914 m
.23531 .47956 L
s
P
p
.2 1 0 r
.005 w
.23531 .47956 m
.2357 .47989 L
s
P
p
0 1 1 r
.005 w
.2361 .48022 m
.23658 .48045 L
s
P
p
0 1 1 r
.005 w
.23658 .48045 m
.23706 .48068 L
s
P
p
.2 0 1 r
.005 w
.23746 .48101 m
.23794 .48124 L
s
P
p
.2 0 1 r
.005 w
.23794 .48124 m
.23842 .48146 L
s
P
p
.2 0 1 r
.005 w
.23842 .48146 m
.23881 .4818 L
s
P
p
.2 0 1 r
.005 w
.23881 .4818 m
.23911 .48222 L
s
P
p
.2 0 1 r
.005 w
.23911 .48222 m
.23941 .48264 L
s
P
p
.2 0 1 r
.005 w
.23941 .48264 m
.23961 .48314 L
s
P
p
1 0 .6 r
.005 w
.2398 .48365 m
.23989 .48421 L
s
P
p
1 0 .6 r
.005 w
.23989 .48421 m
.23997 .48478 L
s
P
p
1 0 .6 r
.005 w
.23997 .48478 m
.24005 .48535 L
s
P
p
1 .6 0 r
.005 w
.24005 .48535 m
.24013 .48591 L
s
P
p
.2 1 0 r
.005 w
.24033 .48642 m
.24041 .48699 L
s
P
p
.2 1 0 r
.005 w
.24041 .48699 m
.2405 .48755 L
s
P
p
.2 1 0 r
.005 w
.2405 .48755 m
.24069 .48806 L
s
P
p
.2 1 0 r
.005 w
.24069 .48806 m
.24099 .48848 L
s
P
p
.2 1 0 r
.005 w
.24099 .48848 m
.24129 .48891 L
s
P
p
.2 1 0 r
.005 w
.24129 .48891 m
.24169 .48924 L
s
P
p
0 1 1 r
.005 w
.24209 .48957 m
.24257 .4898 L
s
P
p
0 1 1 r
.005 w
.24257 .4898 m
.24305 .49003 L
s
P
p
.2 0 1 r
.005 w
.24345 .49037 m
.24393 .4906 L
s
P
p
.2 0 1 r
.005 w
.24393 .4906 m
.24442 .49083 L
s
P
p
.2 0 1 r
.005 w
.24442 .49083 m
.24482 .49116 L
s
P
p
.2 0 1 r
.005 w
.24482 .49116 m
.24512 .49159 L
s
P
p
.2 0 1 r
.005 w
.24512 .49159 m
.24542 .49201 L
s
P
p
.2 0 1 r
.005 w
.24542 .49201 m
.24562 .49252 L
s
P
p
1 0 .6 r
.005 w
.24581 .49303 m
.2459 .4936 L
s
P
p
1 0 .6 r
.005 w
.2459 .4936 m
.24598 .49417 L
s
P
p
1 0 .6 r
.005 w
.24598 .49417 m
.24606 .49474 L
s
P
p
1 .6 0 r
.005 w
.24606 .49474 m
.24626 .49524 L
s
P
p
.2 1 0 r
.005 w
.24656 .49567 m
.24676 .49618 L
s
P
p
.2 1 0 r
.005 w
.24676 .49618 m
.24696 .49668 L
s
P
p
.2 1 0 r
.005 w
.24696 .49668 m
.24726 .49711 L
s
P
p
.2 1 0 r
.005 w
.24726 .49711 m
.24766 .49745 L
s
P
p
.2 1 0 r
.005 w
.24766 .49745 m
.24806 .49778 L
s
P
p
.2 1 0 r
.005 w
.24806 .49778 m
.24854 .49801 L
s
P
p
0 1 1 r
.005 w
.24903 .49825 m
.24959 .49837 L
s
P
p
0 1 1 r
.005 w
.24959 .49837 m
.25014 .49849 L
s
P
p
.2 0 1 r
.005 w
.25063 .49873 m
.25118 .49885 L
s
P
p
.2 0 1 r
.005 w
.25118 .49885 m
.25174 .49897 L
s
P
p
.2 0 1 r
.005 w
.25174 .49897 m
.25222 .49921 L
s
P
p
.2 0 1 r
.005 w
.25222 .49921 m
.25263 .49954 L
s
P
p
.2 0 1 r
.005 w
.25263 .49954 m
.25303 .49988 L
s
P
p
.2 0 1 r
.005 w
.25303 .49988 m
.25333 .50031 L
s
P
p
1 0 .6 r
.005 w
.25364 .50074 m
.25383 .50124 L
s
P
p
1 0 .6 r
.005 w
.25383 .50124 m
.25403 .50175 L
s
P
p
1 0 .6 r
.005 w
.25403 .50175 m
.25423 .50226 L
s
P
p
1 .6 0 r
.005 w
.25423 .50226 m
.25454 .50269 L
s
P
p
.2 1 0 r
.005 w
.25494 .50303 m
.25524 .50346 L
s
P
p
.2 1 0 r
.005 w
.25524 .50346 m
.25555 .50389 L
s
P
p
.2 1 0 r
.005 w
.25555 .50389 m
.25595 .50423 L
s
P
p
.2 1 0 r
.005 w
.25595 .50423 m
.25644 .50446 L
s
P
p
.2 1 0 r
.005 w
.25644 .50446 m
.25693 .5047 L
s
P
p
.2 1 0 r
.005 w
.25693 .5047 m
.25748 .50482 L
s
P
p
0 1 1 r
.005 w
.25804 .50494 m
.25865 .50495 L
s
P
p
0 1 1 r
.005 w
.25865 .50495 m
.25927 .50497 L
s
P
p
.2 0 1 r
.005 w
.25983 .50509 m
.26044 .5051 L
s
P
p
.2 0 1 r
.005 w
.26044 .5051 m
.26105 .50511 L
s
P
p
.2 0 1 r
.005 w
.26105 .50511 m
.26161 .50524 L
s
P
p
.2 0 1 r
.005 w
.26161 .50524 m
.2621 .50547 L
s
P
p
.2 0 1 r
.005 w
.2621 .50547 m
.26259 .5057 L
s
P
p
.2 0 1 r
.005 w
.26259 .5057 m
.26299 .50604 L
s
P
p
1 0 .6 r
.005 w
.2634 .50638 m
.26371 .50681 L
s
P
p
1 0 .6 r
.005 w
.26371 .50681 m
.26401 .50724 L
s
P
p
1 0 .6 r
.005 w
.26401 .50724 m
.26432 .50768 L
s
P
p
1 .6 0 r
.005 w
.26432 .50768 m
.26463 .50811 L
s
P
p
.2 1 0 r
.005 w
.26503 .50845 m
.26534 .50888 L
s
P
p
.2 1 0 r
.005 w
.26534 .50888 m
.26565 .50931 L
s
P
p
.2 1 0 r
.005 w
.26565 .50931 m
.26605 .50965 L
s
P
p
.2 1 0 r
.005 w
.26605 .50965 m
.26654 .50989 L
s
P
p
.2 1 0 r
.005 w
.26654 .50989 m
.26704 .51012 L
s
P
p
.2 1 0 r
.005 w
.26704 .51012 m
.2676 .51025 L
s
P
p
0 1 1 r
.005 w
.26816 .51038 m
.26877 .51039 L
s
P
p
0 1 1 r
.005 w
.26877 .51039 m
.26939 .5104 L
s
P
p
.2 0 1 r
.005 w
.26995 .51052 m
.27057 .51053 L
s
P
p
.2 0 1 r
.005 w
.27057 .51053 m
.27118 .51055 L
s
P
p
.2 0 1 r
.005 w
.27118 .51055 m
.27175 .51067 L
s
P
p
.2 0 1 r
.005 w
.27175 .51067 m
.27224 .51091 L
s
P
p
.2 0 1 r
.005 w
.27224 .51091 m
.27273 .51114 L
s
P
p
.2 0 1 r
.005 w
.27273 .51114 m
.27314 .51148 L
s
P
p
1 0 .6 r
.005 w
.27355 .51182 m
.27386 .51226 L
s
P
p
1 0 .6 r
.005 w
.27386 .51226 m
.27417 .51269 L
s
P
p
1 0 .6 r
.005 w
.27417 .51269 m
.27448 .51313 L
s
P
p
1 .6 0 r
.005 w
.27448 .51313 m
.27488 .51347 L
s
P
p
.2 1 0 r
.005 w
.27538 .51371 m
.27579 .51405 L
s
P
p
.2 1 0 r
.005 w
.27579 .51405 m
.27619 .51439 L
s
P
p
.2 1 0 r
.005 w
.27619 .51439 m
.27669 .51462 L
s
P
p
.2 1 0 r
.005 w
.27669 .51462 m
.27725 .51475 L
s
P
p
.2 1 0 r
.005 w
.27725 .51475 m
.27782 .51488 L
s
P
p
.2 1 0 r
.005 w
.27782 .51488 m
.27844 .51489 L
s
P
p
0 1 1 r
.005 w
.27906 .5149 m
.27971 .5148 L
s
P
p
0 1 1 r
.005 w
.27971 .5148 m
.28036 .51469 L
s
P
p
.2 0 1 r
.005 w
.28098 .51471 m
.28163 .5146 L
s
P
p
.2 0 1 r
.005 w
.28163 .5146 m
.28229 .5145 L
s
P
p
.2 0 1 r
.005 w
.28229 .5145 m
.28291 .51451 L
s
P
p
.2 0 1 r
.005 w
.28291 .51451 m
.28347 .51464 L
s
P
p
.2 0 1 r
.005 w
.28347 .51464 m
.28404 .51476 L
s
P
p
.2 0 1 r
.005 w
.28404 .51476 m
.28454 .515 L
s
P
p
1 0 .6 r
.005 w
.28503 .51524 m
.28544 .51558 L
s
P
p
1 0 .6 r
.005 w
.28544 .51558 m
.28585 .51592 L
s
P
p
1 0 .6 r
.005 w
.28585 .51592 m
.28627 .51627 L
s
P
p
1 .6 0 r
.005 w
.28874 .51832 m
.28923 .51856 L
s
P
p
.2 1 0 r
.005 w
.2898 .51869 m
.2903 .51893 L
s
P
p
.2 1 0 r
.005 w
.2903 .51893 m
.2908 .51917 L
s
P
p
.2 1 0 r
.005 w
.2908 .51917 m
.29137 .5193 L
s
P
p
.2 1 0 r
.005 w
.29137 .5193 m
.29199 .51931 L
s
P
p
.2 1 0 r
.005 w
.29199 .51931 m
.29261 .51932 L
s
P
p
.2 1 0 r
.005 w
.29261 .51932 m
.29327 .51922 L
s
P
p
0 1 1 r
.005 w
.29393 .51911 m
.2946 .5189 L
s
P
p
0 1 1 r
.005 w
.2946 .5189 m
.29527 .51868 L
s
P
p
.2 0 1 r
.005 w
.29593 .51858 m
.2966 .51836 L
s
P
p
.2 0 1 r
.005 w
.2966 .51836 m
.29727 .51815 L
s
P
p
.2 0 1 r
.005 w
.29727 .51815 m
.29793 .51804 L
s
P
p
.2 0 1 r
.005 w
.29793 .51804 m
.29856 .51805 L
s
P
p
.2 0 1 r
.005 w
.29856 .51805 m
.29918 .51807 L
s
P
p
.2 0 1 r
.005 w
.29918 .51807 m
.29975 .51819 L
s
P
p
1 0 .6 r
.005 w
.30032 .51832 m
.30082 .51856 L
s
P
p
1 0 .6 r
.005 w
.30082 .51856 m
.30132 .5188 L
s
P
p
1 0 .6 r
.005 w
.30132 .5188 m
.30182 .51904 L
s
P
p
1 .6 0 r
.005 w
.30182 .51904 m
.30233 .51928 L
s
P
p
.2 1 0 r
.005 w
.3029 .51941 m
.3034 .51965 L
s
P
p
.2 1 0 r
.005 w
.3034 .51965 m
.3039 .51989 L
s
P
p
.2 1 0 r
.005 w
.3039 .51989 m
.30447 .52002 L
s
P
p
.2 1 0 r
.005 w
.30447 .52002 m
.3051 .52003 L
s
P
p
.2 1 0 r
.005 w
.3051 .52003 m
.30573 .52004 L
s
P
p
.2 1 0 r
.005 w
.30573 .52004 m
.30639 .51994 L
s
P
p
0 1 1 r
.005 w
.30705 .51983 m
.30772 .51962 L
s
P
p
0 1 1 r
.005 w
.30772 .51962 m
.3084 .5194 L
s
P
p
.2 0 1 r
.005 w
.30906 .5193 m
.30973 .51908 L
s
P
p
.2 0 1 r
.005 w
.30973 .51908 m
.31041 .51886 L
s
P
p
.2 0 1 r
.005 w
.31041 .51886 m
.31107 .51876 L
s
P
p
.2 0 1 r
.005 w
.31107 .51876 m
.3117 .51877 L
s
P
p
.2 0 1 r
.005 w
.3117 .51877 m
.31233 .51878 L
s
P
p
.2 0 1 r
.005 w
.31233 .51878 m
.3129 .51891 L
s
P
p
1 0 .6 r
.005 w
.31348 .51904 m
.31398 .51928 L
s
P
p
1 0 .6 r
.005 w
.31398 .51928 m
.31448 .51952 L
s
P
p
1 0 .6 r
.005 w
.31448 .51952 m
.31499 .51976 L
s
P
p
1 .6 0 r
.005 w
.3175 .52184 m
.31801 .52208 L
s
P
p
.2 1 0 r
.005 w
.31859 .52221 m
.31909 .52245 L
s
P
p
.2 1 0 r
.005 w
.31909 .52245 m
.3196 .52269 L
s
P
p
.2 1 0 r
.005 w
.3196 .52269 m
.32017 .52282 L
s
P
p
.2 1 0 r
.005 w
.32017 .52282 m
.3208 .52283 L
s
P
p
.2 1 0 r
.005 w
.3208 .52283 m
.32144 .52284 L
s
P
p
.2 1 0 r
.005 w
.32144 .52284 m
.3221 .52274 L
s
P
p
0 1 1 r
.005 w
.32277 .52264 m
.32344 .52242 L
s
P
p
0 1 1 r
.005 w
.32344 .52242 m
.32412 .5222 L
s
P
p
.2 0 1 r
.005 w
.32479 .5221 m
.32547 .52188 L
s
P
p
.2 0 1 r
.005 w
.32547 .52188 m
.32615 .52166 L
s
P
p
.2 0 1 r
.005 w
.32615 .52166 m
.32681 .52156 L
s
P
p
.2 0 1 r
.005 w
.32681 .52156 m
.32745 .52157 L
s
P
p
.2 0 1 r
.005 w
.32745 .52157 m
.32808 .52158 L
s
P
p
.2 0 1 r
.005 w
.32808 .52158 m
.32866 .52171 L
s
P
p
1 0 .6 r
.005 w
.32924 .52184 m
.32975 .52208 L
s
P
p
1 0 .6 r
.005 w
.32975 .52208 m
.33025 .52233 L
s
P
p
1 0 .6 r
.005 w
.33025 .52233 m
.33076 .52257 L
s
P
p
1 .6 0 r
.005 w
.33076 .52257 m
.33127 .52281 L
s
P
p
.2 1 0 r
.005 w
.33185 .52294 m
.33236 .52318 L
s
P
p
.2 1 0 r
.005 w
.33236 .52318 m
.33287 .52342 L
s
P
p
.2 1 0 r
.005 w
.33287 .52342 m
.33345 .52355 L
s
P
p
.2 1 0 r
.005 w
.33345 .52355 m
.33409 .52357 L
s
P
p
.2 1 0 r
.005 w
.33409 .52357 m
.33472 .52358 L
s
P
p
.2 1 0 r
.005 w
.33472 .52358 m
.33539 .52347 L
s
P
p
0 1 1 r
.005 w
.33606 .52337 m
.33674 .52315 L
s
P
p
0 1 1 r
.005 w
.33674 .52315 m
.33742 .52294 L
s
P
p
.2 0 1 r
.005 w
.33809 .52283 m
.33877 .52261 L
s
P
p
.2 0 1 r
.005 w
.33877 .52261 m
.33946 .52239 L
s
P
p
.2 0 1 r
.005 w
.33946 .52239 m
.34013 .52229 L
s
P
p
.2 0 1 r
.005 w
.34013 .52229 m
.34076 .5223 L
s
P
p
.2 0 1 r
.005 w
.34076 .5223 m
.3414 .52232 L
s
P
p
.2 0 1 r
.005 w
.3414 .52232 m
.34198 .52245 L
s
P
p
1 0 .6 r
.005 w
.34256 .52258 m
.34307 .52282 L
s
P
p
1 0 .6 r
.005 w
.34307 .52282 m
.34359 .52306 L
s
P
p
1 0 .6 r
.005 w
.34359 .52306 m
.3441 .5233 L
s
P
p
1 .6 0 r
.005 w
.3441 .5233 m
.34453 .52365 L
s
P
p
.2 1 0 r
.005 w
.34504 .52389 m
.34547 .52424 L
s
P
p
.2 1 0 r
.005 w
.34547 .52424 m
.34589 .52459 L
s
P
p
.2 1 0 r
.005 w
.34589 .52459 m
.34641 .52483 L
s
P
p
.2 1 0 r
.005 w
.34641 .52483 m
.34699 .52497 L
s
P
p
.2 1 0 r
.005 w
.34699 .52497 m
.34757 .5251 L
s
P
p
.2 1 0 r
.005 w
.34757 .5251 m
.34821 .52511 L
s
P
p
0 1 1 r
.005 w
.34885 .52512 m
.34952 .52502 L
s
P
p
0 1 1 r
.005 w
.34952 .52502 m
.35019 .52491 L
s
P
p
.2 0 1 r
.005 w
.35083 .52493 m
.35151 .52482 L
s
P
p
.2 0 1 r
.005 w
.35151 .52482 m
.35218 .52472 L
s
P
p
.2 0 1 r
.005 w
.35218 .52472 m
.35282 .52473 L
s
P
p
.2 0 1 r
.005 w
.35282 .52473 m
.3534 .52486 L
s
P
p
.2 0 1 r
.005 w
.3534 .52486 m
.35399 .52499 L
s
P
p
.2 0 1 r
.005 w
.35399 .52499 m
.35451 .52524 L
s
P
p
1 0 .6 r
.005 w
.35502 .52548 m
.35545 .52583 L
s
P
p
1 0 .6 r
.005 w
.35545 .52583 m
.35588 .52618 L
s
P
p
1 0 .6 r
.005 w
.35588 .52618 m
.35631 .52653 L
s
P
p
1 .6 0 r
.005 w
.35631 .52653 m
.35664 .52697 L
s
P
p
.2 1 0 r
.005 w
.35707 .52732 m
.3574 .52777 L
s
P
p
.2 1 0 r
.005 w
.3574 .52777 m
.35773 .52822 L
s
P
p
.2 1 0 r
.005 w
.35773 .52822 m
.35816 .52857 L
s
P
p
.2 1 0 r
.005 w
.35816 .52857 m
.35868 .52881 L
s
P
p
.2 1 0 r
.005 w
.35868 .52881 m
.35919 .52905 L
s
P
p
.2 1 0 r
.005 w
.35919 .52905 m
.35978 .52919 L
s
P
p
0 1 1 r
.005 w
.36037 .52932 m
.36101 .52933 L
s
P
p
0 1 1 r
.005 w
.36101 .52933 m
.36165 .52935 L
s
P
p
.2 0 1 r
.005 w
.36224 .52948 m
.36289 .52949 L
s
P
p
.2 0 1 r
.005 w
.36289 .52949 m
.36353 .5295 L
s
P
p
.2 0 1 r
.005 w
.36353 .5295 m
.36412 .52964 L
s
P
p
.2 0 1 r
.005 w
.36412 .52964 m
.36464 .52988 L
s
P
p
.2 0 1 r
.005 w
.36464 .52988 m
.36516 .53013 L
s
P
p
.2 0 1 r
.005 w
.36516 .53013 m
.36559 .53048 L
s
P
p
1 0 .6 r
.005 w
.36602 .53083 m
.36635 .53128 L
s
P
p
1 0 .6 r
.005 w
.36635 .53128 m
.36669 .53172 L
s
P
p
1 0 .6 r
.005 w
.36669 .53172 m
.36702 .53217 L
s
P
p
1 .6 0 r
.005 w
.36702 .53217 m
.36735 .53262 L
s
P
p
.2 1 0 r
.005 w
.36778 .53297 m
.36812 .53342 L
s
P
p
.2 1 0 r
.005 w
.36812 .53342 m
.36845 .53387 L
s
P
p
.2 1 0 r
.005 w
.36845 .53387 m
.36888 .53422 L
s
P
p
.2 1 0 r
.005 w
.36888 .53422 m
.3694 .53447 L
s
P
p
.2 1 0 r
.005 w
.3694 .53447 m
.36992 .53471 L
s
P
p
.2 1 0 r
.005 w
.36992 .53471 m
.37052 .53484 L
s
P
p
0 1 1 r
.005 w
.37111 .53498 m
.37175 .53499 L
s
P
p
0 1 1 r
.005 w
.37175 .53499 m
.3724 .53501 L
s
P
p
.2 0 1 r
.005 w
.37299 .53514 m
.37364 .53515 L
s
P
p
.2 0 1 r
.005 w
.37364 .53515 m
.37429 .53517 L
s
P
p
.2 0 1 r
.005 w
.37429 .53517 m
.37488 .5353 L
s
P
p
.2 0 1 r
.005 w
.37488 .5353 m
.3754 .53555 L
s
P
p
.2 0 1 r
.005 w
.3754 .53555 m
.37592 .5358 L
s
P
p
.2 0 1 r
.005 w
.37592 .5358 m
.37636 .53615 L
s
P
p
1 0 .6 r
.005 w
.37679 .5365 m
.37713 .53695 L
s
P
p
1 0 .6 r
.005 w
.37713 .53695 m
.37746 .5374 L
s
P
p
1 0 .6 r
.005 w
.37746 .5374 m
.3778 .53785 L
s
P
p
1 .6 0 r
.005 w
.3778 .53785 m
.37803 .53838 L
s
P
p
.2 1 0 r
.005 w
.37836 .53883 m
.37859 .53937 L
s
P
p
.2 1 0 r
.005 w
.37859 .53937 m
.37881 .5399 L
s
P
p
.2 1 0 r
.005 w
.37881 .5399 m
.37915 .54035 L
s
P
p
.2 1 0 r
.005 w
.37915 .54035 m
.37958 .54071 L
s
P
p
.2 1 0 r
.005 w
.37958 .54071 m
.38002 .54106 L
s
P
p
.2 1 0 r
.005 w
.38002 .54106 m
.38055 .54131 L
s
P
p
0 1 1 r
.005 w
.38107 .54156 m
.38167 .54169 L
s
P
p
0 1 1 r
.005 w
.38167 .54169 m
.38226 .54183 L
s
P
p
.2 0 1 r
.005 w
.38279 .54207 m
.38338 .54221 L
s
P
p
.2 0 1 r
.005 w
.38338 .54221 m
.38398 .54234 L
s
P
p
.2 0 1 r
.005 w
.38398 .54234 m
.38451 .54259 L
s
P
p
.2 0 1 r
.005 w
.38451 .54259 m
.38494 .54295 L
s
P
p
.2 0 1 r
.005 w
.38494 .54295 m
.38538 .5433 L
s
P
p
.2 0 1 r
.005 w
.38538 .5433 m
.38572 .54376 L
s
P
p
1 0 .6 r
.005 w
.38606 .54421 m
.38629 .54474 L
s
P
p
1 0 .6 r
.005 w
.38629 .54474 m
.38651 .54528 L
s
P
p
1 0 .6 r
.005 w
.38651 .54528 m
.38674 .54581 L
s
P
p
1 .6 0 r
.005 w
.38811 .54903 m
.38822 .54963 L
s
P
p
.2 1 0 r
.005 w
.38844 .55017 m
.38855 .55077 L
s
P
p
.2 1 0 r
.005 w
.38855 .55077 m
.38866 .55138 L
s
P
p
.2 1 0 r
.005 w
.38866 .55138 m
.38889 .55191 L
s
P
p
.2 1 0 r
.005 w
.38889 .55191 m
.38923 .55237 L
s
P
p
.2 1 0 r
.005 w
.38923 .55237 m
.38957 .55282 L
s
P
p
.2 1 0 r
.005 w
.38957 .55282 m
.39001 .55318 L
s
P
p
0 1 1 r
.005 w
.39045 .55354 m
.39098 .55379 L
s
P
p
0 1 1 r
.005 w
.39098 .55379 m
.39151 .55404 L
s
P
p
.2 0 1 r
.005 w
.39195 .5544 m
.39248 .55465 L
s
P
p
.2 0 1 r
.005 w
.39248 .55465 m
.39301 .55491 L
s
P
p
.2 0 1 r
.005 w
.39301 .55491 m
.39345 .55527 L
s
P
p
.2 0 1 r
.005 w
.39345 .55527 m
.39379 .55572 L
s
P
p
.2 0 1 r
.005 w
.39379 .55572 m
.39413 .55618 L
s
P
p
.2 0 1 r
.005 w
.39413 .55618 m
.39436 .55672 L
s
P
p
1 0 .6 r
.005 w
.39459 .55726 m
.3947 .55786 L
s
P
p
1 0 .6 r
.005 w
.3947 .55786 m
.39481 .55847 L
s
P
p
1 0 .6 r
.005 w
.39481 .55847 m
.39492 .55908 L
s
P
p
1 .6 0 r
.005 w
.39492 .55908 m
.39503 .55968 L
s
P
p
.2 1 0 r
.005 w
.39526 .56022 m
.39538 .56083 L
s
P
p
.2 1 0 r
.005 w
.39538 .56083 m
.39549 .56144 L
s
P
p
.2 1 0 r
.005 w
.39549 .56144 m
.39572 .56198 L
s
P
p
.2 1 0 r
.005 w
.39572 .56198 m
.39606 .56244 L
s
P
p
.2 1 0 r
.005 w
.39606 .56244 m
.3964 .56289 L
s
P
p
.2 1 0 r
.005 w
.3964 .56289 m
.39684 .56326 L
s
P
p
0 1 1 r
.005 w
.39729 .56362 m
.39782 .56387 L
s
P
p
0 1 1 r
.005 w
.39782 .56387 m
.39835 .56413 L
s
P
p
.2 0 1 r
.005 w
.39879 .56449 m
.39933 .56474 L
s
P
p
.2 0 1 r
.005 w
.39933 .56474 m
.39986 .565 L
s
P
p
.2 0 1 r
.005 w
.39986 .565 m
.4003 .56536 L
s
P
p
.2 0 1 r
.005 w
.4003 .56536 m
.40065 .56582 L
s
P
p
.2 0 1 r
.005 w
.40065 .56582 m
.40099 .56628 L
s
P
p
.2 0 1 r
.005 w
.40099 .56628 m
.40122 .56682 L
s
P
p
1 0 .6 r
.005 w
.40145 .56736 m
.40156 .56797 L
s
P
p
1 0 .6 r
.005 w
.40156 .56797 m
.40168 .56858 L
s
P
p
1 0 .6 r
.005 w
.40168 .56858 m
.40179 .56919 L
s
P
p
1 .6 0 r
.005 w
.40179 .56919 m
.4019 .5698 L
s
P
p
.2 1 0 r
.005 w
.40213 .57035 m
.40225 .57096 L
s
P
p
.2 1 0 r
.005 w
.40225 .57096 m
.40236 .57157 L
s
P
p
.2 1 0 r
.005 w
.40236 .57157 m
.40259 .57211 L
s
P
p
.2 1 0 r
.005 w
.40259 .57211 m
.40294 .57257 L
s
P
p
.2 1 0 r
.005 w
.40294 .57257 m
.40328 .57304 L
s
P
p
.2 1 0 r
.005 w
.40328 .57304 m
.40373 .5734 L
s
P
p
0 1 1 r
.005 w
.40417 .57377 m
.40471 .57402 L
s
P
p
0 1 1 r
.005 w
.40471 .57402 m
.40524 .57428 L
s
P
p
.2 0 1 r
.005 w
.40569 .57464 m
.40622 .5749 L
s
P
p
.2 0 1 r
.005 w
.40622 .5749 m
.40676 .57516 L
s
P
p
.2 0 1 r
.005 w
.40676 .57516 m
.4072 .57552 L
s
P
p
.2 0 1 r
.005 w
.4072 .57552 m
.40755 .57599 L
s
P
p
.2 0 1 r
.005 w
.40755 .57599 m
.4079 .57645 L
s
P
p
.2 0 1 r
.005 w
.4079 .57645 m
.40813 .577 L
s
P
p
1 0 .6 r
.005 w
.40836 .57754 m
.40848 .57816 L
s
P
p
1 0 .6 r
.005 w
.40848 .57816 m
.40859 .57877 L
s
P
p
1 0 .6 r
.005 w
.40859 .57877 m
.4087 .57938 L
s
P
p
1 .6 0 r
.005 w
.4087 .57938 m
.40894 .57993 L
s
P
p
.2 1 0 r
.005 w
.40928 .5804 m
.40952 .58094 L
s
P
p
.2 1 0 r
.005 w
.40952 .58094 m
.40975 .58149 L
s
P
p
.2 1 0 r
.005 w
.40975 .58149 m
.4101 .58196 L
s
P
p
.2 1 0 r
.005 w
.4101 .58196 m
.41055 .58232 L
s
P
p
.2 1 0 r
.005 w
.41055 .58232 m
.411 .58269 L
s
P
p
.2 1 0 r
.005 w
.411 .58269 m
.41153 .58295 L
s
P
p
0 1 1 r
.005 w
.41207 .58321 m
.41268 .58335 L
s
P
p
0 1 1 r
.005 w
.41268 .58335 m
.41329 .58349 L
s
P
p
.2 0 1 r
.005 w
.41383 .58375 m
.41444 .5839 L
s
P
p
.2 0 1 r
.005 w
.41444 .5839 m
.41505 .58404 L
s
P
p
.2 0 1 r
.005 w
.41505 .58404 m
.41559 .5843 L
s
P
p
.2 0 1 r
.005 w
.41559 .5843 m
.41604 .58467 L
s
P
p
.2 0 1 r
.005 w
.41604 .58467 m
.41649 .58503 L
s
P
p
.2 0 1 r
.005 w
.41649 .58503 m
.41684 .5855 L
s
P
p
1 0 .6 r
.005 w
.41719 .58597 m
.41742 .58652 L
s
P
p
1 0 .6 r
.005 w
.41742 .58652 m
.41766 .58707 L
s
P
p
1 0 .6 r
.005 w
.41766 .58707 m
.41789 .58762 L
s
P
p
1 .6 0 r
.005 w
.41999 .59042 m
.42023 .59098 L
s
P
p
.2 1 0 r
.005 w
.42058 .59144 m
.42081 .592 L
s
P
p
.2 1 0 r
.005 w
.42081 .592 m
.42105 .59255 L
s
P
p
.2 1 0 r
.005 w
.42105 .59255 m
.4214 .59302 L
s
P
p
.2 1 0 r
.005 w
.4214 .59302 m
.42185 .59339 L
s
P
p
.2 1 0 r
.005 w
.42185 .59339 m
.4223 .59376 L
s
P
p
.2 1 0 r
.005 w
.4223 .59376 m
.42285 .59402 L
s
P
p
0 1 1 r
.005 w
.42339 .59428 m
.424 .59443 L
s
P
p
0 1 1 r
.005 w
.424 .59443 m
.42462 .59457 L
s
P
p
.2 0 1 r
.005 w
.42516 .59483 m
.42577 .59498 L
s
P
p
.2 0 1 r
.005 w
.42577 .59498 m
.42639 .59512 L
s
P
p
.2 0 1 r
.005 w
.42639 .59512 m
.42693 .59539 L
s
P
p
.2 0 1 r
.005 w
.42693 .59539 m
.42739 .59576 L
s
P
p
.2 0 1 r
.005 w
.42739 .59576 m
.42784 .59613 L
s
P
p
.2 0 1 r
.005 w
.42784 .59613 m
.42819 .5966 L
s
P
p
1 0 .6 r
.005 w
.42855 .59707 m
.42878 .59763 L
s
P
p
1 0 .6 r
.005 w
.42878 .59763 m
.42902 .59818 L
s
P
p
1 0 .6 r
.005 w
.42902 .59818 m
.42926 .59874 L
s
P
p
1 .6 0 r
.005 w
.42926 .59874 m
.4295 .59929 L
s
P
p
.2 1 0 r
.005 w
.42985 .59976 m
.43009 .60032 L
s
P
p
.2 1 0 r
.005 w
.43009 .60032 m
.43033 .60087 L
s
P
p
.2 1 0 r
.005 w
.43033 .60087 m
.43068 .60135 L
s
P
p
.2 1 0 r
.005 w
.43068 .60135 m
.43114 .60172 L
s
P
p
.2 1 0 r
.005 w
.43114 .60172 m
.4316 .60209 L
s
P
p
.2 1 0 r
.005 w
.4316 .60209 m
.43214 .60236 L
s
P
p
0 1 1 r
.005 w
.43269 .60262 m
.43331 .60277 L
s
P
p
0 1 1 r
.005 w
.43331 .60277 m
.43392 .60291 L
s
P
p
.2 0 1 r
.005 w
.43447 .60318 m
.43509 .60333 L
s
P
p
.2 0 1 r
.005 w
.43509 .60333 m
.43571 .60347 L
s
P
p
.2 0 1 r
.005 w
.43571 .60347 m
.43625 .60374 L
s
P
p
.2 0 1 r
.005 w
.43625 .60374 m
.43671 .60411 L
s
P
p
.2 0 1 r
.005 w
.43671 .60411 m
.43717 .60449 L
s
P
p
.2 0 1 r
.005 w
.43717 .60449 m
.43752 .60496 L
s
P
p
1 0 .6 r
.005 w
.43788 .60543 m
.43812 .60599 L
s
P
p
1 0 .6 r
.005 w
.43812 .60599 m
.43836 .60655 L
s
P
p
1 0 .6 r
.005 w
.43836 .60655 m
.4386 .60711 L
s
P
p
1 .6 0 r
.005 w
.4386 .60711 m
.43896 .60758 L
s
P
p
.2 1 0 r
.005 w
.43942 .60796 m
.43977 .60843 L
s
P
p
.2 1 0 r
.005 w
.43977 .60843 m
.44013 .60891 L
s
P
p
.2 1 0 r
.005 w
.44013 .60891 m
.44059 .60929 L
s
P
p
.2 1 0 r
.005 w
.44059 .60929 m
.44113 .60955 L
s
P
p
.2 1 0 r
.005 w
.44113 .60955 m
.44168 .60982 L
s
P
p
.2 1 0 r
.005 w
.44168 .60982 m
.4423 .60997 L
s
P
p
0 1 1 r
.005 w
.44293 .61011 m
.4436 .61014 L
s
P
p
0 1 1 r
.005 w
.4436 .61014 m
.44428 .61017 L
s
P
p
.2 0 1 r
.005 w
.4449 .61031 m
.44558 .61034 L
s
P
p
.2 0 1 r
.005 w
.44558 .61034 m
.44625 .61036 L
s
P
p
.2 0 1 r
.005 w
.44625 .61036 m
.44687 .61051 L
s
P
p
.2 0 1 r
.005 w
.44687 .61051 m
.44743 .61078 L
s
P
p
.2 0 1 r
.005 w
.44743 .61078 m
.44798 .61105 L
s
P
p
.2 0 1 r
.005 w
.44798 .61105 m
.44844 .61142 L
s
P
p
1 0 .6 r
.005 w
.4489 .6118 m
.44926 .61228 L
s
P
p
1 0 .6 r
.005 w
.44926 .61228 m
.44961 .61276 L
s
P
p
1 0 .6 r
.005 w
.44961 .61276 m
.44997 .61323 L
s
P
p
1 .6 0 r
.005 w
.44997 .61323 m
.45044 .61361 L
s
P
p
.2 1 0 r
.005 w
.45099 .61388 m
.45145 .61426 L
s
P
p
.2 1 0 r
.005 w
.45145 .61426 m
.45191 .61463 L
s
P
p
.2 1 0 r
.005 w
.45191 .61463 m
.45246 .6149 L
s
P
p
.2 1 0 r
.005 w
.45246 .6149 m
.45309 .61505 L
s
P
p
.2 1 0 r
.005 w
.45309 .61505 m
.45371 .6152 L
s
P
p
.2 1 0 r
.005 w
.45371 .6152 m
.45439 .61523 L
s
P
p
0 1 1 r
.005 w
.45507 .61525 m
.45579 .61516 L
s
P
p
0 1 1 r
.005 w
.45579 .61516 m
.4565 .61506 L
s
P
p
.2 0 1 r
.005 w
.45718 .61508 m
.45789 .61499 L
s
P
p
.2 0 1 r
.005 w
.45789 .61499 m
.4586 .61489 L
s
P
p
.2 0 1 r
.005 w
.4586 .61489 m
.45928 .61492 L
s
P
p
.2 0 1 r
.005 w
.45928 .61492 m
.45991 .61506 L
s
P
p
.2 0 1 r
.005 w
.45991 .61506 m
.46054 .61521 L
s
P
p
.2 0 1 r
.005 w
.46054 .61521 m
.46109 .61548 L
s
P
p
1 0 .6 r
.005 w
.46165 .61575 m
.46211 .61613 L
s
P
p
1 0 .6 r
.005 w
.46211 .61613 m
.46258 .61651 L
s
P
p
1 0 .6 r
.005 w
.46258 .61651 m
.46304 .61689 L
s
P
p
1 .6 0 r
.005 w
.46304 .61689 m
.46351 .61727 L
s
P
p
.2 1 0 r
.005 w
.46407 .61754 m
.46453 .61792 L
s
P
p
.2 1 0 r
.005 w
.46453 .61792 m
.465 .6183 L
s
P
p
.2 1 0 r
.005 w
.465 .6183 m
.46555 .61857 L
s
P
p
.2 1 0 r
.005 w
.46555 .61857 m
.46618 .61872 L
s
P
p
.2 1 0 r
.005 w
.46618 .61872 m
.46681 .61887 L
s
P
p
.2 1 0 r
.005 w
.46681 .61887 m
.4675 .6189 L
s
P
p
0 1 1 r
.005 w
.46818 .61893 m
.4689 .61883 L
s
P
p
0 1 1 r
.005 w
.4689 .61883 m
.46961 .61873 L
s
P
p
.2 0 1 r
.005 w
.4703 .61876 m
.47101 .61866 L
s
P
p
.2 0 1 r
.005 w
.47101 .61866 m
.47173 .61856 L
s
P
p
.2 0 1 r
.005 w
.47173 .61856 m
.47241 .61859 L
s
P
p
.2 0 1 r
.005 w
.47241 .61859 m
.47305 .61874 L
s
P
p
.2 0 1 r
.005 w
.47305 .61874 m
.47368 .61889 L
s
P
p
.2 0 1 r
.005 w
.47368 .61889 m
.47424 .61916 L
s
P
p
1 0 .6 r
.005 w
.47479 .61943 m
.47526 .61981 L
s
P
p
1 0 .6 r
.005 w
.47526 .61981 m
.47573 .62019 L
s
P
p
1 0 .6 r
.005 w
.47573 .62019 m
.4762 .62057 L
s
P
p
1 .6 0 r
.005 w
.4762 .62057 m
.47676 .62085 L
s
P
p
.2 1 0 r
.005 w
.47739 .621 m
.47795 .62127 L
s
P
p
.2 1 0 r
.005 w
.47795 .62127 m
.47851 .62154 L
s
P
p
.2 1 0 r
.005 w
.47851 .62154 m
.47915 .62169 L
s
P
p
.2 1 0 r
.005 w
.47915 .62169 m
.47983 .62172 L
s
P
p
.2 1 0 r
.005 w
.47983 .62172 m
.48052 .62174 L
s
P
p
.2 1 0 r
.005 w
.48052 .62174 m
.48124 .62165 L
s
P
p
0 1 1 r
.005 w
.48196 .62155 m
.48269 .62133 L
s
P
p
0 1 1 r
.005 w
.48269 .62133 m
.48342 .62111 L
s
P
p
.2 0 1 r
.005 w
.48415 .62101 m
.48488 .62079 L
s
P
p
.2 0 1 r
.005 w
.48488 .62079 m
.48561 .62057 L
s
P
p
.2 0 1 r
.005 w
.48561 .62057 m
.48633 .62047 L
s
P
p
.2 0 1 r
.005 w
.48633 .62047 m
.48702 .6205 L
s
P
p
.2 0 1 r
.005 w
.48702 .6205 m
.48771 .62053 L
s
P
p
.2 0 1 r
.005 w
.48771 .62053 m
.48834 .62068 L
s
P
p
1 0 .6 r
.005 w
.48898 .62083 m
.48954 .6211 L
s
P
p
1 0 .6 r
.005 w
.48954 .6211 m
.4901 .62137 L
s
P
p
1 0 .6 r
.005 w
.4901 .62137 m
.49067 .62165 L
s
P
p
1 .6 0 r
.005 w
.49405 .62328 m
.49469 .62343 L
s
P
p
.2 1 0 r
.005 w
.49538 .62346 m
.49602 .62361 L
s
P
p
.2 1 0 r
.005 w
.49602 .62361 m
.49666 .62376 L
s
P
p
.2 1 0 r
.005 w
.49666 .62376 m
.49735 .62379 L
s
P
p
.2 1 0 r
.005 w
.49735 .62379 m
.49807 .62369 L
s
P
p
.2 1 0 r
.005 w
.49807 .62369 m
.4988 .62359 L
s
P
p
.2 1 0 r
.005 w
.4988 .62359 m
.49954 .62337 L
s
P
p
0 1 1 r
.005 w
.50027 .62315 m
.50099 .62282 L
s
P
p
0 1 1 r
.005 w
.50099 .62282 m
.50172 .62248 L
s
P
p
.2 0 1 r
.005 w
.50245 .62226 m
.50318 .62192 L
s
P
p
.2 0 1 r
.005 w
.50318 .62192 m
.5039 .62159 L
s
P
p
.2 0 1 r
.005 w
.5039 .62159 m
.50464 .62136 L
s
P
p
.2 0 1 r
.005 w
.50464 .62136 m
.50537 .62127 L
s
P
p
.2 0 1 r
.005 w
.50537 .62127 m
.50609 .62117 L
s
P
p
.2 0 1 r
.005 w
.50609 .62117 m
.50679 .6212 L
s
P
p
1 0 .6 r
.005 w
.50748 .62122 m
.50812 .62138 L
s
P
p
1 0 .6 r
.005 w
.50812 .62138 m
.50876 .62153 L
s
P
p
1 0 .6 r
.005 w
.50876 .62153 m
.5094 .62168 L
s
P
p
1 .6 0 r
.005 w
.5094 .62168 m
.51005 .62183 L
s
P
p
.2 1 0 r
.005 w
.51074 .62186 m
.51138 .62201 L
s
P
p
.2 1 0 r
.005 w
.51138 .62201 m
.51203 .62216 L
s
P
p
.2 1 0 r
.005 w
.51203 .62216 m
.51272 .62219 L
s
P
p
.2 1 0 r
.005 w
.51272 .62219 m
.51345 .62209 L
s
P
p
.2 1 0 r
.005 w
.51345 .62209 m
.51418 .622 L
s
P
p
.2 1 0 r
.005 w
.51418 .622 m
.51492 .62177 L
s
P
p
0 1 1 r
.005 w
.51566 .62155 m
.51638 .62122 L
s
P
p
0 1 1 r
.005 w
.51638 .62122 m
.51711 .62088 L
s
P
p
.2 0 1 r
.005 w
.51785 .62066 m
.51858 .62032 L
s
P
p
.2 0 1 r
.005 w
.51858 .62032 m
.5193 .61998 L
s
P
p
.2 0 1 r
.005 w
.5193 .61998 m
.52004 .61976 L
s
P
p
.2 0 1 r
.005 w
.52004 .61976 m
.52077 .61966 L
s
P
p
.2 0 1 r
.005 w
.52077 .61966 m
.5215 .61956 L
s
P
p
.2 0 1 r
.005 w
.5215 .61956 m
.5222 .61959 L
s
P
p
1 0 .6 r
.005 w
.5229 .61962 m
.52355 .61977 L
s
P
p
1 0 .6 r
.005 w
.52355 .61977 m
.52419 .61992 L
s
P
p
1 0 .6 r
.005 w
.52419 .61992 m
.52484 .62007 L
s
P
p
1 .6 0 r
.005 w
.52828 .62171 m
.52892 .62187 L
s
P
p
.2 1 0 r
.005 w
.52962 .6219 m
.53027 .62205 L
s
P
p
.2 1 0 r
.005 w
.53027 .62205 m
.53092 .6222 L
s
P
p
.2 1 0 r
.005 w
.53092 .6222 m
.53162 .62223 L
s
P
p
.2 1 0 r
.005 w
.53162 .62223 m
.53235 .62213 L
s
P
p
.2 1 0 r
.005 w
.53235 .62213 m
.53309 .62203 L
s
P
p
.2 1 0 r
.005 w
.53309 .62203 m
.53383 .62181 L
s
P
p
0 1 1 r
.005 w
.53457 .62159 m
.53531 .62125 L
s
P
p
0 1 1 r
.005 w
.53531 .62125 m
.53604 .62091 L
s
P
p
.2 0 1 r
.005 w
.53678 .62069 m
.53751 .62035 L
s
P
p
.2 0 1 r
.005 w
.53751 .62035 m
.53824 .62001 L
s
P
p
.2 0 1 r
.005 w
.53824 .62001 m
.53899 .61979 L
s
P
p
.2 0 1 r
.005 w
.53899 .61979 m
.53972 .61969 L
s
P
p
.2 0 1 r
.005 w
.53972 .61969 m
.54046 .61959 L
s
P
p
.2 0 1 r
.005 w
.54046 .61959 m
.54116 .61962 L
s
P
p
1 0 .6 r
.005 w
.54186 .61964 m
.54251 .6198 L
s
P
p
1 0 .6 r
.005 w
.54251 .6198 m
.54316 .61995 L
s
P
p
1 0 .6 r
.005 w
.54316 .61995 m
.54382 .6201 L
s
P
p
1 .6 0 r
.005 w
.54382 .6201 m
.54447 .62026 L
s
P
p
.2 1 0 r
.005 w
.54517 .62028 m
.54582 .62044 L
s
P
p
.2 1 0 r
.005 w
.54582 .62044 m
.54647 .62059 L
s
P
p
.2 1 0 r
.005 w
.54647 .62059 m
.54718 .62062 L
s
P
p
.2 1 0 r
.005 w
.54718 .62062 m
.54792 .62052 L
s
P
p
.2 1 0 r
.005 w
.54792 .62052 m
.54865 .62042 L
s
P
p
.2 1 0 r
.005 w
.54865 .62042 m
.5494 .6202 L
s
P
p
0 1 1 r
.005 w
.55015 .61997 m
.55088 .61963 L
s
P
p
0 1 1 r
.005 w
.55088 .61963 m
.55162 .6193 L
s
P
p
.2 0 1 r
.005 w
.55236 .61907 m
.5531 .61873 L
s
P
p
.2 0 1 r
.005 w
.5531 .61873 m
.55383 .61839 L
s
P
p
.2 0 1 r
.005 w
.55383 .61839 m
.55458 .61817 L
s
P
p
.2 0 1 r
.005 w
.55458 .61817 m
.55532 .61807 L
s
P
p
.2 0 1 r
.005 w
.55532 .61807 m
.55606 .61797 L
s
P
p
.2 0 1 r
.005 w
.55606 .61797 m
.55676 .618 L
s
P
p
1 0 .6 r
.005 w
.55747 .61803 m
.55813 .61818 L
s
P
p
1 0 .6 r
.005 w
.55813 .61818 m
.55878 .61833 L
s
P
p
1 0 .6 r
.005 w
.55878 .61833 m
.55944 .61848 L
s
P
p
1 .6 0 r
.005 w
.55944 .61848 m
.56002 .61876 L
s
P
p
.2 1 0 r
.005 w
.56067 .61891 m
.56126 .61919 L
s
P
p
.2 1 0 r
.005 w
.56126 .61919 m
.56184 .61946 L
s
P
p
.2 1 0 r
.005 w
.56184 .61946 m
.5625 .61962 L
s
P
p
.2 1 0 r
.005 w
.5625 .61962 m
.5632 .61964 L
s
P
p
.2 1 0 r
.005 w
.5632 .61964 m
.56391 .61967 L
s
P
p
.2 1 0 r
.005 w
.56391 .61967 m
.56466 .61957 L
s
P
p
0 1 1 r
.005 w
.5654 .61947 m
.56615 .61925 L
s
P
p
0 1 1 r
.005 w
.56615 .61925 m
.5669 .61902 L
s
P
p
.2 0 1 r
.005 w
.56764 .61892 m
.56839 .6187 L
s
P
p
.2 0 1 r
.005 w
.56839 .6187 m
.56914 .61848 L
s
P
p
.2 0 1 r
.005 w
.56914 .61848 m
.56989 .61838 L
s
P
p
.2 0 1 r
.005 w
.56989 .61838 m
.5706 .6184 L
s
P
p
.2 0 1 r
.005 w
.5706 .6184 m
.57131 .61843 L
s
P
p
.2 0 1 r
.005 w
.57131 .61843 m
.57197 .61859 L
s
P
p
1 0 .6 r
.005 w
.57263 .61874 m
.57321 .61901 L
s
P
p
1 0 .6 r
.005 w
.57321 .61901 m
.5738 .61929 L
s
P
p
1 0 .6 r
.005 w
.5738 .61929 m
.57438 .61957 L
s
P
p
1 .6 0 r
.005 w
.57438 .61957 m
.57488 .61995 L
s
P
p
.2 1 0 r
.005 w
.57547 .62023 m
.57596 .62062 L
s
P
p
.2 1 0 r
.005 w
.57596 .62062 m
.57646 .62101 L
s
P
p
.2 1 0 r
.005 w
.57646 .62101 m
.57705 .62128 L
s
P
p
.2 1 0 r
.005 w
.57705 .62128 m
.57771 .62144 L
s
P
p
.2 1 0 r
.005 w
.57771 .62144 m
.57837 .62159 L
s
P
p
.2 1 0 r
.005 w
.57837 .62159 m
.57908 .62162 L
s
P
p
0 1 1 r
.005 w
.5798 .62165 m
.58054 .62155 L
s
P
p
0 1 1 r
.005 w
.58054 .62155 m
.58129 .62145 L
s
P
p
.2 0 1 r
.005 w
.582 .62148 m
.58275 .62138 L
s
P
p
.2 0 1 r
.005 w
.58275 .62138 m
.5835 .62128 L
s
P
p
.2 0 1 r
.005 w
.5835 .62128 m
.58421 .62131 L
s
P
p
.2 0 1 r
.005 w
.58421 .62131 m
.58487 .62146 L
s
P
p
.2 0 1 r
.005 w
.58487 .62146 m
.58554 .62162 L
s
P
p
.2 0 1 r
.005 w
.58554 .62162 m
.58613 .62189 L
s
P
p
1 0 .6 r
.005 w
.58672 .62217 m
.58722 .62256 L
s
P
p
1 0 .6 r
.005 w
.58722 .62256 m
.58772 .62295 L
s
P
p
1 0 .6 r
.005 w
.58772 .62295 m
.58822 .62334 L
s
P
p
1 .6 0 r
.005 w
.58822 .62334 m
.58872 .62373 L
s
P
p
.2 1 0 r
.005 w
.58931 .62401 m
.58981 .6244 L
s
P
p
.2 1 0 r
.005 w
.58981 .6244 m
.59031 .62479 L
s
P
p
.2 1 0 r
.005 w
.59031 .62479 m
.5909 .62507 L
s
P
p
.2 1 0 r
.005 w
.5909 .62507 m
.59156 .62522 L
s
P
p
.2 1 0 r
.005 w
.59156 .62522 m
.59223 .62538 L
s
P
p
.2 1 0 r
.005 w
.59223 .62538 m
.59295 .62541 L
s
P
p
0 1 1 r
.005 w
.59367 .62544 m
.59442 .62534 L
s
P
p
0 1 1 r
.005 w
.59442 .62534 m
.59517 .62524 L
s
P
p
.2 0 1 r
.005 w
.59589 .62527 m
.59664 .62517 L
s
P
p
.2 0 1 r
.005 w
.59664 .62517 m
.59739 .62507 L
s
P
p
.2 0 1 r
.005 w
.59739 .62507 m
.59811 .6251 L
s
P
p
.2 0 1 r
.005 w
.59811 .6251 m
.59878 .62525 L
s
P
p
.2 0 1 r
.005 w
.59878 .62525 m
.59944 .62541 L
s
P
p
.2 0 1 r
.005 w
.59944 .62541 m
.60004 .62568 L
s
P
p
1 0 .6 r
.005 w
.60063 .62596 m
.60114 .62636 L
s
P
p
1 0 .6 r
.005 w
.60114 .62636 m
.60164 .62675 L
s
P
p
1 0 .6 r
.005 w
.60164 .62675 m
.60214 .62714 L
s
P
p
1 .6 0 r
.005 w
.60214 .62714 m
.60254 .62764 L
s
P
p
.2 1 0 r
.005 w
.60304 .62803 m
.60344 .62852 L
s
P
p
.2 1 0 r
.005 w
.60344 .62852 m
.60384 .62902 L
s
P
p
.2 1 0 r
.005 w
.60384 .62902 m
.60434 .62941 L
s
P
p
.2 1 0 r
.005 w
.60434 .62941 m
.60494 .62969 L
s
P
p
.2 1 0 r
.005 w
.60494 .62969 m
.60554 .62997 L
s
P
p
.2 1 0 r
.005 w
.60554 .62997 m
.60621 .63013 L
s
P
p
0 1 1 r
.005 w
.60688 .63029 m
.6076 .63032 L
s
P
p
0 1 1 r
.005 w
.6076 .63032 m
.60832 .63034 L
s
P
p
.2 0 1 r
.005 w
.60899 .6305 m
.60972 .63053 L
s
P
p
.2 0 1 r
.005 w
.60972 .63053 m
.61044 .63056 L
s
P
p
.2 0 1 r
.005 w
.61044 .63056 m
.61111 .63072 L
s
P
p
.2 0 1 r
.005 w
.61111 .63072 m
.61171 .631 L
s
P
p
.2 0 1 r
.005 w
.61171 .631 m
.61231 .63128 L
s
P
p
.2 0 1 r
.005 w
.61231 .63128 m
.61282 .63167 L
s
P
p
1 0 .6 r
.005 w
.61333 .63207 m
.61373 .63256 L
s
P
p
1 0 .6 r
.005 w
.61373 .63256 m
.61413 .63306 L
s
P
p
1 0 .6 r
.005 w
.61413 .63306 m
.61453 .63356 L
s
P
p
1 .6 0 r
.005 w
.61694 .63655 m
.61722 .63714 L
s
P
p
.2 1 0 r
.005 w
.61762 .63764 m
.6179 .63822 L
s
P
p
.2 1 0 r
.005 w
.6179 .63822 m
.61819 .63881 L
s
P
p
.2 1 0 r
.005 w
.61819 .63881 m
.61859 .63931 L
s
P
p
.2 1 0 r
.005 w
.61859 .63931 m
.6191 .63971 L
s
P
p
.2 1 0 r
.005 w
.6191 .63971 m
.61961 .64011 L
s
P
p
.2 1 0 r
.005 w
.61961 .64011 m
.62021 .64039 L
s
P
p
0 1 1 r
.005 w
.62081 .64067 m
.62149 .64083 L
s
P
p
0 1 1 r
.005 w
.62149 .64083 m
.62216 .64099 L
s
P
p
.2 0 1 r
.005 w
.62277 .64127 m
.62344 .64143 L
s
P
p
.2 0 1 r
.005 w
.62344 .64143 m
.62412 .64159 L
s
P
p
.2 0 1 r
.005 w
.62412 .64159 m
.62472 .64188 L
s
P
p
.2 0 1 r
.005 w
.62472 .64188 m
.62523 .64227 L
s
P
p
.2 0 1 r
.005 w
.62523 .64227 m
.62575 .64267 L
s
P
p
.2 0 1 r
.005 w
.62575 .64267 m
.62615 .64317 L
s
P
p
1 0 .6 r
.005 w
.62656 .64368 m
.62684 .64427 L
s
P
p
1 0 .6 r
.005 w
.62684 .64427 m
.62713 .64486 L
s
P
p
1 0 .6 r
.005 w
.62713 .64486 m
.62741 .64545 L
s
P
p
1 .6 0 r
.005 w
.62741 .64545 m
.6277 .64604 L
s
P
p
.2 1 0 r
.005 w
.6281 .64654 m
.62839 .64713 L
s
P
p
.2 1 0 r
.005 w
.62839 .64713 m
.62867 .64772 L
s
P
p
.2 1 0 r
.005 w
.62867 .64772 m
.62908 .64822 L
s
P
p
.2 1 0 r
.005 w
.62908 .64822 m
.62959 .64863 L
s
P
p
.2 1 0 r
.005 w
.62959 .64863 m
.63011 .64903 L
s
P
p
.2 1 0 r
.005 w
.63011 .64903 m
.63071 .64931 L
s
P
p
0 1 1 r
.005 w
.63132 .6496 m
.632 .64976 L
s
P
p
0 1 1 r
.005 w
.632 .64976 m
.63268 .64992 L
s
P
p
.2 0 1 r
.005 w
.63329 .6502 m
.63397 .65037 L
s
P
p
.2 0 1 r
.005 w
.63397 .65037 m
.63465 .65053 L
s
P
p
.2 0 1 r
.005 w
.63465 .65053 m
.63525 .65081 L
s
P
p
.2 0 1 r
.005 w
.63525 .65081 m
.63577 .65122 L
s
P
p
.2 0 1 r
.005 w
.63577 .65122 m
.63629 .65162 L
s
P
p
.2 0 1 r
.005 w
.63629 .65162 m
.63669 .65212 L
s
P
p
1 0 .6 r
.005 w
.6371 .65263 m
.63739 .65322 L
s
P
p
1 0 .6 r
.005 w
.63739 .65322 m
.63768 .65382 L
s
P
p
1 0 .6 r
.005 w
.63768 .65382 m
.63797 .65441 L
s
P
p
1 .6 0 r
.005 w
.63797 .65441 m
.63825 .655 L
s
P
p
.2 1 0 r
.005 w
.63866 .65551 m
.63895 .6561 L
s
P
p
.2 1 0 r
.005 w
.63895 .6561 m
.63924 .6567 L
s
P
p
.2 1 0 r
.005 w
.63924 .6567 m
.63965 .65721 L
s
P
p
.2 1 0 r
.005 w
.63965 .65721 m
.64017 .65761 L
s
P
p
.2 1 0 r
.005 w
.64017 .65761 m
.64069 .65801 L
s
P
p
.2 1 0 r
.005 w
.64069 .65801 m
.6413 .6583 L
s
P
p
0 1 1 r
.005 w
.64191 .65859 m
.64259 .65875 L
s
P
p
0 1 1 r
.005 w
.64259 .65875 m
.64327 .65892 L
s
P
p
.2 0 1 r
.005 w
.64389 .6592 m
.64457 .65937 L
s
P
p
.2 0 1 r
.005 w
.64457 .65937 m
.64526 .65953 L
s
P
p
.2 0 1 r
.005 w
.64526 .65953 m
.64587 .65982 L
s
P
p
.2 0 1 r
.005 w
.64587 .65982 m
.64639 .66022 L
s
P
p
.2 0 1 r
.005 w
.64639 .66022 m
.64691 .66063 L
s
P
p
.2 0 1 r
.005 w
.64691 .66063 m
.64732 .66114 L
s
P
p
1 0 .6 r
.005 w
.64773 .66165 m
.64802 .66224 L
s
P
p
1 0 .6 r
.005 w
.64802 .66224 m
.64831 .66284 L
s
P
p
1 0 .6 r
.005 w
.64831 .66284 m
.6486 .66344 L
s
P
p
1 .6 0 r
.005 w
.6486 .66344 m
.64901 .66395 L
s
P
p
.2 1 0 r
.005 w
.64954 .66436 m
.64995 .66487 L
s
P
p
.2 1 0 r
.005 w
.64995 .66487 m
.65036 .66538 L
s
P
p
.2 1 0 r
.005 w
.65036 .66538 m
.65088 .66578 L
s
P
p
.2 1 0 r
.005 w
.65088 .66578 m
.6515 .66607 L
s
P
p
.2 1 0 r
.005 w
.6515 .66607 m
.65211 .66636 L
s
P
p
.2 1 0 r
.005 w
.65211 .66636 m
.6528 .66653 L
s
P
p
0 1 1 r
.005 w
.65349 .66669 m
.65423 .66673 L
s
P
p
0 1 1 r
.005 w
.65423 .66673 m
.65497 .66676 L
s
P
p
.2 0 1 r
.005 w
.65566 .66693 m
.6564 .66696 L
s
P
p
.2 0 1 r
.005 w
.6564 .66696 m
.65715 .667 L
s
P
p
.2 0 1 r
.005 w
.65715 .667 m
.65784 .66717 L
s
P
p
.2 0 1 r
.005 w
.65784 .66717 m
.65845 .66746 L
s
P
p
.2 0 1 r
.005 w
.65845 .66746 m
.65907 .66775 L
s
P
p
.2 0 1 r
.005 w
.65907 .66775 m
.65959 .66815 L
s
P
p
1 0 .6 r
.005 w
.66012 .66856 m
.66053 .66908 L
s
P
p
1 0 .6 r
.005 w
.66053 .66908 m
.66095 .66959 L
s
P
p
1 0 .6 r
.005 w
.66095 .66959 m
.66136 .6701 L
s
P
p
1 .6 0 r
.005 w
.66452 .67255 m
.66493 .67307 L
s
P
p
.2 1 0 r
.005 w
.66546 .67348 m
.66588 .67399 L
s
P
p
.2 1 0 r
.005 w
.66588 .67399 m
.66629 .67451 L
s
P
p
.2 1 0 r
.005 w
.66629 .67451 m
.66682 .67492 L
s
P
p
.2 1 0 r
.005 w
.66682 .67492 m
.66744 .67521 L
s
P
p
.2 1 0 r
.005 w
.66744 .67521 m
.66806 .6755 L
s
P
p
.2 1 0 r
.005 w
.66806 .6755 m
.66875 .67567 L
s
P
p
0 1 1 r
.005 w
.66945 .67584 m
.6702 .67587 L
s
P
p
0 1 1 r
.005 w
.6702 .67587 m
.67094 .67591 L
s
P
p
.2 0 1 r
.005 w
.67164 .67608 m
.67239 .67611 L
s
P
p
.2 0 1 r
.005 w
.67239 .67611 m
.67314 .67615 L
s
P
p
.2 0 1 r
.005 w
.67314 .67615 m
.67383 .67632 L
s
P
p
.2 0 1 r
.005 w
.67383 .67632 m
.67445 .67661 L
s
P
p
.2 0 1 r
.005 w
.67445 .67661 m
.67508 .67691 L
s
P
p
.2 0 1 r
.005 w
.67508 .67691 m
.67561 .67732 L
s
P
p
1 0 .6 r
.005 w
.67614 .67773 m
.67656 .67825 L
s
P
p
1 0 .6 r
.005 w
.67656 .67825 m
.67698 .67876 L
s
P
p
1 0 .6 r
.005 w
.67698 .67876 m
.6774 .67928 L
s
P
p
1 .6 0 r
.005 w
.6774 .67928 m
.67782 .6798 L
s
P
p
.2 1 0 r
.005 w
.67835 .68021 m
.67877 .68073 L
s
P
p
.2 1 0 r
.005 w
.67877 .68073 m
.67919 .68124 L
s
P
p
.2 1 0 r
.005 w
.67919 .68124 m
.67972 .68166 L
s
P
p
.2 1 0 r
.005 w
.67972 .68166 m
.68035 .68195 L
s
P
p
.2 1 0 r
.005 w
.68035 .68195 m
.68097 .68225 L
s
P
p
.2 1 0 r
.005 w
.68097 .68225 m
.68167 .68242 L
s
P
p
0 1 1 r
.005 w
.68237 .68259 m
.68312 .68262 L
s
P
p
0 1 1 r
.005 w
.68312 .68262 m
.68387 .68266 L
s
P
p
.2 0 1 r
.005 w
.68457 .68283 m
.68533 .68287 L
s
P
p
.2 0 1 r
.005 w
.68533 .68287 m
.68608 .68291 L
s
P
p
.2 0 1 r
.005 w
.68608 .68291 m
.68678 .68308 L
s
P
p
.2 0 1 r
.005 w
.68678 .68308 m
.68741 .68337 L
s
P
p
.2 0 1 r
.005 w
.68741 .68337 m
.68803 .68367 L
s
P
p
.2 0 1 r
.005 w
.68803 .68367 m
.68857 .68408 L
s
P
p
1 0 .6 r
.005 w
.6891 .6845 m
.68953 .68502 L
s
P
p
1 0 .6 r
.005 w
.68953 .68502 m
.68995 .68554 L
s
P
p
1 0 .6 r
.005 w
.68995 .68554 m
.69038 .68606 L
s
P
p
1 .6 0 r
.005 w
.69038 .68606 m
.69091 .68647 L
s
P
p
.2 1 0 r
.005 w
.69154 .68677 m
.69207 .68718 L
s
P
p
.2 1 0 r
.005 w
.69207 .68718 m
.69261 .6876 L
s
P
p
.2 1 0 r
.005 w
.69261 .6876 m
.69324 .6879 L
s
P
p
.2 1 0 r
.005 w
.69324 .6879 m
.69394 .68807 L
s
P
p
.2 1 0 r
.005 w
.69394 .68807 m
.69464 .68824 L
s
P
p
.2 1 0 r
.005 w
.69464 .68824 m
.6954 .68828 L
s
P
p
0 1 1 r
.005 w
.69616 .68832 m
.69695 .68822 L
s
P
p
0 1 1 r
.005 w
.69695 .68822 m
.69773 .68813 L
s
P
p
.2 0 1 r
.005 w
.69849 .68816 m
.69928 .68807 L
s
P
p
.2 0 1 r
.005 w
.69928 .68807 m
.70007 .68797 L
s
P
p
.2 0 1 r
.005 w
.70007 .68797 m
.70082 .68801 L
s
P
p
.2 0 1 r
.005 w
.70082 .68801 m
.70153 .68818 L
s
P
p
.2 0 1 r
.005 w
.70153 .68818 m
.70224 .68835 L
s
P
p
.2 0 1 r
.005 w
.70224 .68835 m
.70287 .68865 L
s
P
p
1 0 .6 r
.005 w
.7035 .68895 m
.70404 .68937 L
s
P
p
1 0 .6 r
.005 w
.70404 .68937 m
.70458 .68979 L
s
P
p
1 0 .6 r
.005 w
.70458 .68979 m
.70512 .6902 L
s
P
p
1 .6 0 r
.005 w
.70512 .6902 m
.70575 .6905 L
s
P
p
.2 1 0 r
.005 w
.70646 .69067 m
.70709 .69097 L
s
P
p
.2 1 0 r
.005 w
.70709 .69097 m
.70772 .69127 L
s
P
p
.2 1 0 r
.005 w
.70772 .69127 m
.70843 .69144 L
s
P
p
.2 1 0 r
.005 w
.70843 .69144 m
.70919 .69148 L
s
P
p
.2 1 0 r
.005 w
.70919 .69148 m
.70995 .69152 L
s
P
p
.2 1 0 r
.005 w
.70995 .69152 m
.71075 .69143 L
s
P
p
0 1 1 r
.005 w
.71154 .69133 m
.71233 .69111 L
s
P
p
0 1 1 r
.005 w
.71233 .69111 m
.71313 .69088 L
s
P
p
.2 0 1 r
.005 w
.71392 .69078 m
.71472 .69056 L
s
P
p
.2 0 1 r
.005 w
.71472 .69056 m
.71552 .69033 L
s
P
p
.2 0 1 r
.005 w
.71552 .69033 m
.71631 .69024 L
s
P
p
.2 0 1 r
.005 w
.71631 .69024 m
.71708 .69028 L
s
P
p
.2 0 1 r
.005 w
.71708 .69028 m
.71784 .69032 L
s
P
p
.2 0 1 r
.005 w
.71784 .69032 m
.71855 .69049 L
s
P
p
1 0 .6 r
.005 w
.71926 .69066 m
.7199 .69096 L
s
P
p
1 0 .6 r
.005 w
.7199 .69096 m
.72054 .69126 L
s
P
p
1 0 .6 r
.005 w
.72054 .69126 m
.72117 .69156 L
s
P
p
1 .6 0 r
.005 w
.72117 .69156 m
.72181 .69186 L
s
P
p
.2 1 0 r
.005 w
.72252 .69203 m
.72316 .69233 L
s
P
p
.2 1 0 r
.005 w
.72316 .69233 m
.7238 .69263 L
s
P
p
.2 1 0 r
.005 w
.7238 .69263 m
.72451 .69281 L
s
P
p
.2 1 0 r
.005 w
.72451 .69281 m
.72528 .69284 L
s
P
p
.2 1 0 r
.005 w
.72528 .69284 m
.72605 .69288 L
s
P
p
.2 1 0 r
.005 w
.72605 .69288 m
.72684 .69279 L
s
P
p
0 1 1 r
.005 w
.72764 .69269 m
.72844 .69247 L
s
P
p
0 1 1 r
.005 w
.72844 .69247 m
.72924 .69224 L
s
P
p
.2 0 1 r
.005 w
.73004 .69215 m
.73084 .69192 L
s
P
p
.2 0 1 r
.005 w
.73084 .69192 m
.73164 .69169 L
s
P
p
.2 0 1 r
.005 w
.73164 .69169 m
.73244 .6916 L
s
P
p
.2 0 1 r
.005 w
.73244 .6916 m
.73321 .69164 L
s
P
p
.2 0 1 r
.005 w
.73321 .69164 m
.73398 .69168 L
s
P
p
.2 0 1 r
.005 w
.73398 .69168 m
.73469 .69185 L
s
P
p
1 0 .6 r
.005 w
.73541 .69202 m
.73605 .69232 L
s
P
p
1 0 .6 r
.005 w
.73605 .69232 m
.73669 .69262 L
s
P
p
1 0 .6 r
.005 w
.73669 .69262 m
.73733 .69293 L
s
P
p
1 .6 0 r
.005 w
.73733 .69293 m
.73805 .6931 L
s
P
p
.2 1 0 r
.005 w
.73882 .69314 m
.73954 .69331 L
s
P
p
.2 1 0 r
.005 w
.73954 .69331 m
.74026 .69348 L
s
P
p
.2 1 0 r
.005 w
.74026 .69348 m
.74103 .69352 L
s
P
p
.2 1 0 r
.005 w
.74103 .69352 m
.74183 .69343 L
s
P
p
.2 1 0 r
.005 w
.74183 .69343 m
.74263 .69333 L
s
P
p
.2 1 0 r
.005 w
.74263 .69333 m
.74343 .69311 L
s
P
p
0 1 1 r
.005 w
.74424 .69288 m
.74503 .69253 L
s
P
p
0 1 1 r
.005 w
.74503 .69253 m
.74581 .69218 L
s
P
p
.2 0 1 r
.005 w
.74662 .69195 m
.7474 .6916 L
s
P
p
.2 0 1 r
.005 w
.7474 .6916 m
.74819 .69124 L
s
P
p
.2 0 1 r
.005 w
.74819 .69124 m
.749 .69102 L
s
P
p
.2 0 1 r
.005 w
.749 .69102 m
.7498 .69092 L
s
P
p
.2 0 1 r
.005 w
.7498 .69092 m
.7506 .69083 L
s
P
p
.2 0 1 r
.005 w
.7506 .69083 m
.75137 .69087 L
s
P
p
1 0 .6 r
.005 w
.75215 .6909 m
.75287 .69108 L
s
P
p
1 0 .6 r
.005 w
.75287 .69108 m
.75359 .69125 L
s
P
p
1 0 .6 r
.005 w
.75359 .69125 m
.75431 .69142 L
s
P
p
1 .6 0 r
.005 w
.75865 .69246 m
.75942 .6925 L
s
P
p
.2 1 0 r
.005 w
.76023 .69241 m
.761 .69245 L
s
P
p
.2 1 0 r
.005 w
.761 .69245 m
.76178 .69249 L
s
P
p
.2 1 0 r
.005 w
.76178 .69249 m
.76259 .69239 L
s
P
p
.2 1 0 r
.005 w
.76259 .69239 m
.7634 .69217 L
s
P
p
.2 1 0 r
.005 w
.7634 .69217 m
.76421 .69194 L
s
P
p
.2 1 0 r
.005 w
.76421 .69194 m
.765 .69158 L
s
P
p
0 1 1 r
.005 w
.76579 .69123 m
.76653 .69076 L
s
P
p
0 1 1 r
.005 w
.76653 .69076 m
.76728 .69029 L
s
P
p
.2 0 1 r
.005 w
.76807 .68994 m
.76882 .68947 L
s
P
p
.2 0 1 r
.005 w
.76882 .68947 m
.76956 .689 L
s
P
p
.2 0 1 r
.005 w
.76956 .689 m
.77035 .68865 L
s
P
p
.2 0 1 r
.005 w
.77035 .68865 m
.77117 .68842 L
s
P
p
.2 0 1 r
.005 w
.77117 .68842 m
.77198 .68819 L
s
P
p
.2 0 1 r
.005 w
.77198 .68819 m
.77279 .6881 L
s
P
p
1 0 .6 r
.005 w
.77359 .688 m
.77437 .68804 L
s
P
p
1 0 .6 r
.005 w
.77437 .68804 m
.77515 .68808 L
s
P
p
1 0 .6 r
.005 w
.77515 .68808 m
.77593 .68812 L
s
P
p
1 .6 0 r
.005 w
.77593 .68812 m
.77671 .68816 L
s
P
p
.2 1 0 r
.005 w
.77752 .68806 m
.7783 .6881 L
s
P
p
.2 1 0 r
.005 w
.7783 .6881 m
.77908 .68814 L
s
P
p
.2 1 0 r
.005 w
.77908 .68814 m
.77989 .68804 L
s
P
p
.2 1 0 r
.005 w
.77989 .68804 m
.78071 .68781 L
s
P
p
.2 1 0 r
.005 w
.78071 .68781 m
.78152 .68758 L
s
P
p
.2 1 0 r
.005 w
.78152 .68758 m
.78231 .68723 L
s
P
p
0 1 1 r
.005 w
.78311 .68688 m
.78386 .68641 L
s
P
p
0 1 1 r
.005 w
.78386 .68641 m
.7846 .68594 L
s
P
p
.2 0 1 r
.005 w
.7854 .68558 m
.78615 .68511 L
s
P
p
.2 0 1 r
.005 w
.78615 .68511 m
.7869 .68464 L
s
P
p
.2 0 1 r
.005 w
.7869 .68464 m
.78769 .68429 L
s
P
p
.2 0 1 r
.005 w
.78769 .68429 m
.78851 .68406 L
s
P
p
.2 0 1 r
.005 w
.78851 .68406 m
.78932 .68383 L
s
P
p
.2 0 1 r
.005 w
.78932 .68383 m
.79013 .68373 L
s
P
p
1 0 .6 r
.005 w
.79094 .68363 m
.79173 .68367 L
s
P
p
1 0 .6 r
.005 w
.79173 .68367 m
.79251 .68371 L
s
P
p
1 0 .6 r
.005 w
.79251 .68371 m
.7933 .68375 L
s
P
p
1 .6 0 r
.005 w
.79769 .68479 m
.79848 .68483 L
s
P
p
.2 1 0 r
.005 w
.79929 .68473 m
.80008 .68477 L
s
P
p
.2 1 0 r
.005 w
.80008 .68477 m
.80087 .68481 L
s
P
p
.2 1 0 r
.005 w
.80087 .68481 m
.80168 .68471 L
s
P
p
.2 1 0 r
.005 w
.80168 .68471 m
.8025 .68448 L
s
P
p
.2 1 0 r
.005 w
.8025 .68448 m
.80332 .68425 L
s
P
p
.2 1 0 r
.005 w
.80332 .68425 m
.80412 .6839 L
s
P
p
0 1 1 r
.005 w
.80492 .68354 m
.80567 .68307 L
s
P
p
0 1 1 r
.005 w
.80567 .68307 m
.80642 .6826 L
s
P
p
.2 0 1 r
.005 w
.80722 .68224 m
.80797 .68177 L
s
P
p
.2 0 1 r
.005 w
.80797 .68177 m
.80872 .6813 L
s
P
p
.2 0 1 r
.005 w
.80872 .6813 m
.80952 .68094 L
s
P
p
.2 0 1 r
.005 w
.80952 .68094 m
.81034 .68071 L
s
P
p
.2 0 1 r
.005 w
.81034 .68071 m
.81116 .68048 L
s
P
p
.2 0 1 r
.005 w
.81116 .68048 m
.81198 .68038 L
s
P
p
1 0 .6 r
.005 w
.81279 .68029 m
.81358 .68032 L
s
P
p
1 0 .6 r
.005 w
.81358 .68032 m
.81437 .68036 L
s
P
p
1 0 .6 r
.005 w
.81437 .68036 m
.81516 .6804 L
s
P
p
1 .6 0 r
.005 w
.81516 .6804 m
.81595 .68044 L
s
P
p
.2 1 0 r
.005 w
.81677 .68034 m
.81756 .68038 L
s
P
p
.2 1 0 r
.005 w
.81756 .68038 m
.81836 .68042 L
s
P
p
.2 1 0 r
.005 w
.81836 .68042 m
.81917 .68032 L
s
P
p
.2 1 0 r
.005 w
.81917 .68032 m
.82 .68009 L
s
P
p
.2 1 0 r
.005 w
.82 .68009 m
.82082 .67986 L
s
P
p
.2 1 0 r
.005 w
.82082 .67986 m
.82162 .6795 L
s
P
p
0 1 1 r
.005 w
.82242 .67914 m
.82317 .67867 L
s
P
p
0 1 1 r
.005 w
.82317 .67867 m
.82393 .6782 L
s
P
p
.2 0 1 r
.005 w
.82473 .67784 m
.82549 .67737 L
s
P
p
.2 0 1 r
.005 w
.82549 .67737 m
.82624 .6769 L
s
P
p
.2 0 1 r
.005 w
.82624 .6769 m
.82704 .67654 L
s
P
p
.2 0 1 r
.005 w
.82704 .67654 m
.82786 .67631 L
s
P
p
.2 0 1 r
.005 w
.82786 .67631 m
.82869 .67608 L
s
P
p
.2 0 1 r
.005 w
.82869 .67608 m
.82951 .67598 L
s
P
p
1 0 .6 r
.005 w
.83033 .67588 m
.83113 .67592 L
s
P
p
1 0 .6 r
.005 w
.83113 .67592 m
.83192 .67595 L
s
P
p
1 0 .6 r
.005 w
.83192 .67595 m
.83271 .67599 L
s
P
p
1 .6 0 r
.005 w
.83271 .67599 m
.83346 .67616 L
s
P
p
.2 1 0 r
.005 w
.83425 .6762 m
.835 .67637 L
s
P
p
.2 1 0 r
.005 w
.835 .67637 m
.83574 .67655 L
s
P
p
.2 1 0 r
.005 w
.83574 .67655 m
.83654 .67659 L
s
P
p
.2 1 0 r
.005 w
.83654 .67659 m
.83736 .67649 L
s
P
p
.2 1 0 r
.005 w
.83736 .67649 m
.83818 .67639 L
s
P
p
.2 1 0 r
.005 w
.83818 .67639 m
.83901 .67616 L
s
P
p
0 1 1 r
.005 w
.83984 .67592 m
.84064 .67557 L
s
P
p
0 1 1 r
.005 w
.84064 .67557 m
.84144 .67521 L
s
P
p
.2 0 1 r
.005 w
.84227 .67498 m
.84308 .67462 L
s
P
p
.2 0 1 r
.005 w
.84308 .67462 m
.84388 .67426 L
s
P
p
.2 0 1 r
.005 w
.84388 .67426 m
.84471 .67403 L
s
P
p
.2 0 1 r
.005 w
.84471 .67403 m
.84553 .67393 L
s
P
p
.2 0 1 r
.005 w
.84553 .67393 m
.84636 .67383 L
s
P
p
.2 0 1 r
.005 w
.84636 .67383 m
.84716 .67387 L
s
P
p
1 0 .6 r
.005 w
.84796 .6739 m
.8487 .67408 L
s
P
p
1 0 .6 r
.005 w
.8487 .67408 m
.84945 .67425 L
s
P
p
1 0 .6 r
.005 w
.84945 .67425 m
.8502 .67442 L
s
P
p
1 .6 0 r
.005 w
.8502 .67442 m
.85087 .67472 L
s
P
p
.2 1 0 r
.005 w
.85162 .6749 m
.85229 .6752 L
s
P
p
.2 1 0 r
.005 w
.85229 .6752 m
.85297 .6755 L
s
P
p
.2 1 0 r
.005 w
.85297 .6755 m
.85372 .67568 L
s
P
p
.2 1 0 r
.005 w
.85372 .67568 m
.85452 .67571 L
s
P
p
.2 1 0 r
.005 w
.85452 .67571 m
.85532 .67575 L
s
P
p
.2 1 0 r
.005 w
.85532 .67575 m
.85615 .67565 L
s
P
p
0 1 1 r
.005 w
.85698 .67555 m
.85781 .67532 L
s
P
p
0 1 1 r
.005 w
.85781 .67532 m
.85864 .67509 L
s
P
p
.2 0 1 r
.005 w
.85947 .67499 m
.8603 .67476 L
s
P
p
.2 0 1 r
.005 w
.8603 .67476 m
.86113 .67452 L
s
P
p
.2 0 1 r
.005 w
.86113 .67452 m
.86196 .67442 L
s
P
p
.2 0 1 r
.005 w
.86196 .67442 m
.86277 .67446 L
s
P
p
.2 0 1 r
.005 w
.86277 .67446 m
.86357 .6745 L
s
P
p
.2 0 1 r
.005 w
.86357 .6745 m
.86432 .67467 L
s
P
p
1 0 .6 r
.005 w
.86507 .67485 m
.86575 .67515 L
s
P
p
1 0 .6 r
.005 w
.86575 .67515 m
.86643 .67545 L
s
P
p
1 0 .6 r
.005 w
.86643 .67545 m
.86711 .67576 L
s
P
p
1 .6 0 r
.005 w
.86711 .67576 m
.86779 .67606 L
s
P
p
.2 1 0 r
.005 w
.86854 .67624 m
.86922 .67654 L
s
P
p
.2 1 0 r
.005 w
.86922 .67654 m
.8699 .67685 L
s
P
p
.2 1 0 r
.005 w
.8699 .67685 m
.87065 .67702 L
s
P
p
.2 1 0 r
.005 w
.87065 .67702 m
.87146 .67706 L
s
P
p
.2 1 0 r
.005 w
.87146 .67706 m
.87227 .6771 L
s
P
p
.2 1 0 r
.005 w
.87227 .6771 m
.8731 .677 L
s
P
p
0 1 1 r
.005 w
.87393 .6769 m
.87477 .67666 L
s
P
p
0 1 1 r
.005 w
.87477 .67666 m
.8756 .67643 L
s
P
p
.2 0 1 r
.005 w
.87644 .67633 m
.87727 .6761 L
s
P
p
.2 0 1 r
.005 w
.87727 .6761 m
.87811 .67586 L
s
P
p
.2 0 1 r
.005 w
.87811 .67586 m
.87895 .67577 L
s
P
p
.2 0 1 r
.005 w
.87895 .67577 m
.87975 .6758 L
s
P
p
.2 0 1 r
.005 w
.87975 .6758 m
.88056 .67584 L
s
P
p
.2 0 1 r
.005 w
.88056 .67584 m
.88132 .67602 L
s
P
p
1 0 .6 r
.005 w
.88208 .67619 m
.88276 .67649 L
s
P
p
1 0 .6 r
.005 w
.88276 .67649 m
.88344 .6768 L
s
P
p
1 0 .6 r
.005 w
.88344 .6768 m
.88413 .67711 L
s
P
p
1 .6 0 r
.005 w
.88413 .67711 m
.88472 .67753 L
s
P
p
.2 1 0 r
.005 w
.8854 .67784 m
.88599 .67827 L
s
P
p
.2 1 0 r
.005 w
.88599 .67827 m
.88658 .67869 L
s
P
p
.2 1 0 r
.005 w
.88658 .67869 m
.88727 .679 L
s
P
p
.2 1 0 r
.005 w
.88727 .679 m
.88803 .67917 L
s
P
p
.2 1 0 r
.005 w
.88803 .67917 m
.88879 .67935 L
s
P
p
.2 1 0 r
.005 w
.88879 .67935 m
.8896 .67939 L
s
P
p
0 1 1 r
.005 w
.89041 .67943 m
.89125 .67933 L
s
P
p
0 1 1 r
.005 w
.89125 .67933 m
.89209 .67923 L
s
P
p
.2 0 1 r
.005 w
.8929 .67927 m
.89374 .67917 L
s
P
p
.2 0 1 r
.005 w
.89374 .67917 m
.89458 .67907 L
s
P
p
.2 0 1 r
.005 w
.89458 .67907 m
.89539 .67911 L
s
P
p
.2 0 1 r
.005 w
.89539 .67911 m
.89616 .67928 L
s
P
p
.2 0 1 r
.005 w
.89616 .67928 m
.89692 .67946 L
s
P
p
.2 0 1 r
.005 w
.89692 .67946 m
.89761 .67976 L
s
P
p
1 0 .6 r
.005 w
.8983 .68007 m
.89889 .6805 L
s
P
p
1 0 .6 r
.005 w
.89889 .6805 m
.89948 .68093 L
s
P
p
1 0 .6 r
.005 w
.89948 .68093 m
.90008 .68136 L
s
P
p
1 .6 0 r
.005 w
.90365 .68394 m
.90413 .68448 L
s
P
p
.2 1 0 r
.005 w
.90472 .68491 m
.9052 .68545 L
s
P
p
.2 1 0 r
.005 w
.9052 .68545 m
.90569 .68599 L
s
P
p
.2 1 0 r
.005 w
.90569 .68599 m
.90628 .68642 L
s
P
p
.2 1 0 r
.005 w
.90628 .68642 m
.90698 .68673 L
s
P
p
.2 1 0 r
.005 w
.90698 .68673 m
.90767 .68704 L
s
P
p
.2 1 0 r
.005 w
.90767 .68704 m
.90844 .68722 L
s
P
p
0 1 1 r
.005 w
.9092 .68739 m
.91002 .68743 L
s
P
p
0 1 1 r
.005 w
.91002 .68743 m
.91084 .68747 L
s
P
p
.2 0 1 r
.005 w
.91161 .68765 m
.91243 .68769 L
s
P
p
.2 0 1 r
.005 w
.91243 .68769 m
.91325 .68773 L
s
P
p
.2 0 1 r
.005 w
.91325 .68773 m
.91402 .68791 L
s
P
p
.2 0 1 r
.005 w
.91402 .68791 m
.91471 .68822 L
s
P
p
.2 0 1 r
.005 w
.91471 .68822 m
.91541 .68853 L
s
P
p
.2 0 1 r
.005 w
.91541 .68853 m
.91601 .68896 L
s
P
p
1 0 .6 r
.005 w
.91661 .68939 m
.91709 .68994 L
s
P
p
1 0 .6 r
.005 w
.91709 .68994 m
.91758 .69048 L
s
P
p
1 0 .6 r
.005 w
.91758 .69048 m
.91807 .69102 L
s
P
p
1 .6 0 r
.005 w
.91807 .69102 m
.91855 .69157 L
s
P
p
.2 1 0 r
.005 w
.91915 .692 m
.91964 .69254 L
s
P
p
.2 1 0 r
.005 w
.91964 .69254 m
.92013 .69309 L
s
P
p
.2 1 0 r
.005 w
.92013 .69309 m
.92073 .69352 L
s
P
p
.2 1 0 r
.005 w
.92073 .69352 m
.92143 .69383 L
s
P
p
.2 1 0 r
.005 w
.92143 .69383 m
.92212 .69415 L
s
P
p
.2 1 0 r
.005 w
.92212 .69415 m
.9229 .69432 L
s
P
p
0 1 1 r
.005 w
.92367 .6945 m
.92449 .69455 L
s
P
p
0 1 1 r
.005 w
.92449 .69455 m
.92532 .69459 L
s
P
p
.2 0 1 r
.005 w
.92609 .69477 m
.92692 .69481 L
s
P
p
.2 0 1 r
.005 w
.92692 .69481 m
.92774 .69485 L
s
P
p
.2 0 1 r
.005 w
.92774 .69485 m
.92852 .69503 L
s
P
p
.2 0 1 r
.005 w
.92852 .69503 m
.92922 .69534 L
s
P
p
.2 0 1 r
.005 w
.92922 .69534 m
.92992 .69565 L
s
P
p
.2 0 1 r
.005 w
.92992 .69565 m
.93052 .69609 L
s
P
p
1 0 .6 r
.005 w
.93113 .69652 m
.93162 .69707 L
s
P
p
1 0 .6 r
.005 w
.93162 .69707 m
.93211 .69762 L
s
P
p
1 0 .6 r
.005 w
.93211 .69762 m
.9326 .69816 L
s
P
p
1 .6 0 r
.005 w
.9326 .69816 m
.93309 .69871 L
s
P
p
.2 1 0 r
.005 w
.9337 .69915 m
.93419 .69969 L
s
P
p
.2 1 0 r
.005 w
.93419 .69969 m
.93468 .70024 L
s
P
p
.2 1 0 r
.005 w
.93468 .70024 m
.93529 .70068 L
s
P
p
.2 1 0 r
.005 w
.93529 .70068 m
.93599 .70099 L
s
P
p
.2 1 0 r
.005 w
.93599 .70099 m
.93669 .70131 L
s
P
p
.2 1 0 r
.005 w
.93669 .70131 m
.93747 .70149 L
s
P
p
0 1 1 r
.005 w
.93825 .70167 m
.93908 .70171 L
s
P
p
0 1 1 r
.005 w
.93908 .70171 m
.93991 .70175 L
s
P
p
.2 0 1 r
.005 w
.94069 .70194 m
.94152 .70198 L
s
P
p
.2 0 1 r
.005 w
.94152 .70198 m
.94235 .70202 L
s
P
p
.2 0 1 r
.005 w
.94235 .70202 m
.94313 .7022 L
s
P
p
.2 0 1 r
.005 w
.94313 .7022 m
.94384 .70252 L
s
P
p
.2 0 1 r
.005 w
.94384 .70252 m
.94454 .70283 L
s
P
p
.2 0 1 r
.005 w
.94454 .70283 m
.94515 .70327 L
s
P
p
1 0 .6 r
.005 w
.94576 .70371 m
.94626 .70426 L
s
P
p
1 0 .6 r
.005 w
.94626 .70426 m
.94675 .70481 L
s
P
p
1 0 .6 r
.005 w
.94675 .70481 m
.94725 .70536 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
6Ol60?[o0@0001So203io`40000Go`X0n?l100005_l<0?Oo0@0001Go3P3fo`40000Eo`h0m_l10000
5Ol70003U@0000@0m_l100005Ol70003]00000@0m_l100005Ol70003800000@0m_l100005Ol70003
800000@0m_l100005_l60003U@0000<0mol100005ol60004C@000?So0@0001So1@000a40003io`40
000Io`@000>E0?l0nOl100007Ol00iE<o`3io`40000No`034Ooo0?So0@0001ko00>E]?l0n?l10000
7ol00ddPo`3go`40000Po`03UOoo0?Ko0@00023o00>dCB00m_l100008_l2]?Go0@0002?o00==4Ol0
lol100009?l00iE<803bo`40000Vo`03817o0?3o0@0002Oo00JEC4bEodc/o`40000Zo`04UKA=8>_o
0@0002go00DAUD`AU@3Wo`40000ao`04UDdAUNCo0@0003Co00>dC140h_l10000=_l00iE=C@3Po`40
000ho`034Ooo0=ko0@0003So00>E]4d0g_l10000>_l24Mgo0@0003_o00>dool0fol10000>ol00d`P
o`3Ko`40000lo`038?oo0=[o0@0003co00>Eool0f_l10000??l00iE=o`3Jo`40000mo`038?oo0=Wo
0@0003go00>Eool0fOl10000?Ol00iE<o`3Io`40000no`038?oo0=So0@0003ko00>Eool0f?l10000
?_l00iE=o`3Ho`40000oo`038?oo0=Oo0@0003oo00>Eool0eol10000?ol00iE<C03Go`400011o`03
8?oo0=Go0@00047o00<Aool0eOl10000@Ol00iFdo`3Eo`400012o`03C23o0=Co0@0004?o00>Eool0
dol10000@ol00iE<o`3Co`400014o`03CB3o0=;o0@0004Go00>Eool0dOl10000AOl00kA=803Ao`40
0017o`03UKA<0<oo0@0004Wo00==UOl0cOl10000B_l00iE<803<o`40001=o`04UDe=8<So0@00053o
00HPUKA<4ID2C0038?oo0;ko0@0005Go00bE]?lPUKA=4IFdCB2ho`40001Mo`03UKCo00:E00=<8140
]?l10000I?l00iE=C@2bo`40001Vo`0389Go0;3o0@0006Oo00>ECB00[ol10000J_l00iGoo`2/o`40
001Zo`03UDdP0:co0@0006co00<Pool0Z_l10000KOl00iGoo`2Yo`40001]o`03]4co0:Wo0@0006ko
00<Pool0Z?l10000K_l00a6Eo`2Xo`40001_o`03]4go0:Oo0@00073o00<Aool0Y_l10000L?l00a6E
o`2Vo`40001ao`03]4co0:Go0@0007;o00<Aool0Y?l10000Lol2]:Co0@0007Co00==8?l0X_l10000
MOl00b0Ao`2Qo`40001fo`03]?oo0:3o0@0007Oo00=<8?l0Wol10000N?l2UIoo0@0007Wo00>dC?l0
WOl10000Nol00iGoo`2Ko`40001ko`04UKA<89[o0@0007ko00BE]4e=Uol10000POl00b2E]002C1Go
00E<89GoC00287Oo0@0008Go00DAUKA=8002o`06]4dPUKA=0R02U@9=00HAUKBdoiD2]004oiFdC@8P
Lol10000R_l00a6E]00Ho`04UKA<873o0@000:So00<PUOl0K_l10000Z_l00kA<801/o`40002/o`03
817o06[o0@000:go0YEZo`40002^o`9=00<Pool0I_l10000/?l00iGoo`1Vo`40002`o`03UDe=06Ko
0@000;;o00=<4Ol0I?l10000/ol2UFCo0@000;Co0T`00b3oo`1Po`40002fo`03UOoo063o0@000;Ko
00BE]4`PGol10000^Ol00b0Ao`1Mo`40002jo`:E0T`Zo`04C14A]09<00<AUK@00T`00a7oo`02C27o
0@000;go00<P4Ol09_l019E=COl2U@So00BE]4dP0YD3CAco0@000;ko00>E]4`08Ol2C00389FE01Go
00<Pool06_l10000`Ol00a6Eo`0Ho`9=00DPoiFE]00Jo`034IGo01Wo0@000<;o00FE]4`P4@02o`03
C?oo00_o0T`0122EUK@Ro`03]4`P01Oo0@000<Ko00VE]4e=4IFdCB000YD2C@058?nEUK@0:Ol00a6E
o`0Eo`40003oo`Co00>dC2004ol10000ool6o`0389FE017o0@000?oo2?l00kA<800?o`40003oo`_o
00<Pool03?l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0326389, 0.00809436, 
  0.00353156, 0.00355701}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.5117 1.99735 -0.0325345 1.00735 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.1346 .17861 Mdot
P
p
1 .6 0 r
.005 w
.1346 .17861 m
.13457 .17905 L
s
P
p
.2 1 0 r
.005 w
.13462 .17947 m
.13458 .17991 L
s
P
p
.2 1 0 r
.005 w
.13458 .17991 m
.13455 .18035 L
s
P
p
.2 1 0 r
.005 w
.13455 .18035 m
.1346 .18078 L
s
P
p
.2 1 0 r
.005 w
.1346 .18078 m
.13474 .18118 L
s
P
p
.2 1 0 r
.005 w
.13474 .18118 m
.13487 .18158 L
s
P
p
.2 1 0 r
.005 w
.13487 .18158 m
.1351 .18196 L
s
P
p
0 1 1 r
.005 w
.13532 .18234 m
.13562 .18269 L
s
P
p
0 1 1 r
.005 w
.13562 .18269 m
.13593 .18304 L
s
P
p
.2 0 1 r
.005 w
.13615 .18342 m
.13646 .18377 L
s
P
p
.2 0 1 r
.005 w
.13646 .18377 m
.13677 .18412 L
s
P
p
.2 0 1 r
.005 w
.13677 .18412 m
.13699 .1845 L
s
P
p
.2 0 1 r
.005 w
.13699 .1845 m
.13713 .1849 L
s
P
p
.2 0 1 r
.005 w
.13713 .1849 m
.13726 .1853 L
s
P
p
.2 0 1 r
.005 w
.13726 .1853 m
.13732 .18573 L
s
P
p
1 0 .6 r
.005 w
.13737 .18615 m
.13733 .18659 L
s
P
p
1 0 .6 r
.005 w
.13733 .18659 m
.1373 .18704 L
s
P
p
1 0 .6 r
.005 w
.1373 .18704 m
.13726 .18748 L
s
P
p
1 .6 0 r
.005 w
.13757 .19002 m
.13753 .19046 L
s
P
p
.2 1 0 r
.005 w
.13759 .19089 m
.13755 .19133 L
s
P
p
.2 1 0 r
.005 w
.13755 .19133 m
.13751 .19177 L
s
P
p
.2 1 0 r
.005 w
.13751 .19177 m
.13757 .1922 L
s
P
p
.2 1 0 r
.005 w
.13757 .1922 m
.1377 .1926 L
s
P
p
.2 1 0 r
.005 w
.1377 .1926 m
.13784 .19301 L
s
P
p
.2 1 0 r
.005 w
.13784 .19301 m
.13807 .19339 L
s
P
p
0 1 1 r
.005 w
.13829 .19377 m
.1386 .19412 L
s
P
p
0 1 1 r
.005 w
.1386 .19412 m
.1389 .19448 L
s
P
p
.2 0 1 r
.005 w
.13913 .19486 m
.13944 .19521 L
s
P
p
.2 0 1 r
.005 w
.13944 .19521 m
.13974 .19557 L
s
P
p
.2 0 1 r
.005 w
.13974 .19557 m
.13997 .19595 L
s
P
p
.2 0 1 r
.005 w
.13997 .19595 m
.1401 .19635 L
s
P
p
.2 0 1 r
.005 w
.1401 .19635 m
.14024 .19676 L
s
P
p
.2 0 1 r
.005 w
.14024 .19676 m
.1403 .19718 L
s
P
p
1 0 .6 r
.005 w
.14035 .19761 m
.14031 .19805 L
s
P
p
1 0 .6 r
.005 w
.14031 .19805 m
.14028 .1985 L
s
P
p
1 0 .6 r
.005 w
.14028 .1985 m
.14024 .19894 L
s
P
p
1 .6 0 r
.005 w
.14024 .19894 m
.14021 .19939 L
s
P
p
.2 1 0 r
.005 w
.14026 .19981 m
.14022 .20026 L
s
P
p
.2 1 0 r
.005 w
.14022 .20026 m
.14019 .2007 L
s
P
p
.2 1 0 r
.005 w
.14019 .2007 m
.14024 .20113 L
s
P
p
.2 1 0 r
.005 w
.14024 .20113 m
.14038 .20153 L
s
P
p
.2 1 0 r
.005 w
.14038 .20153 m
.14052 .20194 L
s
P
p
.2 1 0 r
.005 w
.14052 .20194 m
.14074 .20232 L
s
P
p
0 1 1 r
.005 w
.14097 .20271 m
.14127 .20306 L
s
P
p
0 1 1 r
.005 w
.14127 .20306 m
.14158 .20342 L
s
P
p
.2 0 1 r
.005 w
.14181 .2038 m
.14212 .20416 L
s
P
p
.2 0 1 r
.005 w
.14212 .20416 m
.14242 .20451 L
s
P
p
.2 0 1 r
.005 w
.14242 .20451 m
.14265 .2049 L
s
P
p
.2 0 1 r
.005 w
.14265 .2049 m
.14279 .2053 L
s
P
p
.2 0 1 r
.005 w
.14279 .2053 m
.14293 .20571 L
s
P
p
.2 0 1 r
.005 w
.14293 .20571 m
.14298 .20614 L
s
P
p
1 0 .6 r
.005 w
.14303 .20657 m
.143 .20701 L
s
P
p
1 0 .6 r
.005 w
.143 .20701 m
.14296 .20746 L
s
P
p
1 0 .6 r
.005 w
.14296 .20746 m
.14293 .2079 L
s
P
p
1 .6 0 r
.005 w
.14293 .2079 m
.14298 .20833 L
s
P
p
.2 1 0 r
.005 w
.14312 .20874 m
.14317 .20917 L
s
P
p
.2 1 0 r
.005 w
.14317 .20917 m
.14322 .2096 L
s
P
p
.2 1 0 r
.005 w
.14322 .2096 m
.14336 .21001 L
s
P
p
.2 1 0 r
.005 w
.14336 .21001 m
.14359 .21039 L
s
P
p
.2 1 0 r
.005 w
.14359 .21039 m
.14381 .21078 L
s
P
p
.2 1 0 r
.005 w
.14381 .21078 m
.14412 .21113 L
s
P
p
0 1 1 r
.005 w
.14443 .21149 m
.14482 .21182 L
s
P
p
0 1 1 r
.005 w
.14482 .21182 m
.14521 .21215 L
s
P
p
.2 0 1 r
.005 w
.14552 .2125 m
.14591 .21283 L
s
P
p
.2 0 1 r
.005 w
.14591 .21283 m
.14631 .21316 L
s
P
p
.2 0 1 r
.005 w
.14631 .21316 m
.14662 .21352 L
s
P
p
.2 0 1 r
.005 w
.14662 .21352 m
.14684 .2139 L
s
P
p
.2 0 1 r
.005 w
.14684 .2139 m
.14707 .21429 L
s
P
p
.2 0 1 r
.005 w
.14707 .21429 m
.14721 .2147 L
s
P
p
1 0 .6 r
.005 w
.14735 .21511 m
.1474 .21554 L
s
P
p
1 0 .6 r
.005 w
.1474 .21554 m
.14745 .21597 L
s
P
p
1 0 .6 r
.005 w
.14745 .21597 m
.14751 .2164 L
s
P
p
1 .6 0 r
.005 w
.14751 .2164 m
.14765 .21681 L
s
P
p
.2 1 0 r
.005 w
.14787 .21719 m
.14801 .2176 L
s
P
p
.2 1 0 r
.005 w
.14801 .2176 m
.14815 .21801 L
s
P
p
.2 1 0 r
.005 w
.14815 .21801 m
.14838 .2184 L
s
P
p
.2 1 0 r
.005 w
.14838 .2184 m
.14869 .21876 L
s
P
p
.2 1 0 r
.005 w
.14869 .21876 m
.149 .21912 L
s
P
p
.2 1 0 r
.005 w
.149 .21912 m
.14939 .21945 L
s
P
p
0 1 1 r
.005 w
.14979 .21978 m
.15026 .22008 L
s
P
p
0 1 1 r
.005 w
.15026 .22008 m
.15073 .22037 L
s
P
p
.2 0 1 r
.005 w
.15112 .2207 m
.1516 .221 L
s
P
p
.2 0 1 r
.005 w
.1516 .221 m
.15207 .2213 L
s
P
p
.2 0 1 r
.005 w
.15207 .2213 m
.15246 .22163 L
s
P
p
.2 0 1 r
.005 w
.15246 .22163 m
.15277 .22199 L
s
P
p
.2 0 1 r
.005 w
.15277 .22199 m
.15308 .22235 L
s
P
p
.2 0 1 r
.005 w
.15308 .22235 m
.15331 .22274 L
s
P
p
1 0 .6 r
.005 w
.15354 .22312 m
.15368 .22354 L
s
P
p
1 0 .6 r
.005 w
.15368 .22354 m
.15382 .22395 L
s
P
p
1 0 .6 r
.005 w
.15382 .22395 m
.15396 .22436 L
s
P
p
1 .6 0 r
.005 w
.15396 .22436 m
.1541 .22477 L
s
P
p
.2 1 0 r
.005 w
.15433 .22516 m
.15447 .22557 L
s
P
p
.2 1 0 r
.005 w
.15447 .22557 m
.15461 .22598 L
s
P
p
.2 1 0 r
.005 w
.15461 .22598 m
.15484 .22637 L
s
P
p
.2 1 0 r
.005 w
.15484 .22637 m
.15515 .22673 L
s
P
p
.2 1 0 r
.005 w
.15515 .22673 m
.15546 .22709 L
s
P
p
.2 1 0 r
.005 w
.15546 .22709 m
.15586 .22742 L
s
P
p
0 1 1 r
.005 w
.15625 .22776 m
.15673 .22806 L
s
P
p
0 1 1 r
.005 w
.15673 .22806 m
.1572 .22835 L
s
P
p
.2 0 1 r
.005 w
.1576 .22869 m
.15807 .22899 L
s
P
p
.2 0 1 r
.005 w
.15807 .22899 m
.15855 .22929 L
s
P
p
.2 0 1 r
.005 w
.15855 .22929 m
.15894 .22962 L
s
P
p
.2 0 1 r
.005 w
.15894 .22962 m
.15925 .22998 L
s
P
p
.2 0 1 r
.005 w
.15925 .22998 m
.15957 .23034 L
s
P
p
.2 0 1 r
.005 w
.15957 .23034 m
.15979 .23073 L
s
P
p
1 0 .6 r
.005 w
.16002 .23112 m
.16017 .23153 L
s
P
p
1 0 .6 r
.005 w
.16017 .23153 m
.16031 .23195 L
s
P
p
1 0 .6 r
.005 w
.16031 .23195 m
.16045 .23236 L
s
P
p
1 .6 0 r
.005 w
.16045 .23236 m
.16068 .23275 L
s
P
p
.2 1 0 r
.005 w
.16099 .23311 m
.16122 .2335 L
s
P
p
.2 1 0 r
.005 w
.16122 .2335 m
.16145 .23389 L
s
P
p
.2 1 0 r
.005 w
.16145 .23389 m
.16176 .23426 L
s
P
p
.2 1 0 r
.005 w
.16176 .23426 m
.16216 .23459 L
s
P
p
.2 1 0 r
.005 w
.16216 .23459 m
.16256 .23492 L
s
P
p
.2 1 0 r
.005 w
.16256 .23492 m
.16303 .23522 L
s
P
p
0 1 1 r
.005 w
.16351 .23552 m
.16406 .23579 L
s
P
p
0 1 1 r
.005 w
.16406 .23579 m
.16461 .23606 L
s
P
p
.2 0 1 r
.005 w
.16509 .23636 m
.16564 .23662 L
s
P
p
.2 0 1 r
.005 w
.16564 .23662 m
.16619 .23689 L
s
P
p
.2 0 1 r
.005 w
.16619 .23689 m
.16667 .23719 L
s
P
p
.2 0 1 r
.005 w
.16667 .23719 m
.16707 .23753 L
s
P
p
.2 0 1 r
.005 w
.16707 .23753 m
.16746 .23786 L
s
P
p
.2 0 1 r
.005 w
.16746 .23786 m
.16778 .23823 L
s
P
p
1 0 .6 r
.005 w
.16809 .23859 m
.16832 .23898 L
s
P
p
1 0 .6 r
.005 w
.16832 .23898 m
.16855 .23937 L
s
P
p
1 0 .6 r
.005 w
.16855 .23937 m
.16878 .23976 L
s
P
p
1 .6 0 r
.005 w
.17017 .24211 m
.17048 .24248 L
s
P
p
.2 1 0 r
.005 w
.17088 .24281 m
.1712 .24318 L
s
P
p
.2 1 0 r
.005 w
.1712 .24318 m
.17151 .24354 L
s
P
p
.2 1 0 r
.005 w
.17151 .24354 m
.17191 .24388 L
s
P
p
.2 1 0 r
.005 w
.17191 .24388 m
.17239 .24418 L
s
P
p
.2 1 0 r
.005 w
.17239 .24418 m
.17287 .24448 L
s
P
p
.2 1 0 r
.005 w
.17287 .24448 m
.17342 .24475 L
s
P
p
0 1 1 r
.005 w
.17398 .24502 m
.17461 .24525 L
s
P
p
0 1 1 r
.005 w
.17461 .24525 m
.17523 .24549 L
s
P
p
.2 0 1 r
.005 w
.17579 .24575 m
.17642 .24599 L
s
P
p
.2 0 1 r
.005 w
.17642 .24599 m
.17704 .24622 L
s
P
p
.2 0 1 r
.005 w
.17704 .24622 m
.1776 .24649 L
s
P
p
.2 0 1 r
.005 w
.1776 .24649 m
.17808 .24679 L
s
P
p
.2 0 1 r
.005 w
.17808 .24679 m
.17856 .24709 L
s
P
p
.2 0 1 r
.005 w
.17856 .24709 m
.17896 .24743 L
s
P
p
1 0 .6 r
.005 w
.17936 .24777 m
.17968 .24813 L
s
P
p
1 0 .6 r
.005 w
.17968 .24813 m
.17999 .2485 L
s
P
p
1 0 .6 r
.005 w
.17999 .2485 m
.18031 .24887 L
s
P
p
1 .6 0 r
.005 w
.18031 .24887 m
.18063 .24923 L
s
P
p
.2 1 0 r
.005 w
.18103 .24957 m
.18135 .24994 L
s
P
p
.2 1 0 r
.005 w
.18135 .24994 m
.18167 .2503 L
s
P
p
.2 1 0 r
.005 w
.18167 .2503 m
.18207 .25064 L
s
P
p
.2 1 0 r
.005 w
.18207 .25064 m
.18255 .25095 L
s
P
p
.2 1 0 r
.005 w
.18255 .25095 m
.18303 .25125 L
s
P
p
.2 1 0 r
.005 w
.18303 .25125 m
.18359 .25152 L
s
P
p
0 1 1 r
.005 w
.18414 .25179 m
.18477 .25202 L
s
P
p
0 1 1 r
.005 w
.18477 .25202 m
.1854 .25226 L
s
P
p
.2 0 1 r
.005 w
.18596 .25253 m
.18659 .25276 L
s
P
p
.2 0 1 r
.005 w
.18659 .25276 m
.18722 .25299 L
s
P
p
.2 0 1 r
.005 w
.18722 .25299 m
.18778 .25327 L
s
P
p
.2 0 1 r
.005 w
.18778 .25327 m
.18826 .25357 L
s
P
p
.2 0 1 r
.005 w
.18826 .25357 m
.18875 .25388 L
s
P
p
.2 0 1 r
.005 w
.18875 .25388 m
.18915 .25421 L
s
P
p
1 0 .6 r
.005 w
.18955 .25455 m
.18987 .25492 L
s
P
p
1 0 .6 r
.005 w
.18987 .25492 m
.19019 .25529 L
s
P
p
1 0 .6 r
.005 w
.19019 .25529 m
.19051 .25566 L
s
P
p
1 .6 0 r
.005 w
.19192 .25803 m
.19224 .2584 L
s
P
p
.2 1 0 r
.005 w
.19264 .25874 m
.19296 .25911 L
s
P
p
.2 1 0 r
.005 w
.19296 .25911 m
.19328 .25948 L
s
P
p
.2 1 0 r
.005 w
.19328 .25948 m
.19368 .25982 L
s
P
p
.2 1 0 r
.005 w
.19368 .25982 m
.19417 .26013 L
s
P
p
.2 1 0 r
.005 w
.19417 .26013 m
.19465 .26043 L
s
P
p
.2 1 0 r
.005 w
.19465 .26043 m
.19521 .2607 L
s
P
p
0 1 1 r
.005 w
.19577 .26098 m
.19641 .26121 L
s
P
p
0 1 1 r
.005 w
.19641 .26121 m
.19704 .26145 L
s
P
p
.2 0 1 r
.005 w
.1976 .26172 m
.19824 .26195 L
s
P
p
.2 0 1 r
.005 w
.19824 .26195 m
.19887 .26219 L
s
P
p
.2 0 1 r
.005 w
.19887 .26219 m
.19943 .26246 L
s
P
p
.2 0 1 r
.005 w
.19943 .26246 m
.19992 .26277 L
s
P
p
.2 0 1 r
.005 w
.19992 .26277 m
.2004 .26308 L
s
P
p
.2 0 1 r
.005 w
.2004 .26308 m
.20081 .26342 L
s
P
p
1 0 .6 r
.005 w
.20121 .26376 m
.20154 .26413 L
s
P
p
1 0 .6 r
.005 w
.20154 .26413 m
.20186 .2645 L
s
P
p
1 0 .6 r
.005 w
.20186 .2645 m
.20218 .26487 L
s
P
p
1 .6 0 r
.005 w
.20218 .26487 m
.2025 .26524 L
s
P
p
.2 1 0 r
.005 w
.20291 .26558 m
.20323 .26595 L
s
P
p
.2 1 0 r
.005 w
.20323 .26595 m
.20355 .26632 L
s
P
p
.2 1 0 r
.005 w
.20355 .26632 m
.20396 .26667 L
s
P
p
.2 1 0 r
.005 w
.20396 .26667 m
.20445 .26697 L
s
P
p
.2 1 0 r
.005 w
.20445 .26697 m
.20493 .26728 L
s
P
p
.2 1 0 r
.005 w
.20493 .26728 m
.2055 .26756 L
s
P
p
0 1 1 r
.005 w
.20606 .26783 m
.2067 .26807 L
s
P
p
0 1 1 r
.005 w
.2067 .26807 m
.20733 .2683 L
s
P
p
.2 0 1 r
.005 w
.2079 .26858 m
.20854 .26881 L
s
P
p
.2 0 1 r
.005 w
.20854 .26881 m
.20917 .26905 L
s
P
p
.2 0 1 r
.005 w
.20917 .26905 m
.20974 .26933 L
s
P
p
.2 0 1 r
.005 w
.20974 .26933 m
.21022 .26963 L
s
P
p
.2 0 1 r
.005 w
.21022 .26963 m
.21071 .26994 L
s
P
p
.2 0 1 r
.005 w
.21071 .26994 m
.21112 .27029 L
s
P
p
1 0 .6 r
.005 w
.21153 .27063 m
.21185 .271 L
s
P
p
1 0 .6 r
.005 w
.21185 .271 m
.21218 .27137 L
s
P
p
1 0 .6 r
.005 w
.21218 .27137 m
.2125 .27175 L
s
P
p
1 .6 0 r
.005 w
.2125 .27175 m
.21274 .27215 L
s
P
p
.2 1 0 r
.005 w
.21306 .27252 m
.2133 .27292 L
s
P
p
.2 1 0 r
.005 w
.2133 .27292 m
.21354 .27332 L
s
P
p
.2 1 0 r
.005 w
.21354 .27332 m
.21387 .27369 L
s
P
p
.2 1 0 r
.005 w
.21387 .27369 m
.21427 .27403 L
s
P
p
.2 1 0 r
.005 w
.21427 .27403 m
.21468 .27438 L
s
P
p
.2 1 0 r
.005 w
.21468 .27438 m
.21517 .27469 L
s
P
p
0 1 1 r
.005 w
.21566 .275 m
.21623 .27527 L
s
P
p
0 1 1 r
.005 w
.21623 .27527 m
.21679 .27555 L
s
P
p
.2 0 1 r
.005 w
.21728 .27586 m
.21785 .27614 L
s
P
p
.2 0 1 r
.005 w
.21785 .27614 m
.21842 .27641 L
s
P
p
.2 0 1 r
.005 w
.21842 .27641 m
.21891 .27672 L
s
P
p
.2 0 1 r
.005 w
.21891 .27672 m
.21932 .27707 L
s
P
p
.2 0 1 r
.005 w
.21932 .27707 m
.21973 .27741 L
s
P
p
.2 0 1 r
.005 w
.21973 .27741 m
.22005 .27778 L
s
P
p
1 0 .6 r
.005 w
.22038 .27816 m
.22062 .27856 L
s
P
p
1 0 .6 r
.005 w
.22062 .27856 m
.22086 .27896 L
s
P
p
1 0 .6 r
.005 w
.22086 .27896 m
.2211 .27936 L
s
P
p
1 .6 0 r
.005 w
.2211 .27936 m
.22125 .27979 L
s
P
p
.2 1 0 r
.005 w
.22149 .28019 m
.22164 .28062 L
s
P
p
.2 1 0 r
.005 w
.22164 .28062 m
.22179 .28105 L
s
P
p
.2 1 0 r
.005 w
.22179 .28105 m
.22203 .28145 L
s
P
p
.2 1 0 r
.005 w
.22203 .28145 m
.22236 .28182 L
s
P
p
.2 1 0 r
.005 w
.22236 .28182 m
.22269 .2822 L
s
P
p
.2 1 0 r
.005 w
.22269 .2822 m
.2231 .28254 L
s
P
p
0 1 1 r
.005 w
.22351 .28289 m
.224 .2832 L
s
P
p
0 1 1 r
.005 w
.224 .2832 m
.22449 .28351 L
s
P
p
.2 0 1 r
.005 w
.2249 .28386 m
.2254 .28417 L
s
P
p
.2 0 1 r
.005 w
.2254 .28417 m
.22589 .28448 L
s
P
p
.2 0 1 r
.005 w
.22589 .28448 m
.2263 .28483 L
s
P
p
.2 0 1 r
.005 w
.2263 .28483 m
.22663 .2852 L
s
P
p
.2 0 1 r
.005 w
.22663 .2852 m
.22696 .28558 L
s
P
p
.2 0 1 r
.005 w
.22696 .28558 m
.2272 .28598 L
s
P
p
1 0 .6 r
.005 w
.22744 .28639 m
.22759 .28682 L
s
P
p
1 0 .6 r
.005 w
.22759 .28682 m
.22774 .28724 L
s
P
p
1 0 .6 r
.005 w
.22774 .28724 m
.2279 .28767 L
s
P
p
1 .6 0 r
.005 w
.2279 .28767 m
.22805 .2881 L
s
P
p
.2 1 0 r
.005 w
.22829 .2885 m
.22844 .28893 L
s
P
p
.2 1 0 r
.005 w
.22844 .28893 m
.2286 .28936 L
s
P
p
.2 1 0 r
.005 w
.2286 .28936 m
.22884 .28977 L
s
P
p
.2 1 0 r
.005 w
.22884 .28977 m
.22917 .29014 L
s
P
p
.2 1 0 r
.005 w
.22917 .29014 m
.22949 .29052 L
s
P
p
.2 1 0 r
.005 w
.22949 .29052 m
.22991 .29087 L
s
P
p
0 1 1 r
.005 w
.23032 .29121 m
.23081 .29153 L
s
P
p
0 1 1 r
.005 w
.23081 .29153 m
.23131 .29184 L
s
P
p
.2 0 1 r
.005 w
.23172 .29219 m
.23222 .2925 L
s
P
p
.2 0 1 r
.005 w
.23222 .2925 m
.23271 .29282 L
s
P
p
.2 0 1 r
.005 w
.23271 .29282 m
.23312 .29317 L
s
P
p
.2 0 1 r
.005 w
.23312 .29317 m
.23345 .29354 L
s
P
p
.2 0 1 r
.005 w
.23345 .29354 m
.23378 .29392 L
s
P
p
.2 0 1 r
.005 w
.23378 .29392 m
.23403 .29433 L
s
P
p
1 0 .6 r
.005 w
.23427 .29473 m
.23442 .29516 L
s
P
p
1 0 .6 r
.005 w
.23442 .29516 m
.23458 .29559 L
s
P
p
1 0 .6 r
.005 w
.23458 .29559 m
.23473 .29602 L
s
P
p
1 .6 0 r
.005 w
.23473 .29602 m
.23479 .29648 L
s
P
p
.2 1 0 r
.005 w
.23495 .29691 m
.23501 .29736 L
s
P
p
.2 1 0 r
.005 w
.23501 .29736 m
.23508 .29781 L
s
P
p
.2 1 0 r
.005 w
.23508 .29781 m
.23523 .29824 L
s
P
p
.2 1 0 r
.005 w
.23523 .29824 m
.23547 .29865 L
s
P
p
.2 1 0 r
.005 w
.23547 .29865 m
.23572 .29905 L
s
P
p
.2 1 0 r
.005 w
.23572 .29905 m
.23605 .29943 L
s
P
p
0 1 1 r
.005 w
.23638 .29981 m
.23679 .30016 L
s
P
p
0 1 1 r
.005 w
.23679 .30016 m
.23721 .30051 L
s
P
p
.2 0 1 r
.005 w
.23754 .30089 m
.23795 .30124 L
s
P
p
.2 0 1 r
.005 w
.23795 .30124 m
.23837 .30159 L
s
P
p
.2 0 1 r
.005 w
.23837 .30159 m
.2387 .30197 L
s
P
p
.2 0 1 r
.005 w
.2387 .30197 m
.23894 .30238 L
s
P
p
.2 0 1 r
.005 w
.23894 .30238 m
.23918 .30279 L
s
P
p
.2 0 1 r
.005 w
.23918 .30279 m
.23934 .30322 L
s
P
p
1 0 .6 r
.005 w
.23949 .30365 m
.23956 .3041 L
s
P
p
1 0 .6 r
.005 w
.23956 .3041 m
.23962 .30456 L
s
P
p
1 0 .6 r
.005 w
.23962 .30456 m
.23969 .30501 L
s
P
p
1 .6 0 r
.005 w
.24008 .30773 m
.24005 .30821 L
s
P
p
.2 1 0 r
.005 w
.24012 .30866 m
.24009 .30913 L
s
P
p
.2 1 0 r
.005 w
.24009 .30913 m
.24006 .3096 L
s
P
p
.2 1 0 r
.005 w
.24006 .3096 m
.24013 .31006 L
s
P
p
.2 1 0 r
.005 w
.24013 .31006 m
.24028 .31049 L
s
P
p
.2 1 0 r
.005 w
.24028 .31049 m
.24044 .31093 L
s
P
p
.2 1 0 r
.005 w
.24044 .31093 m
.24068 .31134 L
s
P
p
0 1 1 r
.005 w
.24093 .31175 m
.24126 .31213 L
s
P
p
0 1 1 r
.005 w
.24126 .31213 m
.24159 .31251 L
s
P
p
.2 0 1 r
.005 w
.24184 .31292 m
.24217 .3133 L
s
P
p
.2 0 1 r
.005 w
.24217 .3133 m
.2425 .31368 L
s
P
p
.2 0 1 r
.005 w
.2425 .31368 m
.24275 .31409 L
s
P
p
.2 0 1 r
.005 w
.24275 .31409 m
.2429 .31453 L
s
P
p
.2 0 1 r
.005 w
.2429 .31453 m
.24306 .31496 L
s
P
p
.2 0 1 r
.005 w
.24306 .31496 m
.24312 .31542 L
s
P
p
1 0 .6 r
.005 w
.24319 .31588 m
.24316 .31635 L
s
P
p
1 0 .6 r
.005 w
.24316 .31635 m
.24314 .31682 L
s
P
p
1 0 .6 r
.005 w
.24314 .31682 m
.24311 .3173 L
s
P
p
1 .6 0 r
.005 w
.24311 .3173 m
.24308 .31777 L
s
P
p
.2 1 0 r
.005 w
.24315 .31823 m
.24312 .3187 L
s
P
p
.2 1 0 r
.005 w
.24312 .3187 m
.2431 .31918 L
s
P
p
.2 1 0 r
.005 w
.2431 .31918 m
.24316 .31963 L
s
P
p
.2 1 0 r
.005 w
.24316 .31963 m
.24332 .32007 L
s
P
p
.2 1 0 r
.005 w
.24332 .32007 m
.24348 .32051 L
s
P
p
.2 1 0 r
.005 w
.24348 .32051 m
.24372 .32092 L
s
P
p
0 1 1 r
.005 w
.24397 .32133 m
.2443 .32171 L
s
P
p
0 1 1 r
.005 w
.2443 .32171 m
.24463 .3221 L
s
P
p
.2 0 1 r
.005 w
.24488 .32251 m
.24521 .32289 L
s
P
p
.2 0 1 r
.005 w
.24521 .32289 m
.24555 .32328 L
s
P
p
.2 0 1 r
.005 w
.24555 .32328 m
.24579 .32369 L
s
P
p
.2 0 1 r
.005 w
.24579 .32369 m
.24595 .32413 L
s
P
p
.2 0 1 r
.005 w
.24595 .32413 m
.2461 .32457 L
s
P
p
.2 0 1 r
.005 w
.2461 .32457 m
.24617 .32502 L
s
P
p
1 0 .6 r
.005 w
.24624 .32548 m
.24621 .32596 L
s
P
p
1 0 .6 r
.005 w
.24621 .32596 m
.24619 .32643 L
s
P
p
1 0 .6 r
.005 w
.24619 .32643 m
.24616 .32691 L
s
P
p
1 .6 0 r
.005 w
.24616 .32691 m
.24613 .32739 L
s
P
p
.2 1 0 r
.005 w
.2462 .32785 m
.24617 .32832 L
s
P
p
.2 1 0 r
.005 w
.24617 .32832 m
.24615 .3288 L
s
P
p
.2 1 0 r
.005 w
.24615 .3288 m
.24622 .32926 L
s
P
p
.2 1 0 r
.005 w
.24622 .32926 m
.24637 .3297 L
s
P
p
.2 1 0 r
.005 w
.24637 .3297 m
.24653 .33013 L
s
P
p
.2 1 0 r
.005 w
.24653 .33013 m
.24677 .33055 L
s
P
p
0 1 1 r
.005 w
.24702 .33096 m
.24736 .33135 L
s
P
p
0 1 1 r
.005 w
.24736 .33135 m
.24769 .33173 L
s
P
p
.2 0 1 r
.005 w
.24794 .33215 m
.24827 .33254 L
s
P
p
.2 0 1 r
.005 w
.24827 .33254 m
.24861 .33292 L
s
P
p
.2 0 1 r
.005 w
.24861 .33292 m
.24885 .33334 L
s
P
p
.2 0 1 r
.005 w
.24885 .33334 m
.24901 .33378 L
s
P
p
.2 0 1 r
.005 w
.24901 .33378 m
.24917 .33422 L
s
P
p
.2 0 1 r
.005 w
.24917 .33422 m
.24923 .33468 L
s
P
p
1 0 .6 r
.005 w
.2493 .33514 m
.24927 .33561 L
s
P
p
1 0 .6 r
.005 w
.24927 .33561 m
.24925 .33609 L
s
P
p
1 0 .6 r
.005 w
.24925 .33609 m
.24922 .33657 L
s
P
p
1 .6 0 r
.005 w
.24922 .33657 m
.24929 .33703 L
s
P
p
.2 1 0 r
.005 w
.24945 .33747 m
.24951 .33793 L
s
P
p
.2 1 0 r
.005 w
.24951 .33793 m
.24958 .33839 L
s
P
p
.2 1 0 r
.005 w
.24958 .33839 m
.24974 .33883 L
s
P
p
.2 1 0 r
.005 w
.24974 .33883 m
.24999 .33925 L
s
P
p
.2 1 0 r
.005 w
.24999 .33925 m
.25023 .33967 L
s
P
p
.2 1 0 r
.005 w
.25023 .33967 m
.25057 .34005 L
s
P
p
0 1 1 r
.005 w
.2509 .34044 m
.25132 .3408 L
s
P
p
0 1 1 r
.005 w
.25132 .3408 m
.25175 .34116 L
s
P
p
.2 0 1 r
.005 w
.25208 .34155 m
.2525 .34191 L
s
P
p
.2 0 1 r
.005 w
.2525 .34191 m
.25292 .34226 L
s
P
p
.2 0 1 r
.005 w
.25292 .34226 m
.25326 .34265 L
s
P
p
.2 0 1 r
.005 w
.25326 .34265 m
.25351 .34307 L
s
P
p
.2 0 1 r
.005 w
.25351 .34307 m
.25376 .34349 L
s
P
p
.2 0 1 r
.005 w
.25376 .34349 m
.25391 .34393 L
s
P
p
1 0 .6 r
.005 w
.25407 .34437 m
.25414 .34483 L
s
P
p
1 0 .6 r
.005 w
.25414 .34483 m
.25421 .3453 L
s
P
p
1 0 .6 r
.005 w
.25421 .3453 m
.25427 .34576 L
s
P
p
1 .6 0 r
.005 w
.25522 .34841 m
.25529 .34888 L
s
P
p
.2 1 0 r
.005 w
.25545 .34932 m
.25552 .34978 L
s
P
p
.2 1 0 r
.005 w
.25552 .34978 m
.25559 .35025 L
s
P
p
.2 1 0 r
.005 w
.25559 .35025 m
.25574 .35069 L
s
P
p
.2 1 0 r
.005 w
.25574 .35069 m
.25599 .35111 L
s
P
p
.2 1 0 r
.005 w
.25599 .35111 m
.25624 .35153 L
s
P
p
.2 1 0 r
.005 w
.25624 .35153 m
.25658 .35192 L
s
P
p
0 1 1 r
.005 w
.25692 .35231 m
.25734 .35267 L
s
P
p
0 1 1 r
.005 w
.25734 .35267 m
.25776 .35303 L
s
P
p
.2 0 1 r
.005 w
.2581 .35342 m
.25852 .35378 L
s
P
p
.2 0 1 r
.005 w
.25852 .35378 m
.25895 .35415 L
s
P
p
.2 0 1 r
.005 w
.25895 .35415 m
.25929 .35454 L
s
P
p
.2 0 1 r
.005 w
.25929 .35454 m
.25954 .35496 L
s
P
p
.2 0 1 r
.005 w
.25954 .35496 m
.25978 .35538 L
s
P
p
.2 0 1 r
.005 w
.25978 .35538 m
.25994 .35582 L
s
P
p
1 0 .6 r
.005 w
.2601 .35627 m
.26017 .35673 L
s
P
p
1 0 .6 r
.005 w
.26017 .35673 m
.26024 .3572 L
s
P
p
1 0 .6 r
.005 w
.26024 .3572 m
.26031 .35766 L
s
P
p
1 .6 0 r
.005 w
.26031 .35766 m
.26038 .35813 L
s
P
p
.2 1 0 r
.005 w
.26054 .35857 m
.2606 .35904 L
s
P
p
.2 1 0 r
.005 w
.2606 .35904 m
.26067 .35951 L
s
P
p
.2 1 0 r
.005 w
.26067 .35951 m
.26083 .35995 L
s
P
p
.2 1 0 r
.005 w
.26083 .35995 m
.26108 .36037 L
s
P
p
.2 1 0 r
.005 w
.26108 .36037 m
.26133 .36079 L
s
P
p
.2 1 0 r
.005 w
.26133 .36079 m
.26167 .36119 L
s
P
p
0 1 1 r
.005 w
.26201 .36158 m
.26243 .36194 L
s
P
p
0 1 1 r
.005 w
.26243 .36194 m
.26286 .36231 L
s
P
p
.2 0 1 r
.005 w
.2632 .3627 m
.26362 .36306 L
s
P
p
.2 0 1 r
.005 w
.26362 .36306 m
.26405 .36343 L
s
P
p
.2 0 1 r
.005 w
.26405 .36343 m
.26439 .36382 L
s
P
p
.2 0 1 r
.005 w
.26439 .36382 m
.26464 .36424 L
s
P
p
.2 0 1 r
.005 w
.26464 .36424 m
.26489 .36466 L
s
P
p
.2 0 1 r
.005 w
.26489 .36466 m
.26505 .36511 L
s
P
p
1 0 .6 r
.005 w
.26521 .36556 m
.26528 .36602 L
s
P
p
1 0 .6 r
.005 w
.26528 .36602 m
.26535 .36649 L
s
P
p
1 0 .6 r
.005 w
.26535 .36649 m
.26542 .36696 L
s
P
p
1 .6 0 r
.005 w
.26542 .36696 m
.26558 .36741 L
s
P
p
.2 1 0 r
.005 w
.26583 .36783 m
.26599 .36828 L
s
P
p
.2 1 0 r
.005 w
.26599 .36828 m
.26615 .36873 L
s
P
p
.2 1 0 r
.005 w
.26615 .36873 m
.2664 .36915 L
s
P
p
.2 1 0 r
.005 w
.2664 .36915 m
.26674 .36954 L
s
P
p
.2 1 0 r
.005 w
.26674 .36954 m
.26708 .36994 L
s
P
p
.2 1 0 r
.005 w
.26708 .36994 m
.26751 .3703 L
s
P
p
0 1 1 r
.005 w
.26794 .37067 m
.26845 .371 L
s
P
p
0 1 1 r
.005 w
.26845 .371 m
.26896 .37133 L
s
P
p
.2 0 1 r
.005 w
.26938 .3717 m
.26989 .37203 L
s
P
p
.2 0 1 r
.005 w
.26989 .37203 m
.2704 .37236 L
s
P
p
.2 0 1 r
.005 w
.2704 .37236 m
.27083 .37273 L
s
P
p
.2 0 1 r
.005 w
.27083 .37273 m
.27117 .37312 L
s
P
p
.2 0 1 r
.005 w
.27117 .37312 m
.27151 .37352 L
s
P
p
.2 0 1 r
.005 w
.27151 .37352 m
.27177 .37394 L
s
P
p
1 0 .6 r
.005 w
.27202 .37437 m
.27218 .37482 L
s
P
p
1 0 .6 r
.005 w
.27218 .37482 m
.27234 .37526 L
s
P
p
1 0 .6 r
.005 w
.27234 .37526 m
.2725 .37571 L
s
P
p
1 .6 0 r
.005 w
.2725 .37571 m
.27276 .37614 L
s
P
p
.2 1 0 r
.005 w
.2731 .37654 m
.27335 .37696 L
s
P
p
.2 1 0 r
.005 w
.27335 .37696 m
.2736 .37739 L
s
P
p
.2 1 0 r
.005 w
.2736 .37739 m
.27395 .37778 L
s
P
p
.2 1 0 r
.005 w
.27395 .37778 m
.27437 .37815 L
s
P
p
.2 1 0 r
.005 w
.27437 .37815 m
.2748 .37852 L
s
P
p
.2 1 0 r
.005 w
.2748 .37852 m
.27532 .37885 L
s
P
p
0 1 1 r
.005 w
.27583 .37918 m
.27642 .37948 L
s
P
p
0 1 1 r
.005 w
.27642 .37948 m
.27701 .37978 L
s
P
p
.2 0 1 r
.005 w
.27752 .38011 m
.27812 .38041 L
s
P
p
.2 0 1 r
.005 w
.27812 .38041 m
.27871 .38071 L
s
P
p
.2 0 1 r
.005 w
.27871 .38071 m
.27922 .38104 L
s
P
p
.2 0 1 r
.005 w
.27922 .38104 m
.27965 .38141 L
s
P
p
.2 0 1 r
.005 w
.27965 .38141 m
.28008 .38177 L
s
P
p
.2 0 1 r
.005 w
.28008 .38177 m
.28042 .38217 L
s
P
p
1 0 .6 r
.005 w
.28077 .38257 m
.28102 .383 L
s
P
p
1 0 .6 r
.005 w
.28102 .383 m
.28128 .38342 L
s
P
p
1 0 .6 r
.005 w
.28128 .38342 m
.28153 .38385 L
s
P
p
1 .6 0 r
.005 w
.28153 .38385 m
.28178 .38428 L
s
P
p
.2 1 0 r
.005 w
.28213 .38468 m
.28238 .3851 L
s
P
p
.2 1 0 r
.005 w
.28238 .3851 m
.28264 .38553 L
s
P
p
.2 1 0 r
.005 w
.28264 .38553 m
.28298 .38593 L
s
P
p
.2 1 0 r
.005 w
.28298 .38593 m
.28341 .3863 L
s
P
p
.2 1 0 r
.005 w
.28341 .3863 m
.28384 .38667 L
s
P
p
.2 1 0 r
.005 w
.28384 .38667 m
.28436 .387 L
s
P
p
0 1 1 r
.005 w
.28487 .38734 m
.28547 .38764 L
s
P
p
0 1 1 r
.005 w
.28547 .38764 m
.28606 .38794 L
s
P
p
.2 0 1 r
.005 w
.28658 .38827 m
.28717 .38857 L
s
P
p
.2 0 1 r
.005 w
.28717 .38857 m
.28777 .38887 L
s
P
p
.2 0 1 r
.005 w
.28777 .38887 m
.28828 .38921 L
s
P
p
.2 0 1 r
.005 w
.28828 .38921 m
.28871 .38958 L
s
P
p
.2 0 1 r
.005 w
.28871 .38958 m
.28915 .38995 L
s
P
p
.2 0 1 r
.005 w
.28915 .38995 m
.28949 .39035 L
s
P
p
1 0 .6 r
.005 w
.28984 .39075 m
.29009 .39118 L
s
P
p
1 0 .6 r
.005 w
.29009 .39118 m
.29035 .3916 L
s
P
p
1 0 .6 r
.005 w
.29035 .3916 m
.29061 .39203 L
s
P
p
1 .6 0 r
.005 w
.29061 .39203 m
.29095 .39244 L
s
P
p
.2 1 0 r
.005 w
.29139 .39281 m
.29173 .39321 L
s
P
p
.2 1 0 r
.005 w
.29173 .39321 m
.29208 .39361 L
s
P
p
.2 1 0 r
.005 w
.29208 .39361 m
.29251 .39398 L
s
P
p
.2 1 0 r
.005 w
.29251 .39398 m
.29303 .39432 L
s
P
p
.2 1 0 r
.005 w
.29303 .39432 m
.29354 .39465 L
s
P
p
.2 1 0 r
.005 w
.29354 .39465 m
.29414 .39495 L
s
P
p
0 1 1 r
.005 w
.29474 .39525 m
.29541 .39552 L
s
P
p
0 1 1 r
.005 w
.29541 .39552 m
.29608 .39578 L
s
P
p
.2 0 1 r
.005 w
.29668 .39608 m
.29735 .39634 L
s
P
p
.2 0 1 r
.005 w
.29735 .39634 m
.29803 .3966 L
s
P
p
.2 0 1 r
.005 w
.29803 .3966 m
.29863 .39691 L
s
P
p
.2 0 1 r
.005 w
.29863 .39691 m
.29914 .39724 L
s
P
p
.2 0 1 r
.005 w
.29914 .39724 m
.29966 .39758 L
s
P
p
.2 0 1 r
.005 w
.29966 .39758 m
.3001 .39795 L
s
P
p
1 0 .6 r
.005 w
.30053 .39832 m
.30088 .39873 L
s
P
p
1 0 .6 r
.005 w
.30088 .39873 m
.30123 .39913 L
s
P
p
1 0 .6 r
.005 w
.30123 .39913 m
.30158 .39953 L
s
P
p
1 .6 0 r
.005 w
.30367 .40195 m
.3041 .40233 L
s
P
p
.2 1 0 r
.005 w
.30462 .40267 m
.30506 .40304 L
s
P
p
.2 1 0 r
.005 w
.30506 .40304 m
.3055 .40341 L
s
P
p
.2 1 0 r
.005 w
.3055 .40341 m
.30602 .40375 L
s
P
p
.2 1 0 r
.005 w
.30602 .40375 m
.30662 .40405 L
s
P
p
.2 1 0 r
.005 w
.30662 .40405 m
.30722 .40436 L
s
P
p
.2 1 0 r
.005 w
.30722 .40436 m
.30789 .40462 L
s
P
p
0 1 1 r
.005 w
.30857 .40489 m
.30932 .40511 L
s
P
p
0 1 1 r
.005 w
.30932 .40511 m
.31006 .40533 L
s
P
p
.2 0 1 r
.005 w
.31074 .4056 m
.31149 .40582 L
s
P
p
.2 0 1 r
.005 w
.31149 .40582 m
.31224 .40604 L
s
P
p
.2 0 1 r
.005 w
.31224 .40604 m
.31291 .40631 L
s
P
p
.2 0 1 r
.005 w
.31291 .40631 m
.31352 .40661 L
s
P
p
.2 0 1 r
.005 w
.31352 .40661 m
.31412 .40692 L
s
P
p
.2 0 1 r
.005 w
.31412 .40692 m
.31464 .40726 L
s
P
p
1 0 .6 r
.005 w
.31516 .4076 m
.3156 .40797 L
s
P
p
1 0 .6 r
.005 w
.3156 .40797 m
.31604 .40835 L
s
P
p
1 0 .6 r
.005 w
.31604 .40835 m
.31648 .40872 L
s
P
p
1 .6 0 r
.005 w
.31648 .40872 m
.31692 .40909 L
s
P
p
.2 1 0 r
.005 w
.31744 .40944 m
.31788 .40981 L
s
P
p
.2 1 0 r
.005 w
.31788 .40981 m
.31832 .41019 L
s
P
p
.2 1 0 r
.005 w
.31832 .41019 m
.31884 .41053 L
s
P
p
.2 1 0 r
.005 w
.31884 .41053 m
.31945 .41083 L
s
P
p
.2 1 0 r
.005 w
.31945 .41083 m
.32005 .41114 L
s
P
p
.2 1 0 r
.005 w
.32005 .41114 m
.32073 .4114 L
s
P
p
0 1 1 r
.005 w
.32141 .41167 m
.32216 .41189 L
s
P
p
0 1 1 r
.005 w
.32216 .41189 m
.32291 .41212 L
s
P
p
.2 0 1 r
.005 w
.32359 .41238 m
.32435 .41261 L
s
P
p
.2 0 1 r
.005 w
.32435 .41261 m
.3251 .41283 L
s
P
p
.2 0 1 r
.005 w
.3251 .41283 m
.32578 .4131 L
s
P
p
.2 0 1 r
.005 w
.32578 .4131 m
.32638 .4134 L
s
P
p
.2 0 1 r
.005 w
.32638 .4134 m
.32699 .41371 L
s
P
p
.2 0 1 r
.005 w
.32699 .41371 m
.32751 .41405 L
s
P
p
1 0 .6 r
.005 w
.32804 .41439 m
.32848 .41477 L
s
P
p
1 0 .6 r
.005 w
.32848 .41477 m
.32892 .41515 L
s
P
p
1 0 .6 r
.005 w
.32892 .41515 m
.32936 .41552 L
s
P
p
1 .6 0 r
.005 w
.33149 .41797 m
.33193 .41835 L
s
P
p
.2 1 0 r
.005 w
.33246 .41869 m
.3329 .41907 L
s
P
p
.2 1 0 r
.005 w
.3329 .41907 m
.33334 .41945 L
s
P
p
.2 1 0 r
.005 w
.33334 .41945 m
.33387 .41979 L
s
P
p
.2 1 0 r
.005 w
.33387 .41979 m
.33448 .4201 L
s
P
p
.2 1 0 r
.005 w
.33448 .4201 m
.33509 .4204 L
s
P
p
.2 1 0 r
.005 w
.33509 .4204 m
.33577 .42067 L
s
P
p
0 1 1 r
.005 w
.33646 .42094 m
.33721 .42117 L
s
P
p
0 1 1 r
.005 w
.33721 .42117 m
.33797 .42139 L
s
P
p
.2 0 1 r
.005 w
.33865 .42166 m
.33941 .42189 L
s
P
p
.2 0 1 r
.005 w
.33941 .42189 m
.34016 .42212 L
s
P
p
.2 0 1 r
.005 w
.34016 .42212 m
.34085 .42239 L
s
P
p
.2 0 1 r
.005 w
.34085 .42239 m
.34146 .42269 L
s
P
p
.2 0 1 r
.005 w
.34146 .42269 m
.34207 .423 L
s
P
p
.2 0 1 r
.005 w
.34207 .423 m
.3426 .42334 L
s
P
p
1 0 .6 r
.005 w
.34313 .42369 m
.34357 .42407 L
s
P
p
1 0 .6 r
.005 w
.34357 .42407 m
.34402 .42445 L
s
P
p
1 0 .6 r
.005 w
.34402 .42445 m
.34446 .42483 L
s
P
p
1 .6 0 r
.005 w
.34446 .42483 m
.34491 .42521 L
s
P
p
.2 1 0 r
.005 w
.34544 .42555 m
.34588 .42593 L
s
P
p
.2 1 0 r
.005 w
.34588 .42593 m
.34633 .42631 L
s
P
p
.2 1 0 r
.005 w
.34633 .42631 m
.34686 .42665 L
s
P
p
.2 1 0 r
.005 w
.34686 .42665 m
.34747 .42696 L
s
P
p
.2 1 0 r
.005 w
.34747 .42696 m
.34808 .42727 L
s
P
p
.2 1 0 r
.005 w
.34808 .42727 m
.34877 .42754 L
s
P
p
0 1 1 r
.005 w
.34946 .42781 m
.35022 .42804 L
s
P
p
0 1 1 r
.005 w
.35022 .42804 m
.35098 .42827 L
s
P
p
.2 0 1 r
.005 w
.35167 .42854 m
.35243 .42877 L
s
P
p
.2 0 1 r
.005 w
.35243 .42877 m
.35319 .429 L
s
P
p
.2 0 1 r
.005 w
.35319 .429 m
.35388 .42927 L
s
P
p
.2 0 1 r
.005 w
.35388 .42927 m
.35449 .42957 L
s
P
p
.2 0 1 r
.005 w
.35449 .42957 m
.3551 .42988 L
s
P
p
.2 0 1 r
.005 w
.3551 .42988 m
.35563 .43023 L
s
P
p
1 0 .6 r
.005 w
.35617 .43058 m
.35662 .43096 L
s
P
p
1 0 .6 r
.005 w
.35662 .43096 m
.35706 .43134 L
s
P
p
1 0 .6 r
.005 w
.35706 .43134 m
.35751 .43172 L
s
P
p
1 .6 0 r
.005 w
.35751 .43172 m
.35787 .43213 L
s
P
p
.2 1 0 r
.005 w
.35832 .43251 m
.35868 .43293 L
s
P
p
.2 1 0 r
.005 w
.35868 .43293 m
.35904 .43334 L
s
P
p
.2 1 0 r
.005 w
.35904 .43334 m
.35949 .43372 L
s
P
p
.2 1 0 r
.005 w
.35949 .43372 m
.36002 .43407 L
s
P
p
.2 1 0 r
.005 w
.36002 .43407 m
.36056 .43442 L
s
P
p
.2 1 0 r
.005 w
.36056 .43442 m
.36117 .43473 L
s
P
p
0 1 1 r
.005 w
.36179 .43504 m
.36248 .43531 L
s
P
p
0 1 1 r
.005 w
.36248 .43531 m
.36317 .43558 L
s
P
p
.2 0 1 r
.005 w
.36379 .43589 m
.36448 .43616 L
s
P
p
.2 0 1 r
.005 w
.36448 .43616 m
.36517 .43643 L
s
P
p
.2 0 1 r
.005 w
.36517 .43643 m
.36579 .43674 L
s
P
p
.2 0 1 r
.005 w
.36579 .43674 m
.36632 .43709 L
s
P
p
.2 0 1 r
.005 w
.36632 .43709 m
.36686 .43744 L
s
P
p
.2 0 1 r
.005 w
.36686 .43744 m
.36731 .43782 L
s
P
p
1 0 .6 r
.005 w
.36776 .43821 m
.36812 .43862 L
s
P
p
1 0 .6 r
.005 w
.36812 .43862 m
.36848 .43904 L
s
P
p
1 0 .6 r
.005 w
.36848 .43904 m
.36885 .43945 L
s
P
p
1 .6 0 r
.005 w
.36885 .43945 m
.36912 .43989 L
s
P
p
.2 1 0 r
.005 w
.36948 .44031 m
.36975 .44075 L
s
P
p
.2 1 0 r
.005 w
.36975 .44075 m
.37002 .44119 L
s
P
p
.2 1 0 r
.005 w
.37002 .44119 m
.37038 .44161 L
s
P
p
.2 1 0 r
.005 w
.37038 .44161 m
.37083 .44199 L
s
P
p
.2 1 0 r
.005 w
.37083 .44199 m
.37129 .44238 L
s
P
p
.2 1 0 r
.005 w
.37129 .44238 m
.37182 .44273 L
s
P
p
0 1 1 r
.005 w
.37236 .44308 m
.37298 .44339 L
s
P
p
0 1 1 r
.005 w
.37298 .44339 m
.3736 .4437 L
s
P
p
.2 0 1 r
.005 w
.37414 .44405 m
.37475 .44436 L
s
P
p
.2 0 1 r
.005 w
.37475 .44436 m
.37537 .44468 L
s
P
p
.2 0 1 r
.005 w
.37537 .44468 m
.37591 .44503 L
s
P
p
.2 0 1 r
.005 w
.37591 .44503 m
.37636 .44541 L
s
P
p
.2 0 1 r
.005 w
.37636 .44541 m
.37682 .4458 L
s
P
p
.2 0 1 r
.005 w
.37682 .4458 m
.37718 .44621 L
s
P
p
1 0 .6 r
.005 w
.37755 .44663 m
.37782 .44708 L
s
P
p
1 0 .6 r
.005 w
.37782 .44708 m
.37809 .44752 L
s
P
p
1 0 .6 r
.005 w
.37809 .44752 m
.37836 .44797 L
s
P
p
1 .6 0 r
.005 w
.37836 .44797 m
.37864 .44841 L
s
P
p
.2 1 0 r
.005 w
.379 .44883 m
.37927 .44927 L
s
P
p
.2 1 0 r
.005 w
.37927 .44927 m
.37955 .44972 L
s
P
p
.2 1 0 r
.005 w
.37955 .44972 m
.37991 .45014 L
s
P
p
.2 1 0 r
.005 w
.37991 .45014 m
.38037 .45052 L
s
P
p
.2 1 0 r
.005 w
.38037 .45052 m
.38082 .45091 L
s
P
p
.2 1 0 r
.005 w
.38082 .45091 m
.38136 .45126 L
s
P
p
0 1 1 r
.005 w
.3819 .45161 m
.38252 .45193 L
s
P
p
0 1 1 r
.005 w
.38252 .45193 m
.38314 .45224 L
s
P
p
.2 0 1 r
.005 w
.38368 .45259 m
.38431 .45291 L
s
P
p
.2 0 1 r
.005 w
.38431 .45291 m
.38493 .45322 L
s
P
p
.2 0 1 r
.005 w
.38493 .45322 m
.38547 .45358 L
s
P
p
.2 0 1 r
.005 w
.38547 .45358 m
.38592 .45396 L
s
P
p
.2 0 1 r
.005 w
.38592 .45396 m
.38638 .45435 L
s
P
p
.2 0 1 r
.005 w
.38638 .45435 m
.38675 .45477 L
s
P
p
1 0 .6 r
.005 w
.38711 .45519 m
.38739 .45563 L
s
P
p
1 0 .6 r
.005 w
.38739 .45563 m
.38766 .45608 L
s
P
p
1 0 .6 r
.005 w
.38766 .45608 m
.38794 .45653 L
s
P
p
1 .6 0 r
.005 w
.38794 .45653 m
.38812 .457 L
s
P
p
.2 1 0 r
.005 w
.38839 .45745 m
.38857 .45792 L
s
P
p
.2 1 0 r
.005 w
.38857 .45792 m
.38875 .4584 L
s
P
p
.2 1 0 r
.005 w
.38875 .4584 m
.38903 .45884 L
s
P
p
.2 1 0 r
.005 w
.38903 .45884 m
.3894 .45926 L
s
P
p
.2 1 0 r
.005 w
.3894 .45926 m
.38976 .45968 L
s
P
p
.2 1 0 r
.005 w
.38976 .45968 m
.39022 .46007 L
s
P
p
0 1 1 r
.005 w
.39068 .46046 m
.39122 .46081 L
s
P
p
0 1 1 r
.005 w
.39122 .46081 m
.39176 .46117 L
s
P
p
.2 0 1 r
.005 w
.39222 .46156 m
.39276 .46191 L
s
P
p
.2 0 1 r
.005 w
.39276 .46191 m
.39331 .46227 L
s
P
p
.2 0 1 r
.005 w
.39331 .46227 m
.39376 .46266 L
s
P
p
.2 0 1 r
.005 w
.39376 .46266 m
.39413 .46308 L
s
P
p
.2 0 1 r
.005 w
.39413 .46308 m
.3945 .4635 L
s
P
p
.2 0 1 r
.005 w
.3945 .4635 m
.39478 .46395 L
s
P
p
1 0 .6 r
.005 w
.39505 .4644 m
.39523 .46487 L
s
P
p
1 0 .6 r
.005 w
.39523 .46487 m
.39542 .46535 L
s
P
p
1 0 .6 r
.005 w
.39542 .46535 m
.3956 .46582 L
s
P
p
1 .6 0 r
.005 w
.39669 .46867 m
.39678 .46917 L
s
P
p
.2 1 0 r
.005 w
.39696 .46965 m
.39705 .47014 L
s
P
p
.2 1 0 r
.005 w
.39705 .47014 m
.39713 .47064 L
s
P
p
.2 1 0 r
.005 w
.39713 .47064 m
.39732 .47112 L
s
P
p
.2 1 0 r
.005 w
.39732 .47112 m
.39759 .47157 L
s
P
p
.2 1 0 r
.005 w
.39759 .47157 m
.39787 .47202 L
s
P
p
.2 1 0 r
.005 w
.39787 .47202 m
.39824 .47244 L
s
P
p
0 1 1 r
.005 w
.39861 .47287 m
.39907 .47326 L
s
P
p
0 1 1 r
.005 w
.39907 .47326 m
.39953 .47365 L
s
P
p
.2 0 1 r
.005 w
.3999 .47407 m
.40036 .47447 L
s
P
p
.2 0 1 r
.005 w
.40036 .47447 m
.40082 .47486 L
s
P
p
.2 0 1 r
.005 w
.40082 .47486 m
.40119 .47528 L
s
P
p
.2 0 1 r
.005 w
.40119 .47528 m
.40147 .47573 L
s
P
p
.2 0 1 r
.005 w
.40147 .47573 m
.40175 .47619 L
s
P
p
.2 0 1 r
.005 w
.40175 .47619 m
.40193 .47666 L
s
P
p
1 0 .6 r
.005 w
.40211 .47714 m
.4022 .47764 L
s
P
p
1 0 .6 r
.005 w
.4022 .47764 m
.40229 .47814 L
s
P
p
1 0 .6 r
.005 w
.40229 .47814 m
.40237 .47864 L
s
P
p
1 .6 0 r
.005 w
.40237 .47864 m
.40246 .47914 L
s
P
p
.2 1 0 r
.005 w
.40265 .47962 m
.40273 .48012 L
s
P
p
.2 1 0 r
.005 w
.40273 .48012 m
.40282 .48062 L
s
P
p
.2 1 0 r
.005 w
.40282 .48062 m
.403 .4811 L
s
P
p
.2 1 0 r
.005 w
.403 .4811 m
.40328 .48155 L
s
P
p
.2 1 0 r
.005 w
.40328 .48155 m
.40356 .48201 L
s
P
p
.2 1 0 r
.005 w
.40356 .48201 m
.40393 .48243 L
s
P
p
0 1 1 r
.005 w
.4043 .48286 m
.40477 .48325 L
s
P
p
0 1 1 r
.005 w
.40477 .48325 m
.40523 .48364 L
s
P
p
.2 0 1 r
.005 w
.4056 .48407 m
.40606 .48446 L
s
P
p
.2 0 1 r
.005 w
.40606 .48446 m
.40652 .48486 L
s
P
p
.2 0 1 r
.005 w
.40652 .48486 m
.4069 .48529 L
s
P
p
.2 0 1 r
.005 w
.4069 .48529 m
.40717 .48574 L
s
P
p
.2 0 1 r
.005 w
.40717 .48574 m
.40745 .4862 L
s
P
p
.2 0 1 r
.005 w
.40745 .4862 m
.40764 .48668 L
s
P
p
1 0 .6 r
.005 w
.40782 .48716 m
.40791 .48766 L
s
P
p
1 0 .6 r
.005 w
.40791 .48766 m
.408 .48816 L
s
P
p
1 0 .6 r
.005 w
.408 .48816 m
.40809 .48866 L
s
P
p
1 .6 0 r
.005 w
.40809 .48866 m
.40818 .48916 L
s
P
p
.2 1 0 r
.005 w
.40836 .48965 m
.40845 .49015 L
s
P
p
.2 1 0 r
.005 w
.40845 .49015 m
.40854 .49065 L
s
P
p
.2 1 0 r
.005 w
.40854 .49065 m
.40872 .49113 L
s
P
p
.2 1 0 r
.005 w
.40872 .49113 m
.409 .49159 L
s
P
p
.2 1 0 r
.005 w
.409 .49159 m
.40928 .49204 L
s
P
p
.2 1 0 r
.005 w
.40928 .49204 m
.40966 .49247 L
s
P
p
0 1 1 r
.005 w
.41003 .4929 m
.41049 .4933 L
s
P
p
0 1 1 r
.005 w
.41049 .4933 m
.41096 .49369 L
s
P
p
.2 0 1 r
.005 w
.41133 .49412 m
.41179 .49452 L
s
P
p
.2 0 1 r
.005 w
.41179 .49452 m
.41226 .49492 L
s
P
p
.2 0 1 r
.005 w
.41226 .49492 m
.41263 .49534 L
s
P
p
.2 0 1 r
.005 w
.41263 .49534 m
.41291 .4958 L
s
P
p
.2 0 1 r
.005 w
.41291 .4958 m
.41319 .49626 L
s
P
p
.2 0 1 r
.005 w
.41319 .49626 m
.41338 .49674 L
s
P
p
1 0 .6 r
.005 w
.41357 .49723 m
.41365 .49773 L
s
P
p
1 0 .6 r
.005 w
.41365 .49773 m
.41374 .49823 L
s
P
p
1 0 .6 r
.005 w
.41374 .49823 m
.41383 .49874 L
s
P
p
1 .6 0 r
.005 w
.41383 .49874 m
.41402 .49922 L
s
P
p
.2 1 0 r
.005 w
.4143 .49968 m
.41449 .50016 L
s
P
p
.2 1 0 r
.005 w
.41449 .50016 m
.41467 .50065 L
s
P
p
.2 1 0 r
.005 w
.41467 .50065 m
.41495 .50111 L
s
P
p
.2 1 0 r
.005 w
.41495 .50111 m
.41533 .50154 L
s
P
p
.2 1 0 r
.005 w
.41533 .50154 m
.4157 .50197 L
s
P
p
.2 1 0 r
.005 w
.4157 .50197 m
.41617 .50237 L
s
P
p
0 1 1 r
.005 w
.41664 .50276 m
.41719 .50313 L
s
P
p
0 1 1 r
.005 w
.41719 .50313 m
.41774 .50349 L
s
P
p
.2 0 1 r
.005 w
.41821 .50389 m
.41876 .50426 L
s
P
p
.2 0 1 r
.005 w
.41876 .50426 m
.41931 .50462 L
s
P
p
.2 0 1 r
.005 w
.41931 .50462 m
.41978 .50502 L
s
P
p
.2 0 1 r
.005 w
.41978 .50502 m
.42016 .50545 L
s
P
p
.2 0 1 r
.005 w
.42016 .50545 m
.42053 .50588 L
s
P
p
.2 0 1 r
.005 w
.42053 .50588 m
.42081 .50634 L
s
P
p
1 0 .6 r
.005 w
.4211 .5068 m
.42128 .50729 L
s
P
p
1 0 .6 r
.005 w
.42128 .50729 m
.42147 .50777 L
s
P
p
1 0 .6 r
.005 w
.42147 .50777 m
.42166 .50826 L
s
P
p
1 .6 0 r
.005 w
.42336 .51103 m
.42355 .51151 L
s
P
p
.2 1 0 r
.005 w
.42383 .51197 m
.42402 .51246 L
s
P
p
.2 1 0 r
.005 w
.42402 .51246 m
.42421 .51295 L
s
P
p
.2 1 0 r
.005 w
.42421 .51295 m
.42449 .51341 L
s
P
p
.2 1 0 r
.005 w
.42449 .51341 m
.42487 .51384 L
s
P
p
.2 1 0 r
.005 w
.42487 .51384 m
.42524 .51428 L
s
P
p
.2 1 0 r
.005 w
.42524 .51428 m
.42571 .51468 L
s
P
p
0 1 1 r
.005 w
.42618 .51508 m
.42674 .51545 L
s
P
p
0 1 1 r
.005 w
.42674 .51545 m
.42729 .51581 L
s
P
p
.2 0 1 r
.005 w
.42776 .51622 m
.42832 .51658 L
s
P
p
.2 0 1 r
.005 w
.42832 .51658 m
.42888 .51695 L
s
P
p
.2 0 1 r
.005 w
.42888 .51695 m
.42934 .51735 L
s
P
p
.2 0 1 r
.005 w
.42934 .51735 m
.42972 .51779 L
s
P
p
.2 0 1 r
.005 w
.42972 .51779 m
.4301 .51822 L
s
P
p
.2 0 1 r
.005 w
.4301 .51822 m
.43039 .51868 L
s
P
p
1 0 .6 r
.005 w
.43067 .51915 m
.43086 .51964 L
s
P
p
1 0 .6 r
.005 w
.43086 .51964 m
.43105 .52013 L
s
P
p
1 0 .6 r
.005 w
.43105 .52013 m
.43124 .52062 L
s
P
p
1 .6 0 r
.005 w
.43124 .52062 m
.43143 .5211 L
s
P
p
.2 1 0 r
.005 w
.43171 .52157 m
.4319 .52206 L
s
P
p
.2 1 0 r
.005 w
.4319 .52206 m
.43209 .52255 L
s
P
p
.2 1 0 r
.005 w
.43209 .52255 m
.43238 .52301 L
s
P
p
.2 1 0 r
.005 w
.43238 .52301 m
.43276 .52345 L
s
P
p
.2 1 0 r
.005 w
.43276 .52345 m
.43314 .52388 L
s
P
p
.2 1 0 r
.005 w
.43314 .52388 m
.43361 .52429 L
s
P
p
0 1 1 r
.005 w
.43408 .52469 m
.43464 .52506 L
s
P
p
0 1 1 r
.005 w
.43464 .52506 m
.4352 .52543 L
s
P
p
.2 0 1 r
.005 w
.43567 .52583 m
.43623 .5262 L
s
P
p
.2 0 1 r
.005 w
.43623 .5262 m
.43679 .52657 L
s
P
p
.2 0 1 r
.005 w
.43679 .52657 m
.43726 .52698 L
s
P
p
.2 0 1 r
.005 w
.43726 .52698 m
.43764 .52742 L
s
P
p
.2 0 1 r
.005 w
.43764 .52742 m
.43802 .52785 L
s
P
p
.2 0 1 r
.005 w
.43802 .52785 m
.43831 .52832 L
s
P
p
1 0 .6 r
.005 w
.43859 .52878 m
.43878 .52928 L
s
P
p
1 0 .6 r
.005 w
.43878 .52928 m
.43897 .52977 L
s
P
p
1 0 .6 r
.005 w
.43897 .52977 m
.43917 .53026 L
s
P
p
1 .6 0 r
.005 w
.43917 .53026 m
.43945 .53073 L
s
P
p
.2 1 0 r
.005 w
.43983 .53116 m
.44012 .53163 L
s
P
p
.2 1 0 r
.005 w
.44012 .53163 m
.44041 .5321 L
s
P
p
.2 1 0 r
.005 w
.44041 .5321 m
.44079 .53254 L
s
P
p
.2 1 0 r
.005 w
.44079 .53254 m
.44126 .53294 L
s
P
p
.2 1 0 r
.005 w
.44126 .53294 m
.44174 .53335 L
s
P
p
.2 1 0 r
.005 w
.44174 .53335 m
.4423 .53372 L
s
P
p
0 1 1 r
.005 w
.44286 .53409 m
.4435 .53442 L
s
P
p
0 1 1 r
.005 w
.4435 .53442 m
.44415 .53476 L
s
P
p
.2 0 1 r
.005 w
.44471 .53513 m
.44536 .53546 L
s
P
p
.2 0 1 r
.005 w
.44536 .53546 m
.446 .5358 L
s
P
p
.2 0 1 r
.005 w
.446 .5358 m
.44656 .53617 L
s
P
p
.2 0 1 r
.005 w
.44656 .53617 m
.44704 .53658 L
s
P
p
.2 0 1 r
.005 w
.44704 .53658 m
.44751 .53698 L
s
P
p
.2 0 1 r
.005 w
.44751 .53698 m
.44789 .53742 L
s
P
p
1 0 .6 r
.005 w
.44828 .53786 m
.44857 .53833 L
s
P
p
1 0 .6 r
.005 w
.44857 .53833 m
.44886 .5388 L
s
P
p
1 0 .6 r
.005 w
.44886 .5388 m
.44915 .53927 L
s
P
p
1 .6 0 r
.005 w
.44915 .53927 m
.44953 .53971 L
s
P
p
.2 1 0 r
.005 w
.45 .54012 m
.45039 .54056 L
s
P
p
.2 1 0 r
.005 w
.45039 .54056 m
.45077 .541 L
s
P
p
.2 1 0 r
.005 w
.45077 .541 m
.45125 .54141 L
s
P
p
.2 1 0 r
.005 w
.45125 .54141 m
.45181 .54178 L
s
P
p
.2 1 0 r
.005 w
.45181 .54178 m
.45238 .54215 L
s
P
p
.2 1 0 r
.005 w
.45238 .54215 m
.45302 .54249 L
s
P
p
0 1 1 r
.005 w
.45367 .54282 m
.4544 .54312 L
s
P
p
0 1 1 r
.005 w
.4544 .54312 m
.45513 .54341 L
s
P
p
.2 0 1 r
.005 w
.45577 .54375 m
.4565 .54404 L
s
P
p
.2 0 1 r
.005 w
.4565 .54404 m
.45723 .54434 L
s
P
p
.2 0 1 r
.005 w
.45723 .54434 m
.45788 .54468 L
s
P
p
.2 0 1 r
.005 w
.45788 .54468 m
.45844 .54505 L
s
P
p
.2 0 1 r
.005 w
.45844 .54505 m
.45901 .54542 L
s
P
p
.2 0 1 r
.005 w
.45901 .54542 m
.45949 .54583 L
s
P
p
1 0 .6 r
.005 w
.45996 .54624 m
.46035 .54669 L
s
P
p
1 0 .6 r
.005 w
.46035 .54669 m
.46074 .54713 L
s
P
p
1 0 .6 r
.005 w
.46074 .54713 m
.46112 .54757 L
s
P
p
1 .6 0 r
.005 w
.46112 .54757 m
.46151 .54801 L
s
P
p
.2 1 0 r
.005 w
.46199 .54842 m
.46237 .54887 L
s
P
p
.2 1 0 r
.005 w
.46237 .54887 m
.46276 .54931 L
s
P
p
.2 1 0 r
.005 w
.46276 .54931 m
.46324 .54972 L
s
P
p
.2 1 0 r
.005 w
.46324 .54972 m
.46381 .5501 L
s
P
p
.2 1 0 r
.005 w
.46381 .5501 m
.46437 .55047 L
s
P
p
.2 1 0 r
.005 w
.46437 .55047 m
.46502 .55081 L
s
P
p
0 1 1 r
.005 w
.46568 .55115 m
.46641 .55144 L
s
P
p
0 1 1 r
.005 w
.46641 .55144 m
.46714 .55174 L
s
P
p
.2 0 1 r
.005 w
.46779 .55208 m
.46852 .55237 L
s
P
p
.2 0 1 r
.005 w
.46852 .55237 m
.46925 .55267 L
s
P
p
.2 0 1 r
.005 w
.46925 .55267 m
.4699 .55301 L
s
P
p
.2 0 1 r
.005 w
.4699 .55301 m
.47047 .55339 L
s
P
p
.2 0 1 r
.005 w
.47047 .55339 m
.47104 .55376 L
s
P
p
.2 0 1 r
.005 w
.47104 .55376 m
.47152 .55417 L
s
P
p
1 0 .6 r
.005 w
.472 .55459 m
.47239 .55503 L
s
P
p
1 0 .6 r
.005 w
.47239 .55503 m
.47278 .55548 L
s
P
p
1 0 .6 r
.005 w
.47278 .55548 m
.47317 .55592 L
s
P
p
1 .6 0 r
.005 w
.47317 .55592 m
.47365 .55633 L
s
P
p
.2 1 0 r
.005 w
.47422 .55671 m
.4747 .55712 L
s
P
p
.2 1 0 r
.005 w
.4747 .55712 m
.47518 .55754 L
s
P
p
.2 1 0 r
.005 w
.47518 .55754 m
.47575 .55791 L
s
P
p
.2 1 0 r
.005 w
.47575 .55791 m
.47641 .55825 L
s
P
p
.2 1 0 r
.005 w
.47641 .55825 m
.47706 .55859 L
s
P
p
.2 1 0 r
.005 w
.47706 .55859 m
.4778 .55889 L
s
P
p
0 1 1 r
.005 w
.47853 .55919 m
.47934 .55945 L
s
P
p
0 1 1 r
.005 w
.47934 .55945 m
.48015 .5597 L
s
P
p
.2 0 1 r
.005 w
.48088 .56 m
.48169 .56026 L
s
P
p
.2 0 1 r
.005 w
.48169 .56026 m
.4825 .56051 L
s
P
p
.2 0 1 r
.005 w
.4825 .56051 m
.48324 .56081 L
s
P
p
.2 0 1 r
.005 w
.48324 .56081 m
.48389 .56115 L
s
P
p
.2 0 1 r
.005 w
.48389 .56115 m
.48455 .56149 L
s
P
p
.2 0 1 r
.005 w
.48455 .56149 m
.48512 .56187 L
s
P
p
1 0 .6 r
.005 w
.4857 .56225 m
.48618 .56266 L
s
P
p
1 0 .6 r
.005 w
.48618 .56266 m
.48666 .56308 L
s
P
p
1 0 .6 r
.005 w
.48666 .56308 m
.48715 .56349 L
s
P
p
1 .6 0 r
.005 w
.49006 .56598 m
.49063 .56636 L
s
P
p
.2 1 0 r
.005 w
.49129 .56671 m
.49186 .56709 L
s
P
p
.2 1 0 r
.005 w
.49186 .56709 m
.49244 .56747 L
s
P
p
.2 1 0 r
.005 w
.49244 .56747 m
.4931 .56781 L
s
P
p
.2 1 0 r
.005 w
.4931 .56781 m
.49384 .56811 L
s
P
p
.2 1 0 r
.005 w
.49384 .56811 m
.49458 .56841 L
s
P
p
.2 1 0 r
.005 w
.49458 .56841 m
.49539 .56867 L
s
P
p
0 1 1 r
.005 w
.4962 .56893 m
.49708 .56914 L
s
P
p
0 1 1 r
.005 w
.49708 .56914 m
.49797 .56935 L
s
P
p
.2 0 1 r
.005 w
.49878 .56961 m
.49966 .56982 L
s
P
p
.2 0 1 r
.005 w
.49966 .56982 m
.50054 .57003 L
s
P
p
.2 0 1 r
.005 w
.50054 .57003 m
.50136 .57029 L
s
P
p
.2 0 1 r
.005 w
.50136 .57029 m
.5021 .57059 L
s
P
p
.2 0 1 r
.005 w
.5021 .57059 m
.50284 .57089 L
s
P
p
.2 0 1 r
.005 w
.50284 .57089 m
.5035 .57124 L
s
P
p
1 0 .6 r
.005 w
.50416 .57158 m
.50474 .57196 L
s
P
p
1 0 .6 r
.005 w
.50474 .57196 m
.50532 .57234 L
s
P
p
1 0 .6 r
.005 w
.50532 .57234 m
.5059 .57273 L
s
P
p
1 .6 0 r
.005 w
.5059 .57273 m
.50647 .57311 L
s
P
p
.2 1 0 r
.005 w
.50714 .57345 m
.50772 .57383 L
s
P
p
.2 1 0 r
.005 w
.50772 .57383 m
.50829 .57422 L
s
P
p
.2 1 0 r
.005 w
.50829 .57422 m
.50896 .57456 L
s
P
p
.2 1 0 r
.005 w
.50896 .57456 m
.5097 .57486 L
s
P
p
.2 1 0 r
.005 w
.5097 .57486 m
.51044 .57516 L
s
P
p
.2 1 0 r
.005 w
.51044 .57516 m
.51126 .57542 L
s
P
p
0 1 1 r
.005 w
.51208 .57568 m
.51297 .5759 L
s
P
p
0 1 1 r
.005 w
.51297 .5759 m
.51385 .57611 L
s
P
p
.2 0 1 r
.005 w
.51467 .57637 m
.51556 .57658 L
s
P
p
.2 0 1 r
.005 w
.51556 .57658 m
.51644 .5768 L
s
P
p
.2 0 1 r
.005 w
.51644 .5768 m
.51726 .57706 L
s
P
p
.2 0 1 r
.005 w
.51726 .57706 m
.51801 .57736 L
s
P
p
.2 0 1 r
.005 w
.51801 .57736 m
.51875 .57766 L
s
P
p
.2 0 1 r
.005 w
.51875 .57766 m
.51942 .57801 L
s
P
p
1 0 .6 r
.005 w
.52009 .57835 m
.52067 .57874 L
s
P
p
1 0 .6 r
.005 w
.52067 .57874 m
.52125 .57912 L
s
P
p
1 0 .6 r
.005 w
.52125 .57912 m
.52183 .57951 L
s
P
p
1 .6 0 r
.005 w
.52479 .58203 m
.52537 .58241 L
s
P
p
.2 1 0 r
.005 w
.52604 .58276 m
.52662 .58314 L
s
P
p
.2 1 0 r
.005 w
.52662 .58314 m
.5272 .58353 L
s
P
p
.2 1 0 r
.005 w
.5272 .58353 m
.52787 .58387 L
s
P
p
.2 1 0 r
.005 w
.52787 .58387 m
.52862 .58418 L
s
P
p
.2 1 0 r
.005 w
.52862 .58418 m
.52937 .58448 L
s
P
p
.2 1 0 r
.005 w
.52937 .58448 m
.53019 .58475 L
s
P
p
0 1 1 r
.005 w
.53102 .58501 m
.53191 .58522 L
s
P
p
0 1 1 r
.005 w
.53191 .58522 m
.5328 .58544 L
s
P
p
.2 0 1 r
.005 w
.53362 .5857 m
.53452 .58592 L
s
P
p
.2 0 1 r
.005 w
.53452 .58592 m
.53541 .58613 L
s
P
p
.2 0 1 r
.005 w
.53541 .58613 m
.53623 .58639 L
s
P
p
.2 0 1 r
.005 w
.53623 .58639 m
.53699 .5867 L
s
P
p
.2 0 1 r
.005 w
.53699 .5867 m
.53774 .58701 L
s
P
p
.2 0 1 r
.005 w
.53774 .58701 m
.53841 .58735 L
s
P
p
1 0 .6 r
.005 w
.53908 .5877 m
.53966 .58809 L
s
P
p
1 0 .6 r
.005 w
.53966 .58809 m
.54025 .58847 L
s
P
p
1 0 .6 r
.005 w
.54025 .58847 m
.54084 .58886 L
s
P
p
1 .6 0 r
.005 w
.54084 .58886 m
.54142 .58925 L
s
P
p
.2 1 0 r
.005 w
.5421 .5896 m
.54268 .58998 L
s
P
p
.2 1 0 r
.005 w
.54268 .58998 m
.54327 .59037 L
s
P
p
.2 1 0 r
.005 w
.54327 .59037 m
.54394 .59072 L
s
P
p
.2 1 0 r
.005 w
.54394 .59072 m
.5447 .59103 L
s
P
p
.2 1 0 r
.005 w
.5447 .59103 m
.54545 .59133 L
s
P
p
.2 1 0 r
.005 w
.54545 .59133 m
.54628 .5916 L
s
P
p
0 1 1 r
.005 w
.54711 .59186 m
.548 .59208 L
s
P
p
0 1 1 r
.005 w
.548 .59208 m
.5489 .59229 L
s
P
p
.2 0 1 r
.005 w
.54973 .59256 m
.55062 .59277 L
s
P
p
.2 0 1 r
.005 w
.55062 .59277 m
.55152 .59299 L
s
P
p
.2 0 1 r
.005 w
.55152 .59299 m
.55235 .59326 L
s
P
p
.2 0 1 r
.005 w
.55235 .59326 m
.55311 .59356 L
s
P
p
.2 0 1 r
.005 w
.55311 .59356 m
.55386 .59387 L
s
P
p
.2 0 1 r
.005 w
.55386 .59387 m
.55454 .59422 L
s
P
p
1 0 .6 r
.005 w
.55521 .59457 m
.5558 .59496 L
s
P
p
1 0 .6 r
.005 w
.5558 .59496 m
.55639 .59535 L
s
P
p
1 0 .6 r
.005 w
.55639 .59535 m
.55698 .59574 L
s
P
p
1 .6 0 r
.005 w
.55698 .59574 m
.55748 .59616 L
s
P
p
.2 1 0 r
.005 w
.55807 .59655 m
.55858 .59698 L
s
P
p
.2 1 0 r
.005 w
.55858 .59698 m
.55908 .5974 L
s
P
p
.2 1 0 r
.005 w
.55908 .5974 m
.55967 .59779 L
s
P
p
.2 1 0 r
.005 w
.55967 .59779 m
.56035 .59814 L
s
P
p
.2 1 0 r
.005 w
.56035 .59814 m
.56102 .59849 L
s
P
p
.2 1 0 r
.005 w
.56102 .59849 m
.56178 .5988 L
s
P
p
0 1 1 r
.005 w
.56254 .59911 m
.56337 .59937 L
s
P
p
0 1 1 r
.005 w
.56337 .59937 m
.5642 .59964 L
s
P
p
.2 0 1 r
.005 w
.56496 .59995 m
.5658 .60021 L
s
P
p
.2 0 1 r
.005 w
.5658 .60021 m
.56663 .60048 L
s
P
p
.2 0 1 r
.005 w
.56663 .60048 m
.56739 .60079 L
s
P
p
.2 0 1 r
.005 w
.56739 .60079 m
.56807 .60114 L
s
P
p
.2 0 1 r
.005 w
.56807 .60114 m
.56875 .60149 L
s
P
p
.2 0 1 r
.005 w
.56875 .60149 m
.56934 .60188 L
s
P
p
1 0 .6 r
.005 w
.56993 .60227 m
.57044 .6027 L
s
P
p
1 0 .6 r
.005 w
.57044 .6027 m
.57094 .60313 L
s
P
p
1 0 .6 r
.005 w
.57094 .60313 m
.57145 .60355 L
s
P
p
1 .6 0 r
.005 w
.57145 .60355 m
.57186 .60401 L
s
P
p
.2 1 0 r
.005 w
.57236 .60444 m
.57277 .6049 L
s
P
p
.2 1 0 r
.005 w
.57277 .6049 m
.57318 .60536 L
s
P
p
.2 1 0 r
.005 w
.57318 .60536 m
.57369 .60579 L
s
P
p
.2 1 0 r
.005 w
.57369 .60579 m
.57428 .60618 L
s
P
p
.2 1 0 r
.005 w
.57428 .60618 m
.57488 .60657 L
s
P
p
.2 1 0 r
.005 w
.57488 .60657 m
.57556 .60693 L
s
P
p
0 1 1 r
.005 w
.57624 .60728 m
.577 .60759 L
s
P
p
0 1 1 r
.005 w
.577 .60759 m
.57776 .6079 L
s
P
p
.2 0 1 r
.005 w
.57845 .60826 m
.57921 .60857 L
s
P
p
.2 0 1 r
.005 w
.57921 .60857 m
.57997 .60888 L
s
P
p
.2 0 1 r
.005 w
.57997 .60888 m
.58065 .60923 L
s
P
p
.2 0 1 r
.005 w
.58065 .60923 m
.58125 .60962 L
s
P
p
.2 0 1 r
.005 w
.58125 .60962 m
.58185 .61002 L
s
P
p
.2 0 1 r
.005 w
.58185 .61002 m
.58236 .61045 L
s
P
p
1 0 .6 r
.005 w
.58286 .61088 m
.58328 .61134 L
s
P
p
1 0 .6 r
.005 w
.58328 .61134 m
.58369 .6118 L
s
P
p
1 0 .6 r
.005 w
.58369 .6118 m
.5841 .61226 L
s
P
p
1 .6 0 r
.005 w
.5841 .61226 m
.58451 .61273 L
s
P
p
.2 1 0 r
.005 w
.58502 .61316 m
.58543 .61362 L
s
P
p
.2 1 0 r
.005 w
.58543 .61362 m
.58585 .61408 L
s
P
p
.2 1 0 r
.005 w
.58585 .61408 m
.58636 .61451 L
s
P
p
.2 1 0 r
.005 w
.58636 .61451 m
.58695 .61491 L
s
P
p
.2 1 0 r
.005 w
.58695 .61491 m
.58755 .6153 L
s
P
p
.2 1 0 r
.005 w
.58755 .6153 m
.58824 .61566 L
s
P
p
0 1 1 r
.005 w
.58892 .61601 m
.58969 .61632 L
s
P
p
0 1 1 r
.005 w
.58969 .61632 m
.59046 .61664 L
s
P
p
.2 0 1 r
.005 w
.59114 .61699 m
.59191 .61731 L
s
P
p
.2 0 1 r
.005 w
.59191 .61731 m
.59268 .61762 L
s
P
p
.2 0 1 r
.005 w
.59268 .61762 m
.59336 .61798 L
s
P
p
.2 0 1 r
.005 w
.59336 .61798 m
.59396 .61837 L
s
P
p
.2 0 1 r
.005 w
.59396 .61837 m
.59456 .61877 L
s
P
p
.2 0 1 r
.005 w
.59456 .61877 m
.59507 .6192 L
s
P
p
1 0 .6 r
.005 w
.59558 .61963 m
.596 .6201 L
s
P
p
1 0 .6 r
.005 w
.596 .6201 m
.59642 .62056 L
s
P
p
1 0 .6 r
.005 w
.59642 .62056 m
.59683 .62103 L
s
P
p
1 .6 0 r
.005 w
.59683 .62103 m
.59715 .62152 L
s
P
p
.2 1 0 r
.005 w
.59757 .62199 m
.59788 .62248 L
s
P
p
.2 1 0 r
.005 w
.59788 .62248 m
.5982 .62298 L
s
P
p
.2 1 0 r
.005 w
.5982 .62298 m
.59862 .62344 L
s
P
p
.2 1 0 r
.005 w
.59862 .62344 m
.59913 .62387 L
s
P
p
.2 1 0 r
.005 w
.59913 .62387 m
.59964 .62431 L
s
P
p
.2 1 0 r
.005 w
.59964 .62431 m
.60024 .6247 L
s
P
p
0 1 1 r
.005 w
.60085 .6251 m
.60154 .62546 L
s
P
p
0 1 1 r
.005 w
.60154 .62546 m
.60222 .62582 L
s
P
p
.2 0 1 r
.005 w
.60283 .62621 m
.60352 .62657 L
s
P
p
.2 0 1 r
.005 w
.60352 .62657 m
.60421 .62693 L
s
P
p
.2 0 1 r
.005 w
.60421 .62693 m
.60481 .62733 L
s
P
p
.2 0 1 r
.005 w
.60481 .62733 m
.60532 .62776 L
s
P
p
.2 0 1 r
.005 w
.60532 .62776 m
.60584 .6282 L
s
P
p
.2 0 1 r
.005 w
.60584 .6282 m
.60626 .62866 L
s
P
p
1 0 .6 r
.005 w
.60667 .62913 m
.60699 .62963 L
s
P
p
1 0 .6 r
.005 w
.60699 .62963 m
.60731 .63013 L
s
P
p
1 0 .6 r
.005 w
.60731 .63013 m
.60763 .63062 L
s
P
p
1 .6 0 r
.005 w
.60956 .63361 m
.60978 .63413 L
s
P
p
.2 1 0 r
.005 w
.6101 .63463 m
.61032 .63516 L
s
P
p
.2 1 0 r
.005 w
.61032 .63516 m
.61054 .63568 L
s
P
p
.2 1 0 r
.005 w
.61054 .63568 m
.61086 .63618 L
s
P
p
.2 1 0 r
.005 w
.61086 .63618 m
.61128 .63665 L
s
P
p
.2 1 0 r
.005 w
.61128 .63665 m
.6117 .63712 L
s
P
p
.2 1 0 r
.005 w
.6117 .63712 m
.61222 .63756 L
s
P
p
0 1 1 r
.005 w
.61273 .63799 m
.61334 .63839 L
s
P
p
0 1 1 r
.005 w
.61334 .63839 m
.61394 .63879 L
s
P
p
.2 0 1 r
.005 w
.61446 .63923 m
.61507 .63963 L
s
P
p
.2 0 1 r
.005 w
.61507 .63963 m
.61567 .64003 L
s
P
p
.2 0 1 r
.005 w
.61567 .64003 m
.61619 .64047 L
s
P
p
.2 0 1 r
.005 w
.61619 .64047 m
.61661 .64094 L
s
P
p
.2 0 1 r
.005 w
.61661 .64094 m
.61703 .64141 L
s
P
p
.2 0 1 r
.005 w
.61703 .64141 m
.61736 .64191 L
s
P
p
1 0 .6 r
.005 w
.61768 .64241 m
.6179 .64294 L
s
P
p
1 0 .6 r
.005 w
.6179 .64294 m
.61812 .64347 L
s
P
p
1 0 .6 r
.005 w
.61812 .64347 m
.61834 .64399 L
s
P
p
1 .6 0 r
.005 w
.61834 .64399 m
.61857 .64452 L
s
P
p
.2 1 0 r
.005 w
.61889 .64502 m
.61911 .64555 L
s
P
p
.2 1 0 r
.005 w
.61911 .64555 m
.61933 .64608 L
s
P
p
.2 1 0 r
.005 w
.61933 .64608 m
.61966 .64658 L
s
P
p
.2 1 0 r
.005 w
.61966 .64658 m
.62008 .64705 L
s
P
p
.2 1 0 r
.005 w
.62008 .64705 m
.6205 .64752 L
s
P
p
.2 1 0 r
.005 w
.6205 .64752 m
.62102 .64796 L
s
P
p
0 1 1 r
.005 w
.62154 .6484 m
.62215 .6488 L
s
P
p
0 1 1 r
.005 w
.62215 .6488 m
.62276 .64921 L
s
P
p
.2 0 1 r
.005 w
.62327 .64965 m
.62389 .65005 L
s
P
p
.2 0 1 r
.005 w
.62389 .65005 m
.6245 .65045 L
s
P
p
.2 0 1 r
.005 w
.6245 .65045 m
.62501 .65089 L
s
P
p
.2 0 1 r
.005 w
.62501 .65089 m
.62544 .65137 L
s
P
p
.2 0 1 r
.005 w
.62544 .65137 m
.62586 .65184 L
s
P
p
.2 0 1 r
.005 w
.62586 .65184 m
.62619 .65234 L
s
P
p
1 0 .6 r
.005 w
.62651 .65285 m
.62673 .65338 L
s
P
p
1 0 .6 r
.005 w
.62673 .65338 m
.62696 .65391 L
s
P
p
1 0 .6 r
.005 w
.62696 .65391 m
.62718 .65444 L
s
P
p
1 .6 0 r
.005 w
.62718 .65444 m
.62741 .65497 L
s
P
p
.2 1 0 r
.005 w
.62773 .65547 m
.62795 .656 L
s
P
p
.2 1 0 r
.005 w
.62795 .656 m
.62818 .65653 L
s
P
p
.2 1 0 r
.005 w
.62818 .65653 m
.6285 .65704 L
s
P
p
.2 1 0 r
.005 w
.6285 .65704 m
.62893 .65751 L
s
P
p
.2 1 0 r
.005 w
.62893 .65751 m
.62935 .65799 L
s
P
p
.2 1 0 r
.005 w
.62935 .65799 m
.62987 .65843 L
s
P
p
0 1 1 r
.005 w
.63039 .65887 m
.63101 .65928 L
s
P
p
0 1 1 r
.005 w
.63101 .65928 m
.63162 .65968 L
s
P
p
.2 0 1 r
.005 w
.63214 .66013 m
.63276 .66053 L
s
P
p
.2 0 1 r
.005 w
.63276 .66053 m
.63337 .66094 L
s
P
p
.2 0 1 r
.005 w
.63337 .66094 m
.63389 .66138 L
s
P
p
.2 0 1 r
.005 w
.63389 .66138 m
.63432 .66186 L
s
P
p
.2 0 1 r
.005 w
.63432 .66186 m
.63474 .66233 L
s
P
p
.2 0 1 r
.005 w
.63474 .66233 m
.63507 .66284 L
s
P
p
1 0 .6 r
.005 w
.6354 .66335 m
.63562 .66388 L
s
P
p
1 0 .6 r
.005 w
.63562 .66388 m
.63585 .66441 L
s
P
p
1 0 .6 r
.005 w
.63585 .66441 m
.63607 .66494 L
s
P
p
1 .6 0 r
.005 w
.63607 .66494 m
.6364 .66545 L
s
P
p
.2 1 0 r
.005 w
.63683 .66593 m
.63715 .66644 L
s
P
p
.2 1 0 r
.005 w
.63715 .66644 m
.63748 .66694 L
s
P
p
.2 1 0 r
.005 w
.63748 .66694 m
.63791 .66742 L
s
P
p
.2 1 0 r
.005 w
.63791 .66742 m
.63843 .66787 L
s
P
p
.2 1 0 r
.005 w
.63843 .66787 m
.63896 .66831 L
s
P
p
.2 1 0 r
.005 w
.63896 .66831 m
.63957 .66872 L
s
P
p
0 1 1 r
.005 w
.64019 .66913 m
.64089 .66949 L
s
P
p
0 1 1 r
.005 w
.64089 .66949 m
.64159 .66986 L
s
P
p
.2 0 1 r
.005 w
.64221 .67027 m
.64292 .67064 L
s
P
p
.2 0 1 r
.005 w
.64292 .67064 m
.64362 .67101 L
s
P
p
.2 0 1 r
.005 w
.64362 .67101 m
.64424 .67142 L
s
P
p
.2 0 1 r
.005 w
.64424 .67142 m
.64476 .67186 L
s
P
p
.2 0 1 r
.005 w
.64476 .67186 m
.64529 .67231 L
s
P
p
.2 0 1 r
.005 w
.64529 .67231 m
.64572 .67279 L
s
P
p
1 0 .6 r
.005 w
.64614 .67327 m
.64647 .67378 L
s
P
p
1 0 .6 r
.005 w
.64647 .67378 m
.6468 .67429 L
s
P
p
1 0 .6 r
.005 w
.6468 .67429 m
.64713 .6748 L
s
P
p
1 .6 0 r
.005 w
.64971 .67768 m
.65004 .67819 L
s
P
p
.2 1 0 r
.005 w
.65047 .67867 m
.6508 .67918 L
s
P
p
.2 1 0 r
.005 w
.6508 .67918 m
.65113 .67969 L
s
P
p
.2 1 0 r
.005 w
.65113 .67969 m
.65156 .68018 L
s
P
p
.2 1 0 r
.005 w
.65156 .68018 m
.65209 .68062 L
s
P
p
.2 1 0 r
.005 w
.65209 .68062 m
.65262 .68107 L
s
P
p
.2 1 0 r
.005 w
.65262 .68107 m
.65324 .68148 L
s
P
p
0 1 1 r
.005 w
.65386 .68189 m
.65457 .68227 L
s
P
p
0 1 1 r
.005 w
.65457 .68227 m
.65528 .68264 L
s
P
p
.2 0 1 r
.005 w
.6559 .68305 m
.65661 .68342 L
s
P
p
.2 0 1 r
.005 w
.65661 .68342 m
.65731 .68379 L
s
P
p
.2 0 1 r
.005 w
.65731 .68379 m
.65794 .68421 L
s
P
p
.2 0 1 r
.005 w
.65794 .68421 m
.65846 .68466 L
s
P
p
.2 0 1 r
.005 w
.65846 .68466 m
.65899 .6851 L
s
P
p
.2 0 1 r
.005 w
.65899 .6851 m
.65943 .68559 L
s
P
p
1 0 .6 r
.005 w
.65986 .68607 m
.66019 .68658 L
s
P
p
1 0 .6 r
.005 w
.66019 .68658 m
.66052 .6871 L
s
P
p
1 0 .6 r
.005 w
.66052 .6871 m
.66086 .68761 L
s
P
p
1 .6 0 r
.005 w
.66086 .68761 m
.66119 .68812 L
s
P
p
.2 1 0 r
.005 w
.66162 .68861 m
.66196 .68912 L
s
P
p
.2 1 0 r
.005 w
.66196 .68912 m
.66229 .68964 L
s
P
p
.2 1 0 r
.005 w
.66229 .68964 m
.66272 .69012 L
s
P
p
.2 1 0 r
.005 w
.66272 .69012 m
.66325 .69057 L
s
P
p
.2 1 0 r
.005 w
.66325 .69057 m
.66378 .69102 L
s
P
p
.2 1 0 r
.005 w
.66378 .69102 m
.66441 .69144 L
s
P
p
0 1 1 r
.005 w
.66503 .69185 m
.66574 .69223 L
s
P
p
0 1 1 r
.005 w
.66574 .69223 m
.66645 .6926 L
s
P
p
.2 0 1 r
.005 w
.66708 .69301 m
.66779 .69339 L
s
P
p
.2 0 1 r
.005 w
.66779 .69339 m
.6685 .69376 L
s
P
p
.2 0 1 r
.005 w
.6685 .69376 m
.66913 .69418 L
s
P
p
.2 0 1 r
.005 w
.66913 .69418 m
.66966 .69463 L
s
P
p
.2 0 1 r
.005 w
.66966 .69463 m
.67019 .69508 L
s
P
p
.2 0 1 r
.005 w
.67019 .69508 m
.67063 .69557 L
s
P
p
1 0 .6 r
.005 w
.67106 .69605 m
.6714 .69657 L
s
P
p
1 0 .6 r
.005 w
.6714 .69657 m
.67173 .69709 L
s
P
p
1 0 .6 r
.005 w
.67173 .69709 m
.67207 .6976 L
s
P
p
1 .6 0 r
.005 w
.67207 .6976 m
.67251 .69809 L
s
P
p
.2 1 0 r
.005 w
.67304 .69854 m
.67348 .69903 L
s
P
p
.2 1 0 r
.005 w
.67348 .69903 m
.67391 .69952 L
s
P
p
.2 1 0 r
.005 w
.67391 .69952 m
.67444 .69997 L
s
P
p
.2 1 0 r
.005 w
.67444 .69997 m
.67507 .70039 L
s
P
p
.2 1 0 r
.005 w
.67507 .70039 m
.6757 .7008 L
s
P
p
.2 1 0 r
.005 w
.6757 .7008 m
.67641 .70118 L
s
P
p
0 1 1 r
.005 w
.67713 .70156 m
.67793 .70189 L
s
P
p
0 1 1 r
.005 w
.67793 .70189 m
.67873 .70222 L
s
P
p
.2 0 1 r
.005 w
.67944 .7026 m
.68024 .70293 L
s
P
p
.2 0 1 r
.005 w
.68024 .70293 m
.68104 .70327 L
s
P
p
.2 0 1 r
.005 w
.68104 .70327 m
.68176 .70365 L
s
P
p
.2 0 1 r
.005 w
.68176 .70365 m
.68239 .70406 L
s
P
p
.2 0 1 r
.005 w
.68239 .70406 m
.68302 .70448 L
s
P
p
.2 0 1 r
.005 w
.68302 .70448 m
.68355 .70494 L
s
P
p
1 0 .6 r
.005 w
.68409 .70539 m
.68453 .70588 L
s
P
p
1 0 .6 r
.005 w
.68453 .70588 m
.68497 .70637 L
s
P
p
1 0 .6 r
.005 w
.68497 .70637 m
.68541 .70686 L
s
P
p
1 .6 0 r
.005 w
.68541 .70686 m
.68594 .70731 L
s
P
p
.2 1 0 r
.005 w
.68657 .70773 m
.68711 .70819 L
s
P
p
.2 1 0 r
.005 w
.68711 .70819 m
.68765 .70865 L
s
P
p
.2 1 0 r
.005 w
.68765 .70865 m
.68828 .70906 L
s
P
p
.2 1 0 r
.005 w
.68828 .70906 m
.689 .70944 L
s
P
p
.2 1 0 r
.005 w
.689 .70944 m
.68972 .70982 L
s
P
p
.2 1 0 r
.005 w
.68972 .70982 m
.69052 .71016 L
s
P
p
0 1 1 r
.005 w
.69132 .71049 m
.6922 .71078 L
s
P
p
0 1 1 r
.005 w
.6922 .71078 m
.69308 .71107 L
s
P
p
.2 0 1 r
.005 w
.69389 .71141 m
.69477 .7117 L
s
P
p
.2 0 1 r
.005 w
.69477 .7117 m
.69565 .71199 L
s
P
p
.2 0 1 r
.005 w
.69565 .71199 m
.69645 .71233 L
s
P
p
.2 0 1 r
.005 w
.69645 .71233 m
.69718 .71271 L
s
P
p
.2 0 1 r
.005 w
.69718 .71271 m
.6979 .71309 L
s
P
p
.2 0 1 r
.005 w
.6979 .71309 m
.69853 .71351 L
s
P
p
1 0 .6 r
.005 w
.69916 .71393 m
.6997 .71438 L
s
P
p
1 0 .6 r
.005 w
.6997 .71438 m
.70024 .71484 L
s
P
p
1 0 .6 r
.005 w
.70024 .71484 m
.70078 .7153 L
s
P
p
1 .6 0 r
.005 w
.70078 .7153 m
.70132 .71576 L
s
P
p
.2 1 0 r
.005 w
.70196 .71618 m
.7025 .71664 L
s
P
p
.2 1 0 r
.005 w
.7025 .71664 m
.70304 .7171 L
s
P
p
.2 1 0 r
.005 w
.70304 .7171 m
.70367 .71752 L
s
P
p
.2 1 0 r
.005 w
.70367 .71752 m
.7044 .7179 L
s
P
p
.2 1 0 r
.005 w
.7044 .7179 m
.70512 .71828 L
s
P
p
.2 1 0 r
.005 w
.70512 .71828 m
.70593 .71862 L
s
P
p
0 1 1 r
.005 w
.70674 .71896 m
.70762 .71925 L
s
P
p
0 1 1 r
.005 w
.70762 .71925 m
.70851 .71954 L
s
P
p
.2 0 1 r
.005 w
.70932 .71988 m
.7102 .72017 L
s
P
p
.2 0 1 r
.005 w
.7102 .72017 m
.71109 .72046 L
s
P
p
.2 0 1 r
.005 w
.71109 .72046 m
.7119 .7208 L
s
P
p
.2 0 1 r
.005 w
.7119 .7208 m
.71262 .72119 L
s
P
p
.2 0 1 r
.005 w
.71262 .72119 m
.71335 .72157 L
s
P
p
.2 0 1 r
.005 w
.71335 .72157 m
.71399 .72199 L
s
P
p
1 0 .6 r
.005 w
.71463 .72241 m
.71517 .72287 L
s
P
p
1 0 .6 r
.005 w
.71517 .72287 m
.71571 .72334 L
s
P
p
1 0 .6 r
.005 w
.71571 .72334 m
.71626 .7238 L
s
P
p
1 .6 0 r
.005 w
.71626 .7238 m
.7169 .72422 L
s
P
p
.2 1 0 r
.005 w
.71762 .7246 m
.71826 .72503 L
s
P
p
.2 1 0 r
.005 w
.71826 .72503 m
.7189 .72545 L
s
P
p
.2 1 0 r
.005 w
.7189 .72545 m
.71963 .72583 L
s
P
p
.2 1 0 r
.005 w
.71963 .72583 m
.72044 .72617 L
s
P
p
.2 1 0 r
.005 w
.72044 .72617 m
.72125 .72651 L
s
P
p
.2 1 0 r
.005 w
.72125 .72651 m
.72214 .72681 L
s
P
p
0 1 1 r
.005 w
.72303 .7271 m
.72399 .72735 L
s
P
p
0 1 1 r
.005 w
.72399 .72735 m
.72496 .72759 L
s
P
p
.2 0 1 r
.005 w
.72585 .72789 m
.72681 .72813 L
s
P
p
.2 0 1 r
.005 w
.72681 .72813 m
.72777 .72838 L
s
P
p
.2 0 1 r
.005 w
.72777 .72838 m
.72866 .72867 L
s
P
p
.2 0 1 r
.005 w
.72866 .72867 m
.72948 .72902 L
s
P
p
.2 0 1 r
.005 w
.72948 .72902 m
.73029 .72936 L
s
P
p
.2 0 1 r
.005 w
.73029 .72936 m
.73102 .72974 L
s
P
p
1 0 .6 r
.005 w
.73175 .73013 m
.7324 .73055 L
s
P
p
1 0 .6 r
.005 w
.7324 .73055 m
.73304 .73098 L
s
P
p
1 0 .6 r
.005 w
.73304 .73098 m
.73368 .7314 L
s
P
p
1 .6 0 r
.005 w
.73754 .73396 m
.73827 .73435 L
s
P
p
.2 1 0 r
.005 w
.73909 .73469 m
.73982 .73508 L
s
P
p
.2 1 0 r
.005 w
.73982 .73508 m
.74056 .73546 L
s
P
p
.2 1 0 r
.005 w
.74056 .73546 m
.74138 .7358 L
s
P
p
.2 1 0 r
.005 w
.74138 .7358 m
.74227 .7361 L
s
P
p
.2 1 0 r
.005 w
.74227 .7361 m
.74317 .7364 L
s
P
p
.2 1 0 r
.005 w
.74317 .7364 m
.74414 .73664 L
s
P
p
0 1 1 r
.005 w
.7451 .73689 m
.74613 .73709 L
s
P
p
0 1 1 r
.005 w
.74613 .73709 m
.74717 .73729 L
s
P
p
.2 0 1 r
.005 w
.74814 .73754 m
.74917 .73773 L
s
P
p
.2 0 1 r
.005 w
.74917 .73773 m
.7502 .73793 L
s
P
p
.2 0 1 r
.005 w
.7502 .73793 m
.75117 .73818 L
s
P
p
.2 0 1 r
.005 w
.75117 .73818 m
.75207 .73848 L
s
P
p
.2 0 1 r
.005 w
.75207 .73848 m
.75297 .73877 L
s
P
p
.2 0 1 r
.005 w
.75297 .73877 m
.75379 .73912 L
s
P
p
1 0 .6 r
.005 w
.75461 .73946 m
.75535 .73985 L
s
P
p
1 0 .6 r
.005 w
.75535 .73985 m
.75609 .74024 L
s
P
p
1 0 .6 r
.005 w
.75609 .74024 m
.75682 .74063 L
s
P
p
1 .6 0 r
.005 w
.75682 .74063 m
.75756 .74101 L
s
P
p
.2 1 0 r
.005 w
.75838 .74136 m
.75912 .74175 L
s
P
p
.2 1 0 r
.005 w
.75912 .74175 m
.75986 .74213 L
s
P
p
.2 1 0 r
.005 w
.75986 .74213 m
.76069 .74248 L
s
P
p
.2 1 0 r
.005 w
.76069 .74248 m
.76159 .74278 L
s
P
p
.2 1 0 r
.005 w
.76159 .74278 m
.76249 .74308 L
s
P
p
.2 1 0 r
.005 w
.76249 .74308 m
.76346 .74333 L
s
P
p
0 1 1 r
.005 w
.76444 .74358 m
.76547 .74377 L
s
P
p
0 1 1 r
.005 w
.76547 .74377 m
.76651 .74397 L
s
P
p
.2 0 1 r
.005 w
.76748 .74422 m
.76852 .74442 L
s
P
p
.2 0 1 r
.005 w
.76852 .74442 m
.76956 .74462 L
s
P
p
.2 0 1 r
.005 w
.76956 .74462 m
.77054 .74487 L
s
P
p
.2 0 1 r
.005 w
.77054 .74487 m
.77144 .74517 L
s
P
p
.2 0 1 r
.005 w
.77144 .74517 m
.77234 .74547 L
s
P
p
.2 0 1 r
.005 w
.77234 .74547 m
.77317 .74582 L
s
P
p
1 0 .6 r
.005 w
.774 .74616 m
.77474 .74655 L
s
P
p
1 0 .6 r
.005 w
.77474 .74655 m
.77548 .74694 L
s
P
p
1 0 .6 r
.005 w
.77548 .74694 m
.77623 .74733 L
s
P
p
1 .6 0 r
.005 w
.78015 .74992 m
.7809 .75031 L
s
P
p
.2 1 0 r
.005 w
.78172 .75066 m
.78247 .75105 L
s
P
p
.2 1 0 r
.005 w
.78247 .75105 m
.78321 .75144 L
s
P
p
.2 1 0 r
.005 w
.78321 .75144 m
.78404 .75179 L
s
P
p
.2 1 0 r
.005 w
.78404 .75179 m
.78495 .75209 L
s
P
p
.2 1 0 r
.005 w
.78495 .75209 m
.78586 .75239 L
s
P
p
.2 1 0 r
.005 w
.78586 .75239 m
.78684 .75264 L
s
P
p
0 1 1 r
.005 w
.78782 .7529 m
.78887 .7531 L
s
P
p
0 1 1 r
.005 w
.78887 .7531 m
.78991 .7533 L
s
P
p
.2 0 1 r
.005 w
.79089 .75355 m
.79194 .75375 L
s
P
p
.2 0 1 r
.005 w
.79194 .75375 m
.79298 .75395 L
s
P
p
.2 0 1 r
.005 w
.79298 .75395 m
.79397 .7542 L
s
P
p
.2 0 1 r
.005 w
.79397 .7542 m
.79488 .75451 L
s
P
p
.2 0 1 r
.005 w
.79488 .75451 m
.79579 .75481 L
s
P
p
.2 0 1 r
.005 w
.79579 .75481 m
.79662 .75516 L
s
P
p
1 0 .6 r
.005 w
.79746 .75551 m
.79821 .7559 L
s
P
p
1 0 .6 r
.005 w
.79821 .7559 m
.79895 .75629 L
s
P
p
1 0 .6 r
.005 w
.79895 .75629 m
.7997 .75668 L
s
P
p
1 .6 0 r
.005 w
.7997 .75668 m
.80045 .75708 L
s
P
p
.2 1 0 r
.005 w
.80129 .75743 m
.80204 .75782 L
s
P
p
.2 1 0 r
.005 w
.80204 .75782 m
.80279 .75821 L
s
P
p
.2 1 0 r
.005 w
.80279 .75821 m
.80363 .75856 L
s
P
p
.2 1 0 r
.005 w
.80363 .75856 m
.80454 .75887 L
s
P
p
.2 1 0 r
.005 w
.80454 .75887 m
.80545 .75917 L
s
P
p
.2 1 0 r
.005 w
.80545 .75917 m
.80644 .75942 L
s
P
p
0 1 1 r
.005 w
.80743 .75968 m
.80848 .75988 L
s
P
p
0 1 1 r
.005 w
.80848 .75988 m
.80953 .76008 L
s
P
p
.2 0 1 r
.005 w
.81051 .76033 m
.81157 .76054 L
s
P
p
.2 0 1 r
.005 w
.81157 .76054 m
.81262 .76074 L
s
P
p
.2 0 1 r
.005 w
.81262 .76074 m
.8136 .76099 L
s
P
p
.2 0 1 r
.005 w
.8136 .76099 m
.81452 .7613 L
s
P
p
.2 0 1 r
.005 w
.81452 .7613 m
.81544 .7616 L
s
P
p
.2 0 1 r
.005 w
.81544 .7616 m
.81628 .76195 L
s
P
p
1 0 .6 r
.005 w
.81712 .7623 m
.81787 .7627 L
s
P
p
1 0 .6 r
.005 w
.81787 .7627 m
.81863 .76309 L
s
P
p
1 0 .6 r
.005 w
.81863 .76309 m
.81938 .76349 L
s
P
p
1 .6 0 r
.005 w
.81938 .76349 m
.82004 .76393 L
s
P
p
.2 1 0 r
.005 w
.8208 .76432 m
.82146 .76476 L
s
P
p
.2 1 0 r
.005 w
.82146 .76476 m
.82213 .76519 L
s
P
p
.2 1 0 r
.005 w
.82213 .76519 m
.82289 .76559 L
s
P
p
.2 1 0 r
.005 w
.82289 .76559 m
.82373 .76594 L
s
P
p
.2 1 0 r
.005 w
.82373 .76594 m
.82457 .76629 L
s
P
p
.2 1 0 r
.005 w
.82457 .76629 m
.82549 .7666 L
s
P
p
0 1 1 r
.005 w
.82641 .7669 m
.8274 .76716 L
s
P
p
0 1 1 r
.005 w
.8274 .76716 m
.82839 .76741 L
s
P
p
.2 0 1 r
.005 w
.82931 .76772 m
.83031 .76798 L
s
P
p
.2 0 1 r
.005 w
.83031 .76798 m
.8313 .76823 L
s
P
p
.2 0 1 r
.005 w
.8313 .76823 m
.83222 .76854 L
s
P
p
.2 0 1 r
.005 w
.83222 .76854 m
.83307 .76889 L
s
P
p
.2 0 1 r
.005 w
.83307 .76889 m
.83391 .76924 L
s
P
p
.2 0 1 r
.005 w
.83391 .76924 m
.83467 .76964 L
s
P
p
1 0 .6 r
.005 w
.83543 .77004 m
.8361 .77048 L
s
P
p
1 0 .6 r
.005 w
.8361 .77048 m
.83677 .77092 L
s
P
p
1 0 .6 r
.005 w
.83677 .77092 m
.83744 .77135 L
s
P
p
1 .6 0 r
.005 w
.83744 .77135 m
.83801 .77183 L
s
P
p
.2 1 0 r
.005 w
.83868 .77227 m
.83925 .77275 L
s
P
p
.2 1 0 r
.005 w
.83925 .77275 m
.83982 .77323 L
s
P
p
.2 1 0 r
.005 w
.83982 .77323 m
.84049 .77367 L
s
P
p
.2 1 0 r
.005 w
.84049 .77367 m
.84126 .77406 L
s
P
p
.2 1 0 r
.005 w
.84126 .77406 m
.84202 .77446 L
s
P
p
.2 1 0 r
.005 w
.84202 .77446 m
.84286 .77482 L
s
P
p
0 1 1 r
.005 w
.84371 .77517 m
.84464 .77548 L
s
P
p
0 1 1 r
.005 w
.84464 .77548 m
.84556 .77579 L
s
P
p
.2 0 1 r
.005 w
.84641 .77614 m
.84734 .77645 L
s
P
p
.2 0 1 r
.005 w
.84734 .77645 m
.84826 .77676 L
s
P
p
.2 0 1 r
.005 w
.84826 .77676 m
.84911 .77711 L
s
P
p
.2 0 1 r
.005 w
.84911 .77711 m
.84988 .77751 L
s
P
p
.2 0 1 r
.005 w
.84988 .77751 m
.85064 .77791 L
s
P
p
.2 0 1 r
.005 w
.85064 .77791 m
.85131 .77835 L
s
P
p
1 0 .6 r
.005 w
.85199 .77879 m
.85256 .77927 L
s
P
p
1 0 .6 r
.005 w
.85256 .77927 m
.85314 .77975 L
s
P
p
1 0 .6 r
.005 w
.85314 .77975 m
.85372 .78023 L
s
P
p
1 .6 0 r
.005 w
.85372 .78023 m
.85429 .78071 L
s
P
p
.2 1 0 r
.005 w
.85497 .78115 m
.85555 .78163 L
s
P
p
.2 1 0 r
.005 w
.85555 .78163 m
.85612 .78212 L
s
P
p
.2 1 0 r
.005 w
.85612 .78212 m
.8568 .78256 L
s
P
p
.2 1 0 r
.005 w
.8568 .78256 m
.85756 .78296 L
s
P
p
.2 1 0 r
.005 w
.85756 .78296 m
.85833 .78336 L
s
P
p
.2 1 0 r
.005 w
.85833 .78336 m
.85918 .78372 L
s
P
p
0 1 1 r
.005 w
.86003 .78407 m
.86097 .78438 L
s
P
p
0 1 1 r
.005 w
.86097 .78438 m
.8619 .78469 L
s
P
p
.2 0 1 r
.005 w
.86275 .78505 m
.86368 .78536 L
s
P
p
.2 0 1 r
.005 w
.86368 .78536 m
.86461 .78567 L
s
P
p
.2 0 1 r
.005 w
.86461 .78567 m
.86547 .78603 L
s
P
p
.2 0 1 r
.005 w
.86547 .78603 m
.86624 .78643 L
s
P
p
.2 0 1 r
.005 w
.86624 .78643 m
.86701 .78683 L
s
P
p
.2 0 1 r
.005 w
.86701 .78683 m
.86768 .78727 L
s
P
p
1 0 .6 r
.005 w
.86836 .78772 m
.86894 .7882 L
s
P
p
1 0 .6 r
.005 w
.86894 .7882 m
.86952 .78868 L
s
P
p
1 0 .6 r
.005 w
.86952 .78868 m
.8701 .78917 L
s
P
p
1 .6 0 r
.005 w
.8701 .78917 m
.87058 .78968 L
s
P
p
.2 1 0 r
.005 w
.87117 .79017 m
.87165 .79069 L
s
P
p
.2 1 0 r
.005 w
.87165 .79069 m
.87213 .7912 L
s
P
p
.2 1 0 r
.005 w
.87213 .7912 m
.87271 .79169 L
s
P
p
.2 1 0 r
.005 w
.87271 .79169 m
.87339 .79213 L
s
P
p
.2 1 0 r
.005 w
.87339 .79213 m
.87407 .79258 L
s
P
p
.2 1 0 r
.005 w
.87407 .79258 m
.87484 .79298 L
s
P
p
0 1 1 r
.005 w
.87561 .79339 m
.87647 .79375 L
s
P
p
0 1 1 r
.005 w
.87647 .79375 m
.87733 .79411 L
s
P
p
.2 0 1 r
.005 w
.8781 .79451 m
.87896 .79487 L
s
P
p
.2 0 1 r
.005 w
.87896 .79487 m
.87981 .79523 L
s
P
p
.2 0 1 r
.005 w
.87981 .79523 m
.88059 .79563 L
s
P
p
.2 0 1 r
.005 w
.88059 .79563 m
.88127 .79608 L
s
P
p
.2 0 1 r
.005 w
.88127 .79608 m
.88195 .79653 L
s
P
p
.2 0 1 r
.005 w
.88195 .79653 m
.88253 .79701 L
s
P
p
1 0 .6 r
.005 w
.88312 .7975 m
.8836 .79802 L
s
P
p
1 0 .6 r
.005 w
.8836 .79802 m
.88409 .79854 L
s
P
p
1 0 .6 r
.005 w
.88409 .79854 m
.88457 .79906 L
s
P
p
1 .6 0 r
.005 w
.88748 .80219 m
.88786 .80274 L
s
P
p
.2 1 0 r
.005 w
.88834 .80326 m
.88872 .80381 L
s
P
p
.2 1 0 r
.005 w
.88872 .80381 m
.8891 .80437 L
s
P
p
.2 1 0 r
.005 w
.8891 .80437 m
.88959 .80489 L
s
P
p
.2 1 0 r
.005 w
.88959 .80489 m
.89017 .80538 L
s
P
p
.2 1 0 r
.005 w
.89017 .80538 m
.89076 .80586 L
s
P
p
.2 1 0 r
.005 w
.89076 .80586 m
.89145 .80631 L
s
P
p
0 1 1 r
.005 w
.89213 .80676 m
.89291 .80717 L
s
P
p
0 1 1 r
.005 w
.89291 .80717 m
.89368 .80758 L
s
P
p
.2 0 1 r
.005 w
.89437 .80803 m
.89515 .80844 L
s
P
p
.2 0 1 r
.005 w
.89515 .80844 m
.89593 .80885 L
s
P
p
.2 0 1 r
.005 w
.89593 .80885 m
.89661 .8093 L
s
P
p
.2 0 1 r
.005 w
.89661 .8093 m
.8972 .80978 L
s
P
p
.2 0 1 r
.005 w
.8972 .80978 m
.89779 .81027 L
s
P
p
.2 0 1 r
.005 w
.89779 .81027 m
.89828 .8108 L
s
P
p
1 0 .6 r
.005 w
.89877 .81132 m
.89915 .81188 L
s
P
p
1 0 .6 r
.005 w
.89915 .81188 m
.89953 .81243 L
s
P
p
1 0 .6 r
.005 w
.89953 .81243 m
.89991 .81299 L
s
P
p
1 .6 0 r
.005 w
.89991 .81299 m
.9003 .81354 L
s
P
p
.2 1 0 r
.005 w
.90078 .81407 m
.90117 .81463 L
s
P
p
.2 1 0 r
.005 w
.90117 .81463 m
.90155 .81518 L
s
P
p
.2 1 0 r
.005 w
.90155 .81518 m
.90204 .81571 L
s
P
p
.2 1 0 r
.005 w
.90204 .81571 m
.90263 .8162 L
s
P
p
.2 1 0 r
.005 w
.90263 .8162 m
.90322 .81669 L
s
P
p
.2 1 0 r
.005 w
.90322 .81669 m
.90391 .81714 L
s
P
p
0 1 1 r
.005 w
.9046 .81759 m
.90538 .81801 L
s
P
p
0 1 1 r
.005 w
.90538 .81801 m
.90616 .81842 L
s
P
p
.2 0 1 r
.005 w
.90685 .81887 m
.90763 .81928 L
s
P
p
.2 0 1 r
.005 w
.90763 .81928 m
.90842 .81969 L
s
P
p
.2 0 1 r
.005 w
.90842 .81969 m
.90911 .82014 L
s
P
p
.2 0 1 r
.005 w
.90911 .82014 m
.9097 .82064 L
s
P
p
.2 0 1 r
.005 w
.9097 .82064 m
.91029 .82113 L
s
P
p
.2 0 1 r
.005 w
.91029 .82113 m
.91078 .82166 L
s
P
p
1 0 .6 r
.005 w
.91127 .82218 m
.91166 .82274 L
s
P
p
1 0 .6 r
.005 w
.91166 .82274 m
.91204 .8233 L
s
P
p
1 0 .6 r
.005 w
.91204 .8233 m
.91243 .82386 L
s
P
p
1 .6 0 r
.005 w
.91243 .82386 m
.91281 .82442 L
s
P
p
.2 1 0 r
.005 w
.91331 .82495 m
.91369 .82551 L
s
P
p
.2 1 0 r
.005 w
.91369 .82551 m
.91408 .82607 L
s
P
p
.2 1 0 r
.005 w
.91408 .82607 m
.91457 .8266 L
s
P
p
.2 1 0 r
.005 w
.91457 .8266 m
.91517 .82709 L
s
P
p
.2 1 0 r
.005 w
.91517 .82709 m
.91576 .82758 L
s
P
p
.2 1 0 r
.005 w
.91576 .82758 m
.91645 .82804 L
s
P
p
0 1 1 r
.005 w
.91715 .8285 m
.91793 .82891 L
s
P
p
0 1 1 r
.005 w
.91793 .82891 m
.91872 .82932 L
s
P
p
.2 0 1 r
.005 w
.91941 .82978 m
.9202 .83019 L
s
P
p
.2 0 1 r
.005 w
.9202 .83019 m
.92099 .83061 L
s
P
p
.2 0 1 r
.005 w
.92099 .83061 m
.92168 .83106 L
s
P
p
.2 0 1 r
.005 w
.92168 .83106 m
.92228 .83156 L
s
P
p
.2 0 1 r
.005 w
.92228 .83156 m
.92287 .83205 L
s
P
p
.2 0 1 r
.005 w
.92287 .83205 m
.92337 .83259 L
s
P
p
1 0 .6 r
.005 w
.92386 .83312 m
.92425 .83368 L
s
P
p
1 0 .6 r
.005 w
.92425 .83368 m
.92464 .83424 L
s
P
p
1 0 .6 r
.005 w
.92464 .83424 m
.92503 .8348 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.483333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l100008ol60?3o0@0002;o203_o`40000Qo`X0k_l100008?l<0>go
0@0001oo3P3/o`40000Oo`h0k?l100007ol>0>co0@0001oo1P000iD000050>co0@0001oo1P000iE<
00050>co0@0001oo1`000b0000040>co0@00023o1P000iD000030>go0@00027o1@000kA=00020>ko
0@0002;o1@000a40003_o`40000So`@000>d0?l0kol100009ol2C?3o0@0002So00>Eool0k_l10000
:?l2C>oo0@0002Wo00<Aool0kOl10000:Ol00iFdo`3]o`40000Zo`03CB3o0>co0@0002_o00>dool0
jol10000;?l00b3oo`3Zo`40000]o`03UOoo0>Wo0@0002go00>dCDd0jOl10000;ol00b3oo`3Wo`40
000_o`034KBd0>Oo0@00037o00=<4Ol0iOl10000<_l00iFdC@3To`40000do`03C23o0>;o0@0003Go
00<AUOl0hOl10000=_l00iE<C03Po`40000ho`034IGo0=ko0@0003Wo00>dC4`0gOl10000>ol2UMco
0@0003co00>dC?l0f_l10000?Ol00b2Eo`3Io`40000no`03]4co0=So0@0003oo00<P4Ol0eol10000
@?l00kCoo`3Fo`400011o`038?oo0=Go0@00047o00<AUOl0eOl10000@_l2CMGo0@0004?o00<Pool0
dol10000@ol00iGoo`3Co`400013o`03C?oo0=?o0@0004Co00<Pool0d_l10000A?l00iGoo`3Bo`40
0014o`9=dol10000AOl00a7oo`3Ao`400015o`03]?oo0=7o0@0004Go0TcBo`400016o`03UOoo0=3o
0@0004Ko00=<ool0d?l10000A_l00ddPo`3@o`400017o`034Ooo0<oo0@0004Oo00>E]?l0col10000
B?l2C<oo0@0004Wo00>Eool0cOl10000BOl00dcoo`3=o`40001:o`038?oo0<co0@0004[o0YG=o`40
001;o`9=c?l10000C?l00iGoo`3:o`40001<o`03UDe=0<[o0@0004ko00<P4Ol0b?l10000Col00iFd
o`37o`40001@o`03C23o0<Ko0@00057o0YG6o`40001Bo`03]4`P0<Co0@0005Co00<P4Ol0`_l10000
EOl00iFdC031o`40001Go`03CA4A0;oo0@0005Wo00>EC4`0_Ol10000Fol00ddPo`2ko`40001Mo`03
UOoo0;Wo0@0005go00BE]4e=^?l10000H?l00a6Eo`2fo`40001Qo`04UDe=8;Co0@0006Co0YFco`40
001Uo`03]4e=0;7o0@0006Oo00>Eool0[ol10000J?l00kA=o`2^o`40001Yo`03C17o0:go0@0006[o
00>E]?l0[?l10000Jol00d`Po`2[o`40001/o`0389Go0:[o0@0006go00>dC?l0ZOl10000K_l00ddP
o`2Xo`40001_o`03UOoo0:Oo0@0006oo00>E]?l0Yol10000L?l00dcoo`2Vo`40001`o`0389Go0:Ko
0@00077o00>dool0YOl10000LOl00ddPo`2Uo`40001bo`03UOoo0:Co0@0007;o00>ECOl0Y?l10000
Lol00d`Po`2So`40001do`03UOoo0:;o0@0007Co00>EC?l0X_l10000M_l00b3oo`2Po`40001fo`03
4IGo0:3o0@0007Oo0[BPo`40001ho`03C23o09ko0@0007Wo00>Eool0WOl10000NOl00kA<o`2Mo`40
001jo`03CB3o09co0@0007_o0YFLo`40001lo`9=Vol10000OOl00b2Eo`2Io`40001no`03UKA=09So
0@00083o00=<4Ol0U_l10000POl00iFd]02Eo`400023o`03C23o09?o0@0008Co00<AUID0T_l10000
Q_l00kA<802@o`400028o`038?oo08ko0@0008Wo00<AUK@0SOl10000S?l00ddP4@2:o`40002>o`03
UKA<08So0@00093o0Td00b3oo`24o`40002Co`:EQ?l10000U?l019E=CDf1o`40002Go`034IGo07oo
0@0009Wo00>dCDd0OOl10000W?l2UG_o0@0009go00>ECDd0NOl10000Wol00dbEo`1go`40002Qo`03
]4go07Go0@000:;o00=<8200M?l10000Y?l2UG?o0@000:Go00>dC4`0LOl10000Yol2UG3o0@000:So
00>dC?l0K_l10000ZOl00ddPo`1]o`40002Zo`038?oo06co0@000:_o00>Eool0Jol10000Zol00iE<
C01[o`40002]o`034Ooo06Wo0@000:go0YEZo`40002^o`03]4go06So0@000:oo00=<4Ol0Iol10000
/?l00iGoo`1Vo`40002`o`03UDa<06Ko0@000;;o00<Aool0I?l10000/_l2UFGo0@000;?o00>dCDd0
Hol10000]Ol00b3oo`1Qo`40002fo`03UOoo063o0@000;Oo00>dC?l0Gol10000^?l00ddPo`1No`40
002io`:EG_l10000^_l00kA=o`1Lo`40002lo`038?oo05[o0@000;co00<AUOl0F_l10000__l2C5Wo
0@000<3o0YEGo`400031o`03UDa<05Go0@000<?o00==4Ol0Dol10000aOl2UE;o0@000<Ko00>dCB00
D?l10000b?l00b2EU@1>o`40003:o`04UDe=CD_o0@000<go0R1:o`40003?o`>EAol10000dOl01;A<
C214o`40003Do`044IFd]47o0@000=Oo0T`283ko0@000=_o00>Eool0>ol10000fol2U@03]4a<03Wo
0@000=oo00==4ID0=ol10000hOl019FdC4`do`40003Uo`0389Go037o0@000>Oo00>E]4`0;ol10000
j_l00b0Ao`0/o`40003[o`:E00>dool0:Ol10000kOl2C@038?oo02Oo0@000>oo00<AUOl09ol10000
l?l019FdCDdUo`40003co`03C17o02?o0@000?Co0YD00kCoo`0Po`40003fo`9<8Ol10000n?l00b3o
o`0No`40003io`03UOoo01go0@000?Wo00>E];@07Ol10000nol00d`Po`0Ko`40003lo`034IGo01[o
0@000?go00>E]?l06Ol10000o_l2CAWo0@000?oo0Ol00iGoo`0Fo`40003oo`7o00>E]?l05_l10000
ool3o`9<5Ol10000ool4o`038?oo01?o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.256187, 0.0322922, 0.00178174, 
  0.00353279}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-9.30395 19.6079 -0.0569625 1.03118 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.5 .04509 Mdot
P
p
1 .6 0 r
.005 w
.5 .04509 m
.5 .04554 L
s
P
p
.2 1 0 r
.005 w
.5 .046 m
.5 .04645 L
s
P
p
.2 1 0 r
.005 w
.5 .04645 m
.5 .04691 L
s
P
p
.2 1 0 r
.005 w
.5 .04691 m
.5 .04736 L
s
P
p
.2 1 0 r
.005 w
.5 .04736 m
.5 .04782 L
s
P
p
.2 1 0 r
.005 w
.5 .04782 m
.5 .04827 L
s
P
p
.2 1 0 r
.005 w
.5 .04827 m
.5 .04873 L
s
P
p
0 1 1 r
.005 w
.5 .04918 m
.5 .04964 L
s
P
p
0 1 1 r
.005 w
.5 .04964 m
.5 .05009 L
s
P
p
.2 0 1 r
.005 w
.5 .05055 m
.5 .05101 L
s
P
p
.2 0 1 r
.005 w
.5 .05101 m
.5 .05146 L
s
P
p
.2 0 1 r
.005 w
.5 .05146 m
.5 .05192 L
s
P
p
.2 0 1 r
.005 w
.5 .05192 m
.5 .05237 L
s
P
p
.2 0 1 r
.005 w
.5 .05237 m
.5 .05283 L
s
P
p
.2 0 1 r
.005 w
.5 .05283 m
.5 .05328 L
s
P
p
1 0 .6 r
.005 w
.5 .05374 m
.5 .0542 L
s
P
p
1 0 .6 r
.005 w
.5 .0542 m
.5 .05465 L
s
P
p
1 0 .6 r
.005 w
.5 .05465 m
.5 .05511 L
s
P
p
1 .6 0 r
.005 w
.5 .05785 m
.5 .05831 L
s
P
p
.2 1 0 r
.005 w
.5 .05876 m
.5 .05922 L
s
P
p
.2 1 0 r
.005 w
.5 .05922 m
.5 .05968 L
s
P
p
.2 1 0 r
.005 w
.5 .05968 m
.5 .06013 L
s
P
p
.2 1 0 r
.005 w
.5 .06013 m
.5 .06059 L
s
P
p
.2 1 0 r
.005 w
.5 .06059 m
.5 .06105 L
s
P
p
.2 1 0 r
.005 w
.5 .06105 m
.5 .06151 L
s
P
p
0 1 1 r
.005 w
.5 .06196 m
.5 .06242 L
s
P
p
0 1 1 r
.005 w
.5 .06242 m
.5 .06288 L
s
P
p
.2 0 1 r
.005 w
.5 .06334 m
.5 .06379 L
s
P
p
.2 0 1 r
.005 w
.5 .06379 m
.5 .06425 L
s
P
p
.2 0 1 r
.005 w
.5 .06425 m
.5 .06471 L
s
P
p
.2 0 1 r
.005 w
.5 .06471 m
.5 .06517 L
s
P
p
.2 0 1 r
.005 w
.5 .06517 m
.5 .06563 L
s
P
p
.2 0 1 r
.005 w
.5 .06563 m
.5 .06609 L
s
P
p
1 0 .6 r
.005 w
.5 .06654 m
.5 .067 L
s
P
p
1 0 .6 r
.005 w
.5 .067 m
.5 .06746 L
s
P
p
1 0 .6 r
.005 w
.5 .06746 m
.5 .06792 L
s
P
p
1 .6 0 r
.005 w
.5 .06792 m
.5 .06838 L
s
P
p
.2 1 0 r
.005 w
.5 .06884 m
.5 .0693 L
s
P
p
.2 1 0 r
.005 w
.5 .0693 m
.5 .06975 L
s
P
p
.2 1 0 r
.005 w
.5 .06975 m
.5 .07021 L
s
P
p
.2 1 0 r
.005 w
.5 .07021 m
.5 .07067 L
s
P
p
.2 1 0 r
.005 w
.5 .07067 m
.5 .07113 L
s
P
p
.2 1 0 r
.005 w
.5 .07113 m
.5 .07159 L
s
P
p
0 1 1 r
.005 w
.5 .07205 m
.5 .07251 L
s
P
p
0 1 1 r
.005 w
.5 .07251 m
.5 .07297 L
s
P
p
.2 0 1 r
.005 w
.5 .07343 m
.5 .07389 L
s
P
p
.2 0 1 r
.005 w
.5 .07389 m
.5 .07435 L
s
P
p
.2 0 1 r
.005 w
.5 .07435 m
.5 .07481 L
s
P
p
.2 0 1 r
.005 w
.5 .07481 m
.5 .07527 L
s
P
p
.2 0 1 r
.005 w
.5 .07527 m
.5 .07573 L
s
P
p
.2 0 1 r
.005 w
.5 .07573 m
.5 .07619 L
s
P
p
1 0 .6 r
.005 w
.5 .07665 m
.5 .07711 L
s
P
p
1 0 .6 r
.005 w
.5 .07711 m
.5 .07757 L
s
P
p
1 0 .6 r
.005 w
.5 .07757 m
.5 .07803 L
s
P
p
1 .6 0 r
.005 w
.5 .07803 m
.5 .07849 L
s
P
p
.2 1 0 r
.005 w
.5 .07895 m
.5 .07941 L
s
P
p
.2 1 0 r
.005 w
.5 .07941 m
.5 .07987 L
s
P
p
.2 1 0 r
.005 w
.5 .07987 m
.5 .08033 L
s
P
p
.2 1 0 r
.005 w
.5 .08033 m
.5 .0808 L
s
P
p
.2 1 0 r
.005 w
.5 .0808 m
.5 .08126 L
s
P
p
.2 1 0 r
.005 w
.5 .08126 m
.5 .08172 L
s
P
p
0 1 1 r
.005 w
.5 .08218 m
.5 .08264 L
s
P
p
0 1 1 r
.005 w
.5 .08264 m
.5 .0831 L
s
P
p
.2 0 1 r
.005 w
.5 .08356 m
.5 .08403 L
s
P
p
.2 0 1 r
.005 w
.5 .08403 m
.5 .08449 L
s
P
p
.2 0 1 r
.005 w
.5 .08449 m
.5 .08495 L
s
P
p
.2 0 1 r
.005 w
.5 .08495 m
.5 .08541 L
s
P
p
.2 0 1 r
.005 w
.5 .08541 m
.5 .08587 L
s
P
p
.2 0 1 r
.005 w
.5 .08587 m
.5 .08633 L
s
P
p
1 0 .6 r
.005 w
.5 .0868 m
.5 .08726 L
s
P
p
1 0 .6 r
.005 w
.5 .08726 m
.5 .08772 L
s
P
p
1 0 .6 r
.005 w
.5 .08772 m
.5 .08818 L
s
P
p
1 .6 0 r
.005 w
.5 .08818 m
.5 .08865 L
s
P
p
.2 1 0 r
.005 w
.5 .08911 m
.5 .08957 L
s
P
p
.2 1 0 r
.005 w
.5 .08957 m
.5 .09003 L
s
P
p
.2 1 0 r
.005 w
.5 .09003 m
.5 .0905 L
s
P
p
.2 1 0 r
.005 w
.5 .0905 m
.5 .09096 L
s
P
p
.2 1 0 r
.005 w
.5 .09096 m
.5 .09142 L
s
P
p
.2 1 0 r
.005 w
.5 .09142 m
.5 .09189 L
s
P
p
0 1 1 r
.005 w
.5 .09235 m
.5 .09281 L
s
P
p
0 1 1 r
.005 w
.5 .09281 m
.5 .09328 L
s
P
p
.2 0 1 r
.005 w
.5 .09374 m
.5 .0942 L
s
P
p
.2 0 1 r
.005 w
.5 .0942 m
.5 .09467 L
s
P
p
.2 0 1 r
.005 w
.5 .09467 m
.5 .09513 L
s
P
p
.2 0 1 r
.005 w
.5 .09513 m
.5 .09559 L
s
P
p
.2 0 1 r
.005 w
.5 .09559 m
.5 .09606 L
s
P
p
.2 0 1 r
.005 w
.5 .09606 m
.5 .09652 L
s
P
p
1 0 .6 r
.005 w
.5 .09698 m
.5 .09745 L
s
P
p
1 0 .6 r
.005 w
.5 .09745 m
.5 .09791 L
s
P
p
1 0 .6 r
.005 w
.5 .09791 m
.5 .09838 L
s
P
p
1 .6 0 r
.005 w
.5 .09838 m
.5 .09884 L
s
P
p
.2 1 0 r
.005 w
.5 .09931 m
.5 .09977 L
s
P
p
.2 1 0 r
.005 w
.5 .09977 m
.5 .10024 L
s
P
p
.2 1 0 r
.005 w
.5 .10024 m
.5 .1007 L
s
P
p
.2 1 0 r
.005 w
.5 .1007 m
.5 .10116 L
s
P
p
.2 1 0 r
.005 w
.5 .10116 m
.5 .10163 L
s
P
p
.2 1 0 r
.005 w
.5 .10163 m
.5 .10209 L
s
P
p
0 1 1 r
.005 w
.5 .10256 m
.5 .10302 L
s
P
p
0 1 1 r
.005 w
.5 .10302 m
.5 .10349 L
s
P
p
.2 0 1 r
.005 w
.5 .10396 m
.5 .10442 L
s
P
p
.2 0 1 r
.005 w
.5 .10442 m
.5 .10489 L
s
P
p
.2 0 1 r
.005 w
.5 .10489 m
.5 .10535 L
s
P
p
.2 0 1 r
.005 w
.5 .10535 m
.5 .10582 L
s
P
p
.2 0 1 r
.005 w
.5 .10582 m
.5 .10628 L
s
P
p
.2 0 1 r
.005 w
.5 .10628 m
.5 .10675 L
s
P
p
1 0 .6 r
.005 w
.5 .10721 m
.5 .10768 L
s
P
p
1 0 .6 r
.005 w
.5 .10768 m
.5 .10815 L
s
P
p
1 0 .6 r
.005 w
.5 .10815 m
.5 .10861 L
s
P
p
1 .6 0 r
.005 w
.5 .10861 m
.5 .10908 L
s
P
p
.2 1 0 r
.005 w
.5 .10955 m
.5 .11001 L
s
P
p
.2 1 0 r
.005 w
.5 .11001 m
.5 .11048 L
s
P
p
.2 1 0 r
.005 w
.5 .11048 m
.5 .11094 L
s
P
p
.2 1 0 r
.005 w
.5 .11094 m
.5 .11141 L
s
P
p
.2 1 0 r
.005 w
.5 .11141 m
.5 .11188 L
s
P
p
.2 1 0 r
.005 w
.5 .11188 m
.5 .11235 L
s
P
p
0 1 1 r
.005 w
.5 .11281 m
.5 .11328 L
s
P
p
0 1 1 r
.005 w
.5 .11328 m
.5 .11375 L
s
P
p
.2 0 1 r
.005 w
.5 .11421 m
.5 .11468 L
s
P
p
.2 0 1 r
.005 w
.5 .11468 m
.5 .11515 L
s
P
p
.2 0 1 r
.005 w
.5 .11515 m
.5 .11562 L
s
P
p
.2 0 1 r
.005 w
.5 .11562 m
.5 .11608 L
s
P
p
.2 0 1 r
.005 w
.5 .11608 m
.5 .11655 L
s
P
p
.2 0 1 r
.005 w
.5 .11655 m
.5 .11702 L
s
P
p
1 0 .6 r
.005 w
.5 .11749 m
.5 .11795 L
s
P
p
1 0 .6 r
.005 w
.5 .11795 m
.5 .11842 L
s
P
p
1 0 .6 r
.005 w
.5 .11842 m
.5 .11889 L
s
P
p
1 .6 0 r
.005 w
.5 .1217 m
.5 .12217 L
s
P
p
.2 1 0 r
.005 w
.5 .12264 m
.5 .12311 L
s
P
p
.2 1 0 r
.005 w
.5 .12311 m
.5 .12358 L
s
P
p
.2 1 0 r
.005 w
.5 .12358 m
.5 .12404 L
s
P
p
.2 1 0 r
.005 w
.5 .12404 m
.5 .12451 L
s
P
p
.2 1 0 r
.005 w
.5 .12451 m
.5 .12498 L
s
P
p
.2 1 0 r
.005 w
.5 .12498 m
.5 .12545 L
s
P
p
0 1 1 r
.005 w
.5 .12592 m
.5 .12639 L
s
P
p
0 1 1 r
.005 w
.5 .12639 m
.5 .12686 L
s
P
p
.2 0 1 r
.005 w
.5 .12733 m
.5 .1278 L
s
P
p
.2 0 1 r
.005 w
.5 .1278 m
.5 .12827 L
s
P
p
.2 0 1 r
.005 w
.5 .12827 m
.5 .12874 L
s
P
p
.2 0 1 r
.005 w
.5 .12874 m
.5 .12921 L
s
P
p
.2 0 1 r
.005 w
.5 .12921 m
.5 .12968 L
s
P
p
.2 0 1 r
.005 w
.5 .12968 m
.5 .13015 L
s
P
p
1 0 .6 r
.005 w
.5 .13062 m
.5 .13109 L
s
P
p
1 0 .6 r
.005 w
.5 .13109 m
.5 .13156 L
s
P
p
1 0 .6 r
.005 w
.5 .13156 m
.5 .13203 L
s
P
p
1 .6 0 r
.005 w
.5 .13203 m
.5 .1325 L
s
P
p
.2 1 0 r
.005 w
.5 .13297 m
.5 .13344 L
s
P
p
.2 1 0 r
.005 w
.5 .13344 m
.5 .13391 L
s
P
p
.2 1 0 r
.005 w
.5 .13391 m
.5 .13438 L
s
P
p
.2 1 0 r
.005 w
.5 .13438 m
.5 .13486 L
s
P
p
.2 1 0 r
.005 w
.5 .13486 m
.5 .13533 L
s
P
p
.2 1 0 r
.005 w
.5 .13533 m
.5 .1358 L
s
P
p
0 1 1 r
.005 w
.5 .13627 m
.5 .13674 L
s
P
p
0 1 1 r
.005 w
.5 .13674 m
.5 .13721 L
s
P
p
.2 0 1 r
.005 w
.5 .13768 m
.5 .13816 L
s
P
p
.2 0 1 r
.005 w
.5 .13816 m
.5 .13863 L
s
P
p
.2 0 1 r
.005 w
.5 .13863 m
.5 .1391 L
s
P
p
.2 0 1 r
.005 w
.5 .1391 m
.5 .13957 L
s
P
p
.2 0 1 r
.005 w
.5 .13957 m
.5 .14004 L
s
P
p
.2 0 1 r
.005 w
.5 .14004 m
.5 .14051 L
s
P
p
1 0 .6 r
.005 w
.5 .14099 m
.5 .14146 L
s
P
p
1 0 .6 r
.005 w
.5 .14146 m
.5 .14193 L
s
P
p
1 0 .6 r
.005 w
.5 .14193 m
.5 .1424 L
s
P
p
1 .6 0 r
.005 w
.5 .14524 m
.5 .14571 L
s
P
p
.2 1 0 r
.005 w
.5 .14619 m
.5 .14666 L
s
P
p
.2 1 0 r
.005 w
.5 .14666 m
.5 .14713 L
s
P
p
.2 1 0 r
.005 w
.5 .14713 m
.5 .14761 L
s
P
p
.2 1 0 r
.005 w
.5 .14761 m
.5 .14808 L
s
P
p
.2 1 0 r
.005 w
.5 .14808 m
.5 .14855 L
s
P
p
.2 1 0 r
.005 w
.5 .14855 m
.5 .14903 L
s
P
p
0 1 1 r
.005 w
.5 .1495 m
.5 .14997 L
s
P
p
0 1 1 r
.005 w
.5 .14997 m
.5 .15045 L
s
P
p
.2 0 1 r
.005 w
.5 .15092 m
.5 .1514 L
s
P
p
.2 0 1 r
.005 w
.5 .1514 m
.5 .15187 L
s
P
p
.2 0 1 r
.005 w
.5 .15187 m
.5 .15235 L
s
P
p
.2 0 1 r
.005 w
.5 .15235 m
.5 .15282 L
s
P
p
.2 0 1 r
.005 w
.5 .15282 m
.5 .15329 L
s
P
p
.2 0 1 r
.005 w
.5 .15329 m
.5 .15377 L
s
P
p
1 0 .6 r
.005 w
.5 .15424 m
.5 .15472 L
s
P
p
1 0 .6 r
.005 w
.5 .15472 m
.5 .15519 L
s
P
p
1 0 .6 r
.005 w
.5 .15519 m
.5 .15567 L
s
P
p
1 .6 0 r
.005 w
.5 .15567 m
.5 .15614 L
s
P
p
.2 1 0 r
.005 w
.5 .15662 m
.5 .15709 L
s
P
p
.2 1 0 r
.005 w
.5 .15709 m
.5 .15757 L
s
P
p
.2 1 0 r
.005 w
.5 .15757 m
.5 .15804 L
s
P
p
.2 1 0 r
.005 w
.5 .15804 m
.5 .15852 L
s
P
p
.2 1 0 r
.005 w
.5 .15852 m
.5 .15899 L
s
P
p
.2 1 0 r
.005 w
.5 .15899 m
.5 .15947 L
s
P
p
0 1 1 r
.005 w
.5 .15995 m
.5 .16042 L
s
P
p
0 1 1 r
.005 w
.5 .16042 m
.5 .1609 L
s
P
p
.2 0 1 r
.005 w
.5 .16137 m
.5 .16185 L
s
P
p
.2 0 1 r
.005 w
.5 .16185 m
.5 .16233 L
s
P
p
.2 0 1 r
.005 w
.5 .16233 m
.5 .1628 L
s
P
p
.2 0 1 r
.005 w
.5 .1628 m
.5 .16328 L
s
P
p
.2 0 1 r
.005 w
.5 .16328 m
.5 .16375 L
s
P
p
.2 0 1 r
.005 w
.5 .16375 m
.5 .16423 L
s
P
p
1 0 .6 r
.005 w
.5 .16471 m
.5 .16518 L
s
P
p
1 0 .6 r
.005 w
.5 .16518 m
.5 .16566 L
s
P
p
1 0 .6 r
.005 w
.5 .16566 m
.5 .16614 L
s
P
p
1 .6 0 r
.005 w
.5 .16614 m
.5 .16661 L
s
P
p
.2 1 0 r
.005 w
.5 .16709 m
.5 .16757 L
s
P
p
.2 1 0 r
.005 w
.5 .16757 m
.5 .16805 L
s
P
p
.2 1 0 r
.005 w
.5 .16805 m
.5 .16852 L
s
P
p
.2 1 0 r
.005 w
.5 .16852 m
.5 .169 L
s
P
p
.2 1 0 r
.005 w
.5 .169 m
.5 .16948 L
s
P
p
.2 1 0 r
.005 w
.5 .16948 m
.5 .16996 L
s
P
p
0 1 1 r
.005 w
.5 .17043 m
.5 .17091 L
s
P
p
0 1 1 r
.005 w
.5 .17091 m
.5 .17139 L
s
P
p
.2 0 1 r
.005 w
.5 .17187 m
.5 .17235 L
s
P
p
.2 0 1 r
.005 w
.5 .17235 m
.5 .17282 L
s
P
p
.2 0 1 r
.005 w
.5 .17282 m
.5 .1733 L
s
P
p
.2 0 1 r
.005 w
.5 .1733 m
.5 .17378 L
s
P
p
.2 0 1 r
.005 w
.5 .17378 m
.5 .17426 L
s
P
p
.2 0 1 r
.005 w
.5 .17426 m
.5 .17474 L
s
P
p
1 0 .6 r
.005 w
.5 .17522 m
.5 .17569 L
s
P
p
1 0 .6 r
.005 w
.5 .17569 m
.5 .17617 L
s
P
p
1 0 .6 r
.005 w
.5 .17617 m
.5 .17665 L
s
P
p
1 .6 0 r
.005 w
.5 .17665 m
.5 .17713 L
s
P
p
.2 1 0 r
.005 w
.5 .17761 m
.5 .17809 L
s
P
p
.2 1 0 r
.005 w
.5 .17809 m
.5 .17857 L
s
P
p
.2 1 0 r
.005 w
.5 .17857 m
.5 .17905 L
s
P
p
.2 1 0 r
.005 w
.5 .17905 m
.5 .17953 L
s
P
p
.2 1 0 r
.005 w
.5 .17953 m
.5 .18001 L
s
P
p
.2 1 0 r
.005 w
.5 .18001 m
.5 .18049 L
s
P
p
0 1 1 r
.005 w
.5 .18097 m
.5 .18144 L
s
P
p
0 1 1 r
.005 w
.5 .18144 m
.5 .18192 L
s
P
p
.2 0 1 r
.005 w
.5 .1824 m
.5 .18288 L
s
P
p
.2 0 1 r
.005 w
.5 .18288 m
.5 .18336 L
s
P
p
.2 0 1 r
.005 w
.5 .18336 m
.5 .18384 L
s
P
p
.2 0 1 r
.005 w
.5 .18384 m
.5 .18433 L
s
P
p
.2 0 1 r
.005 w
.5 .18433 m
.5 .18481 L
s
P
p
.2 0 1 r
.005 w
.5 .18481 m
.5 .18529 L
s
P
p
1 0 .6 r
.005 w
.5 .18577 m
.5 .18625 L
s
P
p
1 0 .6 r
.005 w
.5 .18625 m
.5 .18673 L
s
P
p
1 0 .6 r
.005 w
.5 .18673 m
.5 .18721 L
s
P
p
1 .6 0 r
.005 w
.5 .18721 m
.5 .18769 L
s
P
p
.2 1 0 r
.005 w
.5 .18817 m
.5 .18865 L
s
P
p
.2 1 0 r
.005 w
.5 .18865 m
.5 .18913 L
s
P
p
.2 1 0 r
.005 w
.5 .18913 m
.5 .18961 L
s
P
p
.2 1 0 r
.005 w
.5 .18961 m
.5 .1901 L
s
P
p
.2 1 0 r
.005 w
.5 .1901 m
.5 .19058 L
s
P
p
.2 1 0 r
.005 w
.5 .19058 m
.5 .19106 L
s
P
p
0 1 1 r
.005 w
.5 .19154 m
.5 .19202 L
s
P
p
0 1 1 r
.005 w
.5 .19202 m
.5 .1925 L
s
P
p
.2 0 1 r
.005 w
.5 .19299 m
.5 .19347 L
s
P
p
.2 0 1 r
.005 w
.5 .19347 m
.5 .19395 L
s
P
p
.2 0 1 r
.005 w
.5 .19395 m
.5 .19443 L
s
P
p
.2 0 1 r
.005 w
.5 .19443 m
.5 .19491 L
s
P
p
.2 0 1 r
.005 w
.5 .19491 m
.5 .1954 L
s
P
p
.2 0 1 r
.005 w
.5 .1954 m
.5 .19588 L
s
P
p
1 0 .6 r
.005 w
.5 .19636 m
.5 .19684 L
s
P
p
1 0 .6 r
.005 w
.5 .19684 m
.5 .19733 L
s
P
p
1 0 .6 r
.005 w
.5 .19733 m
.5 .19781 L
s
P
p
1 .6 0 r
.005 w
.5 .19781 m
.5 .19829 L
s
P
p
.2 1 0 r
.005 w
.5 .19878 m
.5 .19926 L
s
P
p
.2 1 0 r
.005 w
.5 .19926 m
.5 .19974 L
s
P
p
.2 1 0 r
.005 w
.5 .19974 m
.5 .20022 L
s
P
p
.2 1 0 r
.005 w
.5 .20022 m
.5 .20071 L
s
P
p
.2 1 0 r
.005 w
.5 .20071 m
.5 .20119 L
s
P
p
.2 1 0 r
.005 w
.5 .20119 m
.5 .20168 L
s
P
p
0 1 1 r
.005 w
.5 .20216 m
.5 .20264 L
s
P
p
0 1 1 r
.005 w
.5 .20264 m
.5 .20313 L
s
P
p
.2 0 1 r
.005 w
.5 .20361 m
.5 .20409 L
s
P
p
.2 0 1 r
.005 w
.5 .20409 m
.5 .20458 L
s
P
p
.2 0 1 r
.005 w
.5 .20458 m
.5 .20506 L
s
P
p
.2 0 1 r
.005 w
.5 .20506 m
.5 .20555 L
s
P
p
.2 0 1 r
.005 w
.5 .20555 m
.5 .20603 L
s
P
p
.2 0 1 r
.005 w
.5 .20603 m
.5 .20652 L
s
P
p
1 0 .6 r
.005 w
.5 .207 m
.5 .20748 L
s
P
p
1 0 .6 r
.005 w
.5 .20748 m
.5 .20797 L
s
P
p
1 0 .6 r
.005 w
.5 .20797 m
.5 .20845 L
s
P
p
1 .6 0 r
.005 w
.5 .21137 m
.5 .21185 L
s
P
p
.2 1 0 r
.005 w
.5 .21234 m
.5 .21282 L
s
P
p
.2 1 0 r
.005 w
.5 .21282 m
.5 .21331 L
s
P
p
.2 1 0 r
.005 w
.5 .21331 m
.5 .21379 L
s
P
p
.2 1 0 r
.005 w
.5 .21379 m
.5 .21428 L
s
P
p
.2 1 0 r
.005 w
.5 .21428 m
.5 .21477 L
s
P
p
.2 1 0 r
.005 w
.5 .21477 m
.5 .21525 L
s
P
p
0 1 1 r
.005 w
.5 .21574 m
.5 .21622 L
s
P
p
0 1 1 r
.005 w
.5 .21622 m
.5 .21671 L
s
P
p
.2 0 1 r
.005 w
.5 .2172 m
.5 .21768 L
s
P
p
.2 0 1 r
.005 w
.5 .21768 m
.5 .21817 L
s
P
p
.2 0 1 r
.005 w
.5 .21817 m
.5 .21866 L
s
P
p
.2 0 1 r
.005 w
.5 .21866 m
.5 .21914 L
s
P
p
.2 0 1 r
.005 w
.5 .21914 m
.5 .21963 L
s
P
p
.2 0 1 r
.005 w
.5 .21963 m
.5 .22012 L
s
P
p
1 0 .6 r
.005 w
.5 .2206 m
.5 .22109 L
s
P
p
1 0 .6 r
.005 w
.5 .22109 m
.5 .22158 L
s
P
p
1 0 .6 r
.005 w
.5 .22158 m
.5 .22207 L
s
P
p
1 .6 0 r
.005 w
.5 .22207 m
.5 .22255 L
s
P
p
.2 1 0 r
.005 w
.5 .22304 m
.5 .22353 L
s
P
p
.2 1 0 r
.005 w
.5 .22353 m
.5 .22402 L
s
P
p
.2 1 0 r
.005 w
.5 .22402 m
.5 .2245 L
s
P
p
.2 1 0 r
.005 w
.5 .2245 m
.5 .22499 L
s
P
p
.2 1 0 r
.005 w
.5 .22499 m
.5 .22548 L
s
P
p
.2 1 0 r
.005 w
.5 .22548 m
.5 .22597 L
s
P
p
0 1 1 r
.005 w
.5 .22646 m
.5 .22695 L
s
P
p
0 1 1 r
.005 w
.5 .22695 m
.5 .22743 L
s
P
p
.2 0 1 r
.005 w
.5 .22792 m
.5 .22841 L
s
P
p
.2 0 1 r
.005 w
.5 .22841 m
.5 .2289 L
s
P
p
.2 0 1 r
.005 w
.5 .2289 m
.5 .22939 L
s
P
p
.2 0 1 r
.005 w
.5 .22939 m
.5 .22988 L
s
P
p
.2 0 1 r
.005 w
.5 .22988 m
.5 .23037 L
s
P
p
.2 0 1 r
.005 w
.5 .23037 m
.5 .23086 L
s
P
p
1 0 .6 r
.005 w
.5 .23134 m
.5 .23183 L
s
P
p
1 0 .6 r
.005 w
.5 .23183 m
.5 .23232 L
s
P
p
1 0 .6 r
.005 w
.5 .23232 m
.5 .23281 L
s
P
p
1 .6 0 r
.005 w
.5 .23281 m
.5 .2333 L
s
P
p
.2 1 0 r
.005 w
.5 .23379 m
.5 .23428 L
s
P
p
.2 1 0 r
.005 w
.5 .23428 m
.5 .23477 L
s
P
p
.2 1 0 r
.005 w
.5 .23477 m
.5 .23526 L
s
P
p
.2 1 0 r
.005 w
.5 .23526 m
.5 .23575 L
s
P
p
.2 1 0 r
.005 w
.5 .23575 m
.5 .23624 L
s
P
p
.2 1 0 r
.005 w
.5 .23624 m
.5 .23673 L
s
P
p
0 1 1 r
.005 w
.5 .23722 m
.5 .23771 L
s
P
p
0 1 1 r
.005 w
.5 .23771 m
.5 .2382 L
s
P
p
.2 0 1 r
.005 w
.5 .23869 m
.5 .23918 L
s
P
p
.2 0 1 r
.005 w
.5 .23918 m
.5 .23967 L
s
P
p
.2 0 1 r
.005 w
.5 .23967 m
.5 .24017 L
s
P
p
.2 0 1 r
.005 w
.5 .24017 m
.5 .24066 L
s
P
p
.2 0 1 r
.005 w
.5 .24066 m
.5 .24115 L
s
P
p
.2 0 1 r
.005 w
.5 .24115 m
.5 .24164 L
s
P
p
1 0 .6 r
.005 w
.5 .24213 m
.5 .24262 L
s
P
p
1 0 .6 r
.005 w
.5 .24262 m
.5 .24311 L
s
P
p
1 0 .6 r
.005 w
.5 .24311 m
.5 .2436 L
s
P
p
1 .6 0 r
.005 w
.5 .2436 m
.5 .2441 L
s
P
p
.2 1 0 r
.005 w
.5 .24459 m
.5 .24508 L
s
P
p
.2 1 0 r
.005 w
.5 .24508 m
.5 .24557 L
s
P
p
.2 1 0 r
.005 w
.5 .24557 m
.5 .24606 L
s
P
p
.2 1 0 r
.005 w
.5 .24606 m
.5 .24655 L
s
P
p
.2 1 0 r
.005 w
.5 .24655 m
.5 .24705 L
s
P
p
.2 1 0 r
.005 w
.5 .24705 m
.5 .24754 L
s
P
p
0 1 1 r
.005 w
.5 .24803 m
.5 .24852 L
s
P
p
0 1 1 r
.005 w
.5 .24852 m
.5 .24902 L
s
P
p
.2 0 1 r
.005 w
.5 .24951 m
.5 .25 L
s
P
p
.2 0 1 r
.005 w
.5 .25 m
.5 .25049 L
s
P
p
.2 0 1 r
.005 w
.5 .25049 m
.5 .25099 L
s
P
p
.2 0 1 r
.005 w
.5 .25099 m
.5 .25148 L
s
P
p
.2 0 1 r
.005 w
.5 .25148 m
.5 .25197 L
s
P
p
.2 0 1 r
.005 w
.5 .25197 m
.5 .25247 L
s
P
p
1 0 .6 r
.005 w
.5 .25296 m
.5 .25345 L
s
P
p
1 0 .6 r
.005 w
.5 .25345 m
.5 .25395 L
s
P
p
1 0 .6 r
.005 w
.5 .25395 m
.5 .25444 L
s
P
p
1 .6 0 r
.005 w
.5 .2574 m
.5 .2579 L
s
P
p
.2 1 0 r
.005 w
.5 .25839 m
.5 .25889 L
s
P
p
.2 1 0 r
.005 w
.5 .25889 m
.5 .25938 L
s
P
p
.2 1 0 r
.005 w
.5 .25938 m
.5 .25987 L
s
P
p
.2 1 0 r
.005 w
.5 .25987 m
.5 .26037 L
s
P
p
.2 1 0 r
.005 w
.5 .26037 m
.5 .26086 L
s
P
p
.2 1 0 r
.005 w
.5 .26086 m
.5 .26136 L
s
P
p
0 1 1 r
.005 w
.5 .26185 m
.5 .26235 L
s
P
p
0 1 1 r
.005 w
.5 .26235 m
.5 .26284 L
s
P
p
.2 0 1 r
.005 w
.5 .26334 m
.5 .26383 L
s
P
p
.2 0 1 r
.005 w
.5 .26383 m
.5 .26433 L
s
P
p
.2 0 1 r
.005 w
.5 .26433 m
.5 .26483 L
s
P
p
.2 0 1 r
.005 w
.5 .26483 m
.5 .26532 L
s
P
p
.2 0 1 r
.005 w
.5 .26532 m
.5 .26582 L
s
P
p
.2 0 1 r
.005 w
.5 .26582 m
.5 .26631 L
s
P
p
1 0 .6 r
.005 w
.5 .26681 m
.5 .2673 L
s
P
p
1 0 .6 r
.005 w
.5 .2673 m
.5 .2678 L
s
P
p
1 0 .6 r
.005 w
.5 .2678 m
.5 .2683 L
s
P
p
1 .6 0 r
.005 w
.5 .2683 m
.5 .26879 L
s
P
p
.2 1 0 r
.005 w
.5 .26929 m
.5 .26979 L
s
P
p
.2 1 0 r
.005 w
.5 .26979 m
.5 .27028 L
s
P
p
.2 1 0 r
.005 w
.5 .27028 m
.5 .27078 L
s
P
p
.2 1 0 r
.005 w
.5 .27078 m
.5 .27128 L
s
P
p
.2 1 0 r
.005 w
.5 .27128 m
.5 .27177 L
s
P
p
.2 1 0 r
.005 w
.5 .27177 m
.5 .27227 L
s
P
p
0 1 1 r
.005 w
.5 .27277 m
.5 .27326 L
s
P
p
0 1 1 r
.005 w
.5 .27326 m
.5 .27376 L
s
P
p
.2 0 1 r
.005 w
.5 .27426 m
.5 .27476 L
s
P
p
.2 0 1 r
.005 w
.5 .27476 m
.5 .27525 L
s
P
p
.2 0 1 r
.005 w
.5 .27525 m
.5 .27575 L
s
P
p
.2 0 1 r
.005 w
.5 .27575 m
.5 .27625 L
s
P
p
.2 0 1 r
.005 w
.5 .27625 m
.5 .27675 L
s
P
p
.2 0 1 r
.005 w
.5 .27675 m
.5 .27724 L
s
P
p
1 0 .6 r
.005 w
.5 .27774 m
.5 .27824 L
s
P
p
1 0 .6 r
.005 w
.5 .27824 m
.5 .27874 L
s
P
p
1 0 .6 r
.005 w
.5 .27874 m
.5 .27924 L
s
P
p
1 .6 0 r
.005 w
.5 .27924 m
.5 .27974 L
s
P
p
.2 1 0 r
.005 w
.5 .28023 m
.5 .28073 L
s
P
p
.2 1 0 r
.005 w
.5 .28073 m
.5 .28123 L
s
P
p
.2 1 0 r
.005 w
.5 .28123 m
.5 .28173 L
s
P
p
.2 1 0 r
.005 w
.5 .28173 m
.5 .28223 L
s
P
p
.2 1 0 r
.005 w
.5 .28223 m
.5 .28273 L
s
P
p
.2 1 0 r
.005 w
.5 .28273 m
.5 .28323 L
s
P
p
0 1 1 r
.005 w
.5 .28373 m
.5 .28423 L
s
P
p
0 1 1 r
.005 w
.5 .28423 m
.5 .28472 L
s
P
p
.2 0 1 r
.005 w
.5 .28522 m
.5 .28572 L
s
P
p
.2 0 1 r
.005 w
.5 .28572 m
.5 .28622 L
s
P
p
.2 0 1 r
.005 w
.5 .28622 m
.5 .28672 L
s
P
p
.2 0 1 r
.005 w
.5 .28672 m
.5 .28722 L
s
P
p
.2 0 1 r
.005 w
.5 .28722 m
.5 .28772 L
s
P
p
.2 0 1 r
.005 w
.5 .28772 m
.5 .28822 L
s
P
p
1 0 .6 r
.005 w
.5 .28872 m
.5 .28922 L
s
P
p
1 0 .6 r
.005 w
.5 .28922 m
.5 .28972 L
s
P
p
1 0 .6 r
.005 w
.5 .28972 m
.5 .29022 L
s
P
p
1 .6 0 r
.005 w
.5 .29022 m
.5 .29072 L
s
P
p
.2 1 0 r
.005 w
.5 .29122 m
.5 .29173 L
s
P
p
.2 1 0 r
.005 w
.5 .29173 m
.5 .29223 L
s
P
p
.2 1 0 r
.005 w
.5 .29223 m
.5 .29273 L
s
P
p
.2 1 0 r
.005 w
.5 .29273 m
.5 .29323 L
s
P
p
.2 1 0 r
.005 w
.5 .29323 m
.5 .29373 L
s
P
p
.2 1 0 r
.005 w
.5 .29373 m
.5 .29423 L
s
P
p
0 1 1 r
.005 w
.5 .29473 m
.5 .29523 L
s
P
p
0 1 1 r
.005 w
.5 .29523 m
.5 .29573 L
s
P
p
.2 0 1 r
.005 w
.5 .29624 m
.5 .29674 L
s
P
p
.2 0 1 r
.005 w
.5 .29674 m
.5 .29724 L
s
P
p
.2 0 1 r
.005 w
.5 .29724 m
.5 .29774 L
s
P
p
.2 0 1 r
.005 w
.5 .29774 m
.5 .29824 L
s
P
p
.2 0 1 r
.005 w
.5 .29824 m
.5 .29874 L
s
P
p
.2 0 1 r
.005 w
.5 .29874 m
.5 .29925 L
s
P
p
1 0 .6 r
.005 w
.5 .29975 m
.5 .30025 L
s
P
p
1 0 .6 r
.005 w
.5 .30025 m
.5 .30075 L
s
P
p
1 0 .6 r
.005 w
.5 .30075 m
.5 .30126 L
s
P
p
1 .6 0 r
.005 w
.5 .30126 m
.5 .30176 L
s
P
p
.2 1 0 r
.005 w
.5 .30226 m
.5 .30276 L
s
P
p
.2 1 0 r
.005 w
.5 .30276 m
.5 .30327 L
s
P
p
.2 1 0 r
.005 w
.5 .30327 m
.5 .30377 L
s
P
p
.2 1 0 r
.005 w
.5 .30377 m
.5 .30427 L
s
P
p
.2 1 0 r
.005 w
.5 .30427 m
.5 .30478 L
s
P
p
.2 1 0 r
.005 w
.5 .30478 m
.5 .30528 L
s
P
p
0 1 1 r
.005 w
.5 .30578 m
.5 .30629 L
s
P
p
0 1 1 r
.005 w
.5 .30629 m
.5 .30679 L
s
P
p
.2 0 1 r
.005 w
.5 .30729 m
.5 .3078 L
s
P
p
.2 0 1 r
.005 w
.5 .3078 m
.5 .3083 L
s
P
p
.2 0 1 r
.005 w
.5 .3083 m
.5 .30881 L
s
P
p
.2 0 1 r
.005 w
.5 .30881 m
.5 .30931 L
s
P
p
.2 0 1 r
.005 w
.5 .30931 m
.5 .30981 L
s
P
p
.2 0 1 r
.005 w
.5 .30981 m
.5 .31032 L
s
P
p
1 0 .6 r
.005 w
.5 .31082 m
.5 .31133 L
s
P
p
1 0 .6 r
.005 w
.5 .31133 m
.5 .31183 L
s
P
p
1 0 .6 r
.005 w
.5 .31183 m
.5 .31234 L
s
P
p
1 .6 0 r
.005 w
.5 .31234 m
.5 .31284 L
s
P
p
.2 1 0 r
.005 w
.5 .31334 m
.5 .31385 L
s
P
p
.2 1 0 r
.005 w
.5 .31385 m
.5 .31435 L
s
P
p
.2 1 0 r
.005 w
.5 .31435 m
.5 .31486 L
s
P
p
.2 1 0 r
.005 w
.5 .31486 m
.5 .31537 L
s
P
p
.2 1 0 r
.005 w
.5 .31537 m
.5 .31587 L
s
P
p
.2 1 0 r
.005 w
.5 .31587 m
.5 .31638 L
s
P
p
0 1 1 r
.005 w
.5 .31688 m
.5 .31739 L
s
P
p
0 1 1 r
.005 w
.5 .31739 m
.5 .31789 L
s
P
p
.2 0 1 r
.005 w
.5 .3184 m
.5 .3189 L
s
P
p
.2 0 1 r
.005 w
.5 .3189 m
.5 .31941 L
s
P
p
.2 0 1 r
.005 w
.5 .31941 m
.5 .31992 L
s
P
p
.2 0 1 r
.005 w
.5 .31992 m
.5 .32042 L
s
P
p
.2 0 1 r
.005 w
.5 .32042 m
.5 .32093 L
s
P
p
.2 0 1 r
.005 w
.5 .32093 m
.5 .32144 L
s
P
p
1 0 .6 r
.005 w
.5 .32194 m
.5 .32245 L
s
P
p
1 0 .6 r
.005 w
.5 .32245 m
.5 .32296 L
s
P
p
1 0 .6 r
.005 w
.5 .32296 m
.5 .32346 L
s
P
p
1 .6 0 r
.005 w
.5 .3265 m
.5 .32701 L
s
P
p
.2 1 0 r
.005 w
.5 .32752 m
.5 .32803 L
s
P
p
.2 1 0 r
.005 w
.5 .32803 m
.5 .32854 L
s
P
p
.2 1 0 r
.005 w
.5 .32854 m
.5 .32904 L
s
P
p
.2 1 0 r
.005 w
.5 .32904 m
.5 .32955 L
s
P
p
.2 1 0 r
.005 w
.5 .32955 m
.5 .33006 L
s
P
p
.2 1 0 r
.005 w
.5 .33006 m
.5 .33057 L
s
P
p
0 1 1 r
.005 w
.5 .33108 m
.5 .33158 L
s
P
p
0 1 1 r
.005 w
.5 .33158 m
.5 .33209 L
s
P
p
.2 0 1 r
.005 w
.5 .3326 m
.5 .33311 L
s
P
p
.2 0 1 r
.005 w
.5 .33311 m
.5 .33362 L
s
P
p
.2 0 1 r
.005 w
.5 .33362 m
.5 .33413 L
s
P
p
.2 0 1 r
.005 w
.5 .33413 m
.5 .33464 L
s
P
p
.2 0 1 r
.005 w
.5 .33464 m
.5 .33514 L
s
P
p
.2 0 1 r
.005 w
.5 .33514 m
.5 .33565 L
s
P
p
1 0 .6 r
.005 w
.5 .33616 m
.5 .33667 L
s
P
p
1 0 .6 r
.005 w
.5 .33667 m
.5 .33718 L
s
P
p
1 0 .6 r
.005 w
.5 .33718 m
.5 .33769 L
s
P
p
1 .6 0 r
.005 w
.5 .33769 m
.5 .3382 L
s
P
p
.2 1 0 r
.005 w
.5 .33871 m
.5 .33922 L
s
P
p
.2 1 0 r
.005 w
.5 .33922 m
.5 .33973 L
s
P
p
.2 1 0 r
.005 w
.5 .33973 m
.5 .34024 L
s
P
p
.2 1 0 r
.005 w
.5 .34024 m
.5 .34075 L
s
P
p
.2 1 0 r
.005 w
.5 .34075 m
.5 .34126 L
s
P
p
.2 1 0 r
.005 w
.5 .34126 m
.5 .34177 L
s
P
p
0 1 1 r
.005 w
.5 .34228 m
.5 .34279 L
s
P
p
0 1 1 r
.005 w
.5 .34279 m
.5 .3433 L
s
P
p
.2 0 1 r
.005 w
.5 .34381 m
.5 .34432 L
s
P
p
.2 0 1 r
.005 w
.5 .34432 m
.5 .34484 L
s
P
p
.2 0 1 r
.005 w
.5 .34484 m
.5 .34535 L
s
P
p
.2 0 1 r
.005 w
.5 .34535 m
.5 .34586 L
s
P
p
.2 0 1 r
.005 w
.5 .34586 m
.5 .34637 L
s
P
p
.2 0 1 r
.005 w
.5 .34637 m
.5 .34688 L
s
P
p
1 0 .6 r
.005 w
.5 .34739 m
.5 .3479 L
s
P
p
1 0 .6 r
.005 w
.5 .3479 m
.5 .34841 L
s
P
p
1 0 .6 r
.005 w
.5 .34841 m
.5 .34893 L
s
P
p
1 .6 0 r
.005 w
.5 .352 m
.5 .35251 L
s
P
p
.2 1 0 r
.005 w
.5 .35302 m
.5 .35354 L
s
P
p
.2 1 0 r
.005 w
.5 .35354 m
.5 .35405 L
s
P
p
.2 1 0 r
.005 w
.5 .35405 m
.5 .35456 L
s
P
p
.2 1 0 r
.005 w
.5 .35456 m
.5 .35507 L
s
P
p
.2 1 0 r
.005 w
.5 .35507 m
.5 .35559 L
s
P
p
.2 1 0 r
.005 w
.5 .35559 m
.5 .3561 L
s
P
p
0 1 1 r
.005 w
.5 .35661 m
.5 .35713 L
s
P
p
0 1 1 r
.005 w
.5 .35713 m
.5 .35764 L
s
P
p
.2 0 1 r
.005 w
.5 .35815 m
.5 .35867 L
s
P
p
.2 0 1 r
.005 w
.5 .35867 m
.5 .35918 L
s
P
p
.2 0 1 r
.005 w
.5 .35918 m
.5 .35969 L
s
P
p
.2 0 1 r
.005 w
.5 .35969 m
.5 .36021 L
s
P
p
.2 0 1 r
.005 w
.5 .36021 m
.5 .36072 L
s
P
p
.2 0 1 r
.005 w
.5 .36072 m
.5 .36124 L
s
P
p
1 0 .6 r
.005 w
.5 .36175 m
.5 .36227 L
s
P
p
1 0 .6 r
.005 w
.5 .36227 m
.5 .36278 L
s
P
p
1 0 .6 r
.005 w
.5 .36278 m
.5 .36329 L
s
P
p
1 .6 0 r
.005 w
.5 .36329 m
.5 .36381 L
s
P
p
.2 1 0 r
.005 w
.5 .36432 m
.5 .36484 L
s
P
p
.2 1 0 r
.005 w
.5 .36484 m
.5 .36535 L
s
P
p
.2 1 0 r
.005 w
.5 .36535 m
.5 .36587 L
s
P
p
.2 1 0 r
.005 w
.5 .36587 m
.5 .36638 L
s
P
p
.2 1 0 r
.005 w
.5 .36638 m
.5 .3669 L
s
P
p
.2 1 0 r
.005 w
.5 .3669 m
.5 .36741 L
s
P
p
0 1 1 r
.005 w
.5 .36793 m
.5 .36844 L
s
P
p
0 1 1 r
.005 w
.5 .36844 m
.5 .36896 L
s
P
p
.2 0 1 r
.005 w
.5 .36948 m
.5 .36999 L
s
P
p
.2 0 1 r
.005 w
.5 .36999 m
.5 .37051 L
s
P
p
.2 0 1 r
.005 w
.5 .37051 m
.5 .37102 L
s
P
p
.2 0 1 r
.005 w
.5 .37102 m
.5 .37154 L
s
P
p
.2 0 1 r
.005 w
.5 .37154 m
.5 .37206 L
s
P
p
.2 0 1 r
.005 w
.5 .37206 m
.5 .37257 L
s
P
p
1 0 .6 r
.005 w
.5 .37309 m
.5 .37361 L
s
P
p
1 0 .6 r
.005 w
.5 .37361 m
.5 .37412 L
s
P
p
1 0 .6 r
.005 w
.5 .37412 m
.5 .37464 L
s
P
p
1 .6 0 r
.005 w
.5 .37464 m
.5 .37516 L
s
P
p
.2 1 0 r
.005 w
.5 .37567 m
.5 .37619 L
s
P
p
.2 1 0 r
.005 w
.5 .37619 m
.5 .37671 L
s
P
p
.2 1 0 r
.005 w
.5 .37671 m
.5 .37722 L
s
P
p
.2 1 0 r
.005 w
.5 .37722 m
.5 .37774 L
s
P
p
.2 1 0 r
.005 w
.5 .37774 m
.5 .37826 L
s
P
p
.2 1 0 r
.005 w
.5 .37826 m
.5 .37878 L
s
P
p
0 1 1 r
.005 w
.5 .37929 m
.5 .37981 L
s
P
p
0 1 1 r
.005 w
.5 .37981 m
.5 .38033 L
s
P
p
.2 0 1 r
.005 w
.5 .38085 m
.5 .38136 L
s
P
p
.2 0 1 r
.005 w
.5 .38136 m
.5 .38188 L
s
P
p
.2 0 1 r
.005 w
.5 .38188 m
.5 .3824 L
s
P
p
.2 0 1 r
.005 w
.5 .3824 m
.5 .38292 L
s
P
p
.2 0 1 r
.005 w
.5 .38292 m
.5 .38344 L
s
P
p
.2 0 1 r
.005 w
.5 .38344 m
.5 .38396 L
s
P
p
1 0 .6 r
.005 w
.5 .38447 m
.5 .38499 L
s
P
p
1 0 .6 r
.005 w
.5 .38499 m
.5 .38551 L
s
P
p
1 0 .6 r
.005 w
.5 .38551 m
.5 .38603 L
s
P
p
1 .6 0 r
.005 w
.5 .38603 m
.5 .38655 L
s
P
p
.2 1 0 r
.005 w
.5 .38707 m
.5 .38759 L
s
P
p
.2 1 0 r
.005 w
.5 .38759 m
.5 .38811 L
s
P
p
.2 1 0 r
.005 w
.5 .38811 m
.5 .38863 L
s
P
p
.2 1 0 r
.005 w
.5 .38863 m
.5 .38915 L
s
P
p
.2 1 0 r
.005 w
.5 .38915 m
.5 .38967 L
s
P
p
.2 1 0 r
.005 w
.5 .38967 m
.5 .39019 L
s
P
p
0 1 1 r
.005 w
.5 .39071 m
.5 .39123 L
s
P
p
0 1 1 r
.005 w
.5 .39123 m
.5 .39175 L
s
P
p
.2 0 1 r
.005 w
.5 .39227 m
.5 .39279 L
s
P
p
.2 0 1 r
.005 w
.5 .39279 m
.5 .39331 L
s
P
p
.2 0 1 r
.005 w
.5 .39331 m
.5 .39383 L
s
P
p
.2 0 1 r
.005 w
.5 .39383 m
.5 .39435 L
s
P
p
.2 0 1 r
.005 w
.5 .39435 m
.5 .39487 L
s
P
p
.2 0 1 r
.005 w
.5 .39487 m
.5 .39539 L
s
P
p
1 0 .6 r
.005 w
.5 .39591 m
.5 .39643 L
s
P
p
1 0 .6 r
.005 w
.5 .39643 m
.5 .39695 L
s
P
p
1 0 .6 r
.005 w
.5 .39695 m
.5 .39747 L
s
P
p
1 .6 0 r
.005 w
.5 .39747 m
.5 .39799 L
s
P
p
.2 1 0 r
.005 w
.5 .39852 m
.5 .39904 L
s
P
p
.2 1 0 r
.005 w
.5 .39904 m
.5 .39956 L
s
P
p
.2 1 0 r
.005 w
.5 .39956 m
.5 .40008 L
s
P
p
.2 1 0 r
.005 w
.5 .40008 m
.5 .4006 L
s
P
p
.2 1 0 r
.005 w
.5 .4006 m
.5 .40112 L
s
P
p
.2 1 0 r
.005 w
.5 .40112 m
.5 .40165 L
s
P
p
0 1 1 r
.005 w
.5 .40217 m
.5 .40269 L
s
P
p
0 1 1 r
.005 w
.5 .40269 m
.5 .40321 L
s
P
p
.2 0 1 r
.005 w
.5 .40374 m
.5 .40426 L
s
P
p
.2 0 1 r
.005 w
.5 .40426 m
.5 .40478 L
s
P
p
.2 0 1 r
.005 w
.5 .40478 m
.5 .4053 L
s
P
p
.2 0 1 r
.005 w
.5 .4053 m
.5 .40583 L
s
P
p
.2 0 1 r
.005 w
.5 .40583 m
.5 .40635 L
s
P
p
.2 0 1 r
.005 w
.5 .40635 m
.5 .40687 L
s
P
p
1 0 .6 r
.005 w
.5 .4074 m
.5 .40792 L
s
P
p
1 0 .6 r
.005 w
.5 .40792 m
.5 .40844 L
s
P
p
1 0 .6 r
.005 w
.5 .40844 m
.5 .40897 L
s
P
p
1 .6 0 r
.005 w
.5 .40897 m
.5 .40949 L
s
P
p
.2 1 0 r
.005 w
.5 .41001 m
.5 .41054 L
s
P
p
.2 1 0 r
.005 w
.5 .41054 m
.5 .41106 L
s
P
p
.2 1 0 r
.005 w
.5 .41106 m
.5 .41158 L
s
P
p
.2 1 0 r
.005 w
.5 .41158 m
.5 .41211 L
s
P
p
.2 1 0 r
.005 w
.5 .41211 m
.5 .41263 L
s
P
p
.2 1 0 r
.005 w
.5 .41263 m
.5 .41316 L
s
P
p
0 1 1 r
.005 w
.5 .41368 m
.5 .4142 L
s
P
p
0 1 1 r
.005 w
.5 .4142 m
.5 .41473 L
s
P
p
.2 0 1 r
.005 w
.5 .41525 m
.5 .41578 L
s
P
p
.2 0 1 r
.005 w
.5 .41578 m
.5 .4163 L
s
P
p
.2 0 1 r
.005 w
.5 .4163 m
.5 .41683 L
s
P
p
.2 0 1 r
.005 w
.5 .41683 m
.5 .41735 L
s
P
p
.2 0 1 r
.005 w
.5 .41735 m
.5 .41788 L
s
P
p
.2 0 1 r
.005 w
.5 .41788 m
.5 .4184 L
s
P
p
1 0 .6 r
.005 w
.5 .41893 m
.5 .41945 L
s
P
p
1 0 .6 r
.005 w
.5 .41945 m
.5 .41998 L
s
P
p
1 0 .6 r
.005 w
.5 .41998 m
.5 .42051 L
s
P
p
1 .6 0 r
.005 w
.5 .42366 m
.5 .42419 L
s
P
p
.2 1 0 r
.005 w
.5 .42472 m
.5 .42524 L
s
P
p
.2 1 0 r
.005 w
.5 .42524 m
.5 .42577 L
s
P
p
.2 1 0 r
.005 w
.5 .42577 m
.5 .4263 L
s
P
p
.2 1 0 r
.005 w
.5 .4263 m
.5 .42682 L
s
P
p
.2 1 0 r
.005 w
.5 .42682 m
.5 .42735 L
s
P
p
.2 1 0 r
.005 w
.5 .42735 m
.5 .42788 L
s
P
p
0 1 1 r
.005 w
.5 .4284 m
.5 .42893 L
s
P
p
0 1 1 r
.005 w
.5 .42893 m
.5 .42946 L
s
P
p
.2 0 1 r
.005 w
.5 .42999 m
.5 .43051 L
s
P
p
.2 0 1 r
.005 w
.5 .43051 m
.5 .43104 L
s
P
p
.2 0 1 r
.005 w
.5 .43104 m
.5 .43157 L
s
P
p
.2 0 1 r
.005 w
.5 .43157 m
.5 .4321 L
s
P
p
.2 0 1 r
.005 w
.5 .4321 m
.5 .43263 L
s
P
p
.2 0 1 r
.005 w
.5 .43263 m
.5 .43315 L
s
P
p
1 0 .6 r
.005 w
.5 .43368 m
.5 .43421 L
s
P
p
1 0 .6 r
.005 w
.5 .43421 m
.5 .43474 L
s
P
p
1 0 .6 r
.005 w
.5 .43474 m
.5 .43527 L
s
P
p
1 .6 0 r
.005 w
.5 .43527 m
.5 .4358 L
s
P
p
.2 1 0 r
.005 w
.5 .43632 m
.5 .43685 L
s
P
p
.2 1 0 r
.005 w
.5 .43685 m
.5 .43738 L
s
P
p
.2 1 0 r
.005 w
.5 .43738 m
.5 .43791 L
s
P
p
.2 1 0 r
.005 w
.5 .43791 m
.5 .43844 L
s
P
p
.2 1 0 r
.005 w
.5 .43844 m
.5 .43897 L
s
P
p
.2 1 0 r
.005 w
.5 .43897 m
.5 .4395 L
s
P
p
0 1 1 r
.005 w
.5 .44003 m
.5 .44056 L
s
P
p
0 1 1 r
.005 w
.5 .44056 m
.5 .44109 L
s
P
p
.2 0 1 r
.005 w
.5 .44162 m
.5 .44215 L
s
P
p
.2 0 1 r
.005 w
.5 .44215 m
.5 .44268 L
s
P
p
.2 0 1 r
.005 w
.5 .44268 m
.5 .44321 L
s
P
p
.2 0 1 r
.005 w
.5 .44321 m
.5 .44374 L
s
P
p
.2 0 1 r
.005 w
.5 .44374 m
.5 .44427 L
s
P
p
.2 0 1 r
.005 w
.5 .44427 m
.5 .4448 L
s
P
p
1 0 .6 r
.005 w
.5 .44533 m
.5 .44586 L
s
P
p
1 0 .6 r
.005 w
.5 .44586 m
.5 .44639 L
s
P
p
1 0 .6 r
.005 w
.5 .44639 m
.5 .44692 L
s
P
p
1 .6 0 r
.005 w
.5 .44692 m
.5 .44745 L
s
P
p
.2 1 0 r
.005 w
.5 .44798 m
.5 .44852 L
s
P
p
.2 1 0 r
.005 w
.5 .44852 m
.5 .44905 L
s
P
p
.2 1 0 r
.005 w
.5 .44905 m
.5 .44958 L
s
P
p
.2 1 0 r
.005 w
.5 .44958 m
.5 .45011 L
s
P
p
.2 1 0 r
.005 w
.5 .45011 m
.5 .45064 L
s
P
p
.2 1 0 r
.005 w
.5 .45064 m
.5 .45117 L
s
P
p
0 1 1 r
.005 w
.5 .45171 m
.5 .45224 L
s
P
p
0 1 1 r
.005 w
.5 .45224 m
.5 .45277 L
s
P
p
.2 0 1 r
.005 w
.5 .4533 m
.5 .45383 L
s
P
p
.2 0 1 r
.005 w
.5 .45383 m
.5 .45437 L
s
P
p
.2 0 1 r
.005 w
.5 .45437 m
.5 .4549 L
s
P
p
.2 0 1 r
.005 w
.5 .4549 m
.5 .45543 L
s
P
p
.2 0 1 r
.005 w
.5 .45543 m
.5 .45596 L
s
P
p
.2 0 1 r
.005 w
.5 .45596 m
.5 .4565 L
s
P
p
1 0 .6 r
.005 w
.5 .45703 m
.5 .45756 L
s
P
p
1 0 .6 r
.005 w
.5 .45756 m
.5 .4581 L
s
P
p
1 0 .6 r
.005 w
.5 .4581 m
.5 .45863 L
s
P
p
1 .6 0 r
.005 w
.5 .45863 m
.5 .45916 L
s
P
p
.2 1 0 r
.005 w
.5 .4597 m
.5 .46023 L
s
P
p
.2 1 0 r
.005 w
.5 .46023 m
.5 .46076 L
s
P
p
.2 1 0 r
.005 w
.5 .46076 m
.5 .4613 L
s
P
p
.2 1 0 r
.005 w
.5 .4613 m
.5 .46183 L
s
P
p
.2 1 0 r
.005 w
.5 .46183 m
.5 .46236 L
s
P
p
.2 1 0 r
.005 w
.5 .46236 m
.5 .4629 L
s
P
p
0 1 1 r
.005 w
.5 .46343 m
.5 .46397 L
s
P
p
0 1 1 r
.005 w
.5 .46397 m
.5 .4645 L
s
P
p
.2 0 1 r
.005 w
.5 .46504 m
.5 .46557 L
s
P
p
.2 0 1 r
.005 w
.5 .46557 m
.5 .4661 L
s
P
p
.2 0 1 r
.005 w
.5 .4661 m
.5 .46664 L
s
P
p
.2 0 1 r
.005 w
.5 .46664 m
.5 .46717 L
s
P
p
.2 0 1 r
.005 w
.5 .46717 m
.5 .46771 L
s
P
p
.2 0 1 r
.005 w
.5 .46771 m
.5 .46824 L
s
P
p
1 0 .6 r
.005 w
.5 .46878 m
.5 .46932 L
s
P
p
1 0 .6 r
.005 w
.5 .46932 m
.5 .46985 L
s
P
p
1 0 .6 r
.005 w
.5 .46985 m
.5 .47039 L
s
P
p
1 .6 0 r
.005 w
.5 .4736 m
.5 .47414 L
s
P
p
.2 1 0 r
.005 w
.5 .47467 m
.5 .47521 L
s
P
p
.2 1 0 r
.005 w
.5 .47521 m
.5 .47575 L
s
P
p
.2 1 0 r
.005 w
.5 .47575 m
.5 .47628 L
s
P
p
.2 1 0 r
.005 w
.5 .47628 m
.5 .47682 L
s
P
p
.2 1 0 r
.005 w
.5 .47682 m
.5 .47736 L
s
P
p
.2 1 0 r
.005 w
.5 .47736 m
.5 .47789 L
s
P
p
0 1 1 r
.005 w
.5 .47843 m
.5 .47897 L
s
P
p
0 1 1 r
.005 w
.5 .47897 m
.5 .47951 L
s
P
p
.2 0 1 r
.005 w
.5 .48004 m
.5 .48058 L
s
P
p
.2 0 1 r
.005 w
.5 .48058 m
.5 .48112 L
s
P
p
.2 0 1 r
.005 w
.5 .48112 m
.5 .48166 L
s
P
p
.2 0 1 r
.005 w
.5 .48166 m
.5 .48219 L
s
P
p
.2 0 1 r
.005 w
.5 .48219 m
.5 .48273 L
s
P
p
.2 0 1 r
.005 w
.5 .48273 m
.5 .48327 L
s
P
p
1 0 .6 r
.005 w
.5 .48381 m
.5 .48435 L
s
P
p
1 0 .6 r
.005 w
.5 .48435 m
.5 .48489 L
s
P
p
1 0 .6 r
.005 w
.5 .48489 m
.5 .48542 L
s
P
p
1 .6 0 r
.005 w
.5 .48542 m
.5 .48596 L
s
P
p
.2 1 0 r
.005 w
.5 .4865 m
.5 .48704 L
s
P
p
.2 1 0 r
.005 w
.5 .48704 m
.5 .48758 L
s
P
p
.2 1 0 r
.005 w
.5 .48758 m
.5 .48812 L
s
P
p
.2 1 0 r
.005 w
.5 .48812 m
.5 .48866 L
s
P
p
.2 1 0 r
.005 w
.5 .48866 m
.5 .4892 L
s
P
p
.2 1 0 r
.005 w
.5 .4892 m
.5 .48974 L
s
P
p
0 1 1 r
.005 w
.5 .49028 m
.5 .49082 L
s
P
p
0 1 1 r
.005 w
.5 .49082 m
.5 .49136 L
s
P
p
.2 0 1 r
.005 w
.5 .4919 m
.5 .49244 L
s
P
p
.2 0 1 r
.005 w
.5 .49244 m
.5 .49298 L
s
P
p
.2 0 1 r
.005 w
.5 .49298 m
.5 .49352 L
s
P
p
.2 0 1 r
.005 w
.5 .49352 m
.5 .49406 L
s
P
p
.2 0 1 r
.005 w
.5 .49406 m
.5 .4946 L
s
P
p
.2 0 1 r
.005 w
.5 .4946 m
.5 .49514 L
s
P
p
1 0 .6 r
.005 w
.5 .49568 m
.5 .49622 L
s
P
p
1 0 .6 r
.005 w
.5 .49622 m
.5 .49676 L
s
P
p
1 0 .6 r
.005 w
.5 .49676 m
.5 .4973 L
s
P
p
1 .6 0 r
.005 w
.5 .4973 m
.5 .49784 L
s
P
p
.2 1 0 r
.005 w
.5 .49838 m
.5 .49892 L
s
P
p
.2 1 0 r
.005 w
.5 .49892 m
.5 .49946 L
s
P
p
.2 1 0 r
.005 w
.5 .49946 m
.5 .50001 L
s
P
p
.2 1 0 r
.005 w
.5 .50001 m
.5 .50055 L
s
P
p
.2 1 0 r
.005 w
.5 .50055 m
.5 .50109 L
s
P
p
.2 1 0 r
.005 w
.5 .50109 m
.5 .50163 L
s
P
p
0 1 1 r
.005 w
.5 .50217 m
.5 .50271 L
s
P
p
0 1 1 r
.005 w
.5 .50271 m
.5 .50326 L
s
P
p
.2 0 1 r
.005 w
.5 .5038 m
.5 .50434 L
s
P
p
.2 0 1 r
.005 w
.5 .50434 m
.5 .50488 L
s
P
p
.2 0 1 r
.005 w
.5 .50488 m
.5 .50543 L
s
P
p
.2 0 1 r
.005 w
.5 .50543 m
.5 .50597 L
s
P
p
.2 0 1 r
.005 w
.5 .50597 m
.5 .50651 L
s
P
p
.2 0 1 r
.005 w
.5 .50651 m
.5 .50705 L
s
P
p
1 0 .6 r
.005 w
.5 .5076 m
.5 .50814 L
s
P
p
1 0 .6 r
.005 w
.5 .50814 m
.5 .50868 L
s
P
p
1 0 .6 r
.005 w
.5 .50868 m
.5 .50923 L
s
P
p
1 .6 0 r
.005 w
.5 .50923 m
.5 .50977 L
s
P
p
.2 1 0 r
.005 w
.5 .51031 m
.5 .51086 L
s
P
p
.2 1 0 r
.005 w
.5 .51086 m
.5 .5114 L
s
P
p
.2 1 0 r
.005 w
.5 .5114 m
.5 .51194 L
s
P
p
.2 1 0 r
.005 w
.5 .51194 m
.5 .51249 L
s
P
p
.2 1 0 r
.005 w
.5 .51249 m
.5 .51303 L
s
P
p
.2 1 0 r
.005 w
.5 .51303 m
.5 .51358 L
s
P
p
0 1 1 r
.005 w
.5 .51412 m
.5 .51466 L
s
P
p
0 1 1 r
.005 w
.5 .51466 m
.5 .51521 L
s
P
p
.2 0 1 r
.005 w
.5 .51575 m
.5 .5163 L
s
P
p
.2 0 1 r
.005 w
.5 .5163 m
.5 .51684 L
s
P
p
.2 0 1 r
.005 w
.5 .51684 m
.5 .51739 L
s
P
p
.2 0 1 r
.005 w
.5 .51739 m
.5 .51793 L
s
P
p
.2 0 1 r
.005 w
.5 .51793 m
.5 .51848 L
s
P
p
.2 0 1 r
.005 w
.5 .51848 m
.5 .51902 L
s
P
p
1 0 .6 r
.005 w
.5 .51957 m
.5 .52011 L
s
P
p
1 0 .6 r
.005 w
.5 .52011 m
.5 .52066 L
s
P
p
1 0 .6 r
.005 w
.5 .52066 m
.5 .52121 L
s
P
p
1 .6 0 r
.005 w
.5 .52121 m
.5 .52175 L
s
P
p
.2 1 0 r
.005 w
.5 .5223 m
.5 .52284 L
s
P
p
.2 1 0 r
.005 w
.5 .52284 m
.5 .52339 L
s
P
p
.2 1 0 r
.005 w
.5 .52339 m
.5 .52394 L
s
P
p
.2 1 0 r
.005 w
.5 .52394 m
.5 .52448 L
s
P
p
.2 1 0 r
.005 w
.5 .52448 m
.5 .52503 L
s
P
p
.2 1 0 r
.005 w
.5 .52503 m
.5 .52557 L
s
P
p
0 1 1 r
.005 w
.5 .52612 m
.5 .52667 L
s
P
p
0 1 1 r
.005 w
.5 .52667 m
.5 .52722 L
s
P
p
.2 0 1 r
.005 w
.5 .52776 m
.5 .52831 L
s
P
p
.2 0 1 r
.005 w
.5 .52831 m
.5 .52886 L
s
P
p
.2 0 1 r
.005 w
.5 .52886 m
.5 .5294 L
s
P
p
.2 0 1 r
.005 w
.5 .5294 m
.5 .52995 L
s
P
p
.2 0 1 r
.005 w
.5 .52995 m
.5 .5305 L
s
P
p
.2 0 1 r
.005 w
.5 .5305 m
.5 .53105 L
s
P
p
1 0 .6 r
.005 w
.5 .53159 m
.5 .53214 L
s
P
p
1 0 .6 r
.005 w
.5 .53214 m
.5 .53269 L
s
P
p
1 0 .6 r
.005 w
.5 .53269 m
.5 .53324 L
s
P
p
1 .6 0 r
.005 w
.5 .53324 m
.5 .53379 L
s
P
p
.2 1 0 r
.005 w
.5 .53433 m
.5 .53488 L
s
P
p
.2 1 0 r
.005 w
.5 .53488 m
.5 .53543 L
s
P
p
.2 1 0 r
.005 w
.5 .53543 m
.5 .53598 L
s
P
p
.2 1 0 r
.005 w
.5 .53598 m
.5 .53653 L
s
P
p
.2 1 0 r
.005 w
.5 .53653 m
.5 .53708 L
s
P
p
.2 1 0 r
.005 w
.5 .53708 m
.5 .53763 L
s
P
p
0 1 1 r
.005 w
.5 .53818 m
.5 .53872 L
s
P
p
0 1 1 r
.005 w
.5 .53872 m
.5 .53927 L
s
P
p
.2 0 1 r
.005 w
.5 .53982 m
.5 .54037 L
s
P
p
.2 0 1 r
.005 w
.5 .54037 m
.5 .54092 L
s
P
p
.2 0 1 r
.005 w
.5 .54092 m
.5 .54147 L
s
P
p
.2 0 1 r
.005 w
.5 .54147 m
.5 .54202 L
s
P
p
.2 0 1 r
.005 w
.5 .54202 m
.5 .54257 L
s
P
p
.2 0 1 r
.005 w
.5 .54257 m
.5 .54312 L
s
P
p
1 0 .6 r
.005 w
.5 .54367 m
.5 .54422 L
s
P
p
1 0 .6 r
.005 w
.5 .54422 m
.5 .54477 L
s
P
p
1 0 .6 r
.005 w
.5 .54477 m
.5 .54532 L
s
P
p
1 .6 0 r
.005 w
.5 .54863 m
.5 .54918 L
s
P
p
.2 1 0 r
.005 w
.5 .54973 m
.5 .55028 L
s
P
p
.2 1 0 r
.005 w
.5 .55028 m
.5 .55083 L
s
P
p
.2 1 0 r
.005 w
.5 .55083 m
.5 .55139 L
s
P
p
.2 1 0 r
.005 w
.5 .55139 m
.5 .55194 L
s
P
p
.2 1 0 r
.005 w
.5 .55194 m
.5 .55249 L
s
P
p
.2 1 0 r
.005 w
.5 .55249 m
.5 .55304 L
s
P
p
0 1 1 r
.005 w
.5 .55359 m
.5 .55415 L
s
P
p
0 1 1 r
.005 w
.5 .55415 m
.5 .5547 L
s
P
p
.2 0 1 r
.005 w
.5 .55525 m
.5 .5558 L
s
P
p
.2 0 1 r
.005 w
.5 .5558 m
.5 .55636 L
s
P
p
.2 0 1 r
.005 w
.5 .55636 m
.5 .55691 L
s
P
p
.2 0 1 r
.005 w
.5 .55691 m
.5 .55746 L
s
P
p
.2 0 1 r
.005 w
.5 .55746 m
.5 .55802 L
s
P
p
.2 0 1 r
.005 w
.5 .55802 m
.5 .55857 L
s
P
p
1 0 .6 r
.005 w
.5 .55912 m
.5 .55968 L
s
P
p
1 0 .6 r
.005 w
.5 .55968 m
.5 .56023 L
s
P
p
1 0 .6 r
.005 w
.5 .56023 m
.5 .56078 L
s
P
p
1 .6 0 r
.005 w
.5 .56078 m
.5 .56134 L
s
P
p
.2 1 0 r
.005 w
.5 .56189 m
.5 .56244 L
s
P
p
.2 1 0 r
.005 w
.5 .56244 m
.5 .563 L
s
P
p
.2 1 0 r
.005 w
.5 .563 m
.5 .56355 L
s
P
p
.2 1 0 r
.005 w
.5 .56355 m
.5 .56411 L
s
P
p
.2 1 0 r
.005 w
.5 .56411 m
.5 .56466 L
s
P
p
.2 1 0 r
.005 w
.5 .56466 m
.5 .56522 L
s
P
p
0 1 1 r
.005 w
.5 .56577 m
.5 .56633 L
s
P
p
0 1 1 r
.005 w
.5 .56633 m
.5 .56688 L
s
P
p
.2 0 1 r
.005 w
.5 .56744 m
.5 .56799 L
s
P
p
.2 0 1 r
.005 w
.5 .56799 m
.5 .56855 L
s
P
p
.2 0 1 r
.005 w
.5 .56855 m
.5 .5691 L
s
P
p
.2 0 1 r
.005 w
.5 .5691 m
.5 .56966 L
s
P
p
.2 0 1 r
.005 w
.5 .56966 m
.5 .57021 L
s
P
p
.2 0 1 r
.005 w
.5 .57021 m
.5 .57077 L
s
P
p
1 0 .6 r
.005 w
.5 .57132 m
.5 .57188 L
s
P
p
1 0 .6 r
.005 w
.5 .57188 m
.5 .57244 L
s
P
p
1 0 .6 r
.005 w
.5 .57244 m
.5 .57299 L
s
P
p
1 .6 0 r
.005 w
.5 .57633 m
.5 .57689 L
s
P
p
.2 1 0 r
.005 w
.5 .57744 m
.5 .578 L
s
P
p
.2 1 0 r
.005 w
.5 .578 m
.5 .57856 L
s
P
p
.2 1 0 r
.005 w
.5 .57856 m
.5 .57912 L
s
P
p
.2 1 0 r
.005 w
.5 .57912 m
.5 .57967 L
s
P
p
.2 1 0 r
.005 w
.5 .57967 m
.5 .58023 L
s
P
p
.2 1 0 r
.005 w
.5 .58023 m
.5 .58079 L
s
P
p
0 1 1 r
.005 w
.5 .58135 m
.5 .5819 L
s
P
p
0 1 1 r
.005 w
.5 .5819 m
.5 .58246 L
s
P
p
.2 0 1 r
.005 w
.5 .58302 m
.5 .58358 L
s
P
p
.2 0 1 r
.005 w
.5 .58358 m
.5 .58414 L
s
P
p
.2 0 1 r
.005 w
.5 .58414 m
.5 .5847 L
s
P
p
.2 0 1 r
.005 w
.5 .5847 m
.5 .58525 L
s
P
p
.2 0 1 r
.005 w
.5 .58525 m
.5 .58581 L
s
P
p
.2 0 1 r
.005 w
.5 .58581 m
.5 .58637 L
s
P
p
1 0 .6 r
.005 w
.5 .58693 m
.5 .58749 L
s
P
p
1 0 .6 r
.005 w
.5 .58749 m
.5 .58805 L
s
P
p
1 0 .6 r
.005 w
.5 .58805 m
.5 .58861 L
s
P
p
1 .6 0 r
.005 w
.5 .58861 m
.5 .58917 L
s
P
p
.2 1 0 r
.005 w
.5 .58973 m
.5 .59029 L
s
P
p
.2 1 0 r
.005 w
.5 .59029 m
.5 .59085 L
s
P
p
.2 1 0 r
.005 w
.5 .59085 m
.5 .59141 L
s
P
p
.2 1 0 r
.005 w
.5 .59141 m
.5 .59197 L
s
P
p
.2 1 0 r
.005 w
.5 .59197 m
.5 .59253 L
s
P
p
.2 1 0 r
.005 w
.5 .59253 m
.5 .59309 L
s
P
p
0 1 1 r
.005 w
.5 .59365 m
.5 .59421 L
s
P
p
0 1 1 r
.005 w
.5 .59421 m
.5 .59477 L
s
P
p
.2 0 1 r
.005 w
.5 .59533 m
.5 .59589 L
s
P
p
.2 0 1 r
.005 w
.5 .59589 m
.5 .59645 L
s
P
p
.2 0 1 r
.005 w
.5 .59645 m
.5 .59701 L
s
P
p
.2 0 1 r
.005 w
.5 .59701 m
.5 .59757 L
s
P
p
.2 0 1 r
.005 w
.5 .59757 m
.5 .59813 L
s
P
p
.2 0 1 r
.005 w
.5 .59813 m
.5 .59869 L
s
P
p
1 0 .6 r
.005 w
.5 .59925 m
.5 .59982 L
s
P
p
1 0 .6 r
.005 w
.5 .59982 m
.5 .60038 L
s
P
p
1 0 .6 r
.005 w
.5 .60038 m
.5 .60094 L
s
P
p
1 .6 0 r
.005 w
.5 .60094 m
.5 .6015 L
s
P
p
.2 1 0 r
.005 w
.5 .60206 m
.5 .60263 L
s
P
p
.2 1 0 r
.005 w
.5 .60263 m
.5 .60319 L
s
P
p
.2 1 0 r
.005 w
.5 .60319 m
.5 .60375 L
s
P
p
.2 1 0 r
.005 w
.5 .60375 m
.5 .60431 L
s
P
p
.2 1 0 r
.005 w
.5 .60431 m
.5 .60488 L
s
P
p
.2 1 0 r
.005 w
.5 .60488 m
.5 .60544 L
s
P
p
0 1 1 r
.005 w
.5 .606 m
.5 .60656 L
s
P
p
0 1 1 r
.005 w
.5 .60656 m
.5 .60713 L
s
P
p
.2 0 1 r
.005 w
.5 .60769 m
.5 .60825 L
s
P
p
.2 0 1 r
.005 w
.5 .60825 m
.5 .60882 L
s
P
p
.2 0 1 r
.005 w
.5 .60882 m
.5 .60938 L
s
P
p
.2 0 1 r
.005 w
.5 .60938 m
.5 .60994 L
s
P
p
.2 0 1 r
.005 w
.5 .60994 m
.5 .61051 L
s
P
p
.2 0 1 r
.005 w
.5 .61051 m
.5 .61107 L
s
P
p
1 0 .6 r
.005 w
.5 .61163 m
.5 .6122 L
s
P
p
1 0 .6 r
.005 w
.5 .6122 m
.5 .61276 L
s
P
p
1 0 .6 r
.005 w
.5 .61276 m
.5 .61333 L
s
P
p
1 .6 0 r
.005 w
.5 .61333 m
.5 .61389 L
s
P
p
.2 1 0 r
.005 w
.5 .61446 m
.5 .61502 L
s
P
p
.2 1 0 r
.005 w
.5 .61502 m
.5 .61559 L
s
P
p
.2 1 0 r
.005 w
.5 .61559 m
.5 .61615 L
s
P
p
.2 1 0 r
.005 w
.5 .61615 m
.5 .61672 L
s
P
p
.2 1 0 r
.005 w
.5 .61672 m
.5 .61728 L
s
P
p
.2 1 0 r
.005 w
.5 .61728 m
.5 .61785 L
s
P
p
0 1 1 r
.005 w
.5 .61841 m
.5 .61898 L
s
P
p
0 1 1 r
.005 w
.5 .61898 m
.5 .61954 L
s
P
p
.2 0 1 r
.005 w
.5 .62011 m
.5 .62067 L
s
P
p
.2 0 1 r
.005 w
.5 .62067 m
.5 .62124 L
s
P
p
.2 0 1 r
.005 w
.5 .62124 m
.5 .62181 L
s
P
p
.2 0 1 r
.005 w
.5 .62181 m
.5 .62237 L
s
P
p
.2 0 1 r
.005 w
.5 .62237 m
.5 .62294 L
s
P
p
.2 0 1 r
.005 w
.5 .62294 m
.5 .6235 L
s
P
p
1 0 .6 r
.005 w
.5 .62407 m
.5 .62464 L
s
P
p
1 0 .6 r
.005 w
.5 .62464 m
.5 .6252 L
s
P
p
1 0 .6 r
.005 w
.5 .6252 m
.5 .62577 L
s
P
p
1 .6 0 r
.005 w
.5 .62577 m
.5 .62634 L
s
P
p
.2 1 0 r
.005 w
.5 .6269 m
.5 .62747 L
s
P
p
.2 1 0 r
.005 w
.5 .62747 m
.5 .62804 L
s
P
p
.2 1 0 r
.005 w
.5 .62804 m
.5 .62861 L
s
P
p
.2 1 0 r
.005 w
.5 .62861 m
.5 .62917 L
s
P
p
.2 1 0 r
.005 w
.5 .62917 m
.5 .62974 L
s
P
p
.2 1 0 r
.005 w
.5 .62974 m
.5 .63031 L
s
P
p
0 1 1 r
.005 w
.5 .63088 m
.5 .63145 L
s
P
p
0 1 1 r
.005 w
.5 .63145 m
.5 .63201 L
s
P
p
.2 0 1 r
.005 w
.5 .63258 m
.5 .63315 L
s
P
p
.2 0 1 r
.005 w
.5 .63315 m
.5 .63372 L
s
P
p
.2 0 1 r
.005 w
.5 .63372 m
.5 .63429 L
s
P
p
.2 0 1 r
.005 w
.5 .63429 m
.5 .63486 L
s
P
p
.2 0 1 r
.005 w
.5 .63486 m
.5 .63542 L
s
P
p
.2 0 1 r
.005 w
.5 .63542 m
.5 .63599 L
s
P
p
1 0 .6 r
.005 w
.5 .63656 m
.5 .63713 L
s
P
p
1 0 .6 r
.005 w
.5 .63713 m
.5 .6377 L
s
P
p
1 0 .6 r
.005 w
.5 .6377 m
.5 .63827 L
s
P
p
1 .6 0 r
.005 w
.5 .63827 m
.5 .63884 L
s
P
p
.2 1 0 r
.005 w
.5 .63941 m
.5 .63998 L
s
P
p
.2 1 0 r
.005 w
.5 .63998 m
.5 .64055 L
s
P
p
.2 1 0 r
.005 w
.5 .64055 m
.5 .64112 L
s
P
p
.2 1 0 r
.005 w
.5 .64112 m
.5 .64169 L
s
P
p
.2 1 0 r
.005 w
.5 .64169 m
.5 .64226 L
s
P
p
.2 1 0 r
.005 w
.5 .64226 m
.5 .64283 L
s
P
p
0 1 1 r
.005 w
.5 .6434 m
.5 .64397 L
s
P
p
0 1 1 r
.005 w
.5 .64397 m
.5 .64454 L
s
P
p
.2 0 1 r
.005 w
.5 .64511 m
.5 .64568 L
s
P
p
.2 0 1 r
.005 w
.5 .64568 m
.5 .64625 L
s
P
p
.2 0 1 r
.005 w
.5 .64625 m
.5 .64682 L
s
P
p
.2 0 1 r
.005 w
.5 .64682 m
.5 .6474 L
s
P
p
.2 0 1 r
.005 w
.5 .6474 m
.5 .64797 L
s
P
p
.2 0 1 r
.005 w
.5 .64797 m
.5 .64854 L
s
P
p
1 0 .6 r
.005 w
.5 .64911 m
.5 .64968 L
s
P
p
1 0 .6 r
.005 w
.5 .64968 m
.5 .65025 L
s
P
p
1 0 .6 r
.005 w
.5 .65025 m
.5 .65083 L
s
P
p
1 .6 0 r
.005 w
.5 .65426 m
.5 .65483 L
s
P
p
.2 1 0 r
.005 w
.5 .65541 m
.5 .65598 L
s
P
p
.2 1 0 r
.005 w
.5 .65598 m
.5 .65655 L
s
P
p
.2 1 0 r
.005 w
.5 .65655 m
.5 .65712 L
s
P
p
.2 1 0 r
.005 w
.5 .65712 m
.5 .6577 L
s
P
p
.2 1 0 r
.005 w
.5 .6577 m
.5 .65827 L
s
P
p
.2 1 0 r
.005 w
.5 .65827 m
.5 .65885 L
s
P
p
0 1 1 r
.005 w
.5 .65942 m
.5 .65999 L
s
P
p
0 1 1 r
.005 w
.5 .65999 m
.5 .66057 L
s
P
p
.2 0 1 r
.005 w
.5 .66114 m
.5 .66171 L
s
P
p
.2 0 1 r
.005 w
.5 .66171 m
.5 .66229 L
s
P
p
.2 0 1 r
.005 w
.5 .66229 m
.5 .66286 L
s
P
p
.2 0 1 r
.005 w
.5 .66286 m
.5 .66344 L
s
P
p
.2 0 1 r
.005 w
.5 .66344 m
.5 .66401 L
s
P
p
.2 0 1 r
.005 w
.5 .66401 m
.5 .66459 L
s
P
p
1 0 .6 r
.005 w
.5 .66516 m
.5 .66574 L
s
P
p
1 0 .6 r
.005 w
.5 .66574 m
.5 .66631 L
s
P
p
1 0 .6 r
.005 w
.5 .66631 m
.5 .66689 L
s
P
p
1 .6 0 r
.005 w
.5 .66689 m
.5 .66746 L
s
P
p
.2 1 0 r
.005 w
.5 .66804 m
.5 .66861 L
s
P
p
.2 1 0 r
.005 w
.5 .66861 m
.5 .66919 L
s
P
p
.2 1 0 r
.005 w
.5 .66919 m
.5 .66977 L
s
P
p
.2 1 0 r
.005 w
.5 .66977 m
.5 .67034 L
s
P
p
.2 1 0 r
.005 w
.5 .67034 m
.5 .67092 L
s
P
p
.2 1 0 r
.005 w
.5 .67092 m
.5 .67149 L
s
P
p
0 1 1 r
.005 w
.5 .67207 m
.5 .67265 L
s
P
p
0 1 1 r
.005 w
.5 .67265 m
.5 .67322 L
s
P
p
.2 0 1 r
.005 w
.5 .6738 m
.5 .67438 L
s
P
p
.2 0 1 r
.005 w
.5 .67438 m
.5 .67495 L
s
P
p
.2 0 1 r
.005 w
.5 .67495 m
.5 .67553 L
s
P
p
.2 0 1 r
.005 w
.5 .67553 m
.5 .67611 L
s
P
p
.2 0 1 r
.005 w
.5 .67611 m
.5 .67668 L
s
P
p
.2 0 1 r
.005 w
.5 .67668 m
.5 .67726 L
s
P
p
1 0 .6 r
.005 w
.5 .67784 m
.5 .67842 L
s
P
p
1 0 .6 r
.005 w
.5 .67842 m
.5 .679 L
s
P
p
1 0 .6 r
.005 w
.5 .679 m
.5 .67957 L
s
P
p
1 .6 0 r
.005 w
.5 .67957 m
.5 .68015 L
s
P
p
.2 1 0 r
.005 w
.5 .68073 m
.5 .68131 L
s
P
p
.2 1 0 r
.005 w
.5 .68131 m
.5 .68189 L
s
P
p
.2 1 0 r
.005 w
.5 .68189 m
.5 .68246 L
s
P
p
.2 1 0 r
.005 w
.5 .68246 m
.5 .68304 L
s
P
p
.2 1 0 r
.005 w
.5 .68304 m
.5 .68362 L
s
P
p
.2 1 0 r
.005 w
.5 .68362 m
.5 .6842 L
s
P
p
0 1 1 r
.005 w
.5 .68478 m
.5 .68536 L
s
P
p
0 1 1 r
.005 w
.5 .68536 m
.5 .68594 L
s
P
p
.2 0 1 r
.005 w
.5 .68652 m
.5 .6871 L
s
P
p
.2 0 1 r
.005 w
.5 .6871 m
.5 .68768 L
s
P
p
.2 0 1 r
.005 w
.5 .68768 m
.5 .68826 L
s
P
p
.2 0 1 r
.005 w
.5 .68826 m
.5 .68883 L
s
P
p
.2 0 1 r
.005 w
.5 .68883 m
.5 .68941 L
s
P
p
.2 0 1 r
.005 w
.5 .68941 m
.5 .68999 L
s
P
p
1 0 .6 r
.005 w
.5 .69057 m
.5 .69116 L
s
P
p
1 0 .6 r
.005 w
.5 .69116 m
.5 .69174 L
s
P
p
1 0 .6 r
.005 w
.5 .69174 m
.5 .69232 L
s
P
p
1 .6 0 r
.005 w
.5 .69232 m
.5 .6929 L
s
P
p
.2 1 0 r
.005 w
.5 .69348 m
.5 .69406 L
s
P
p
.2 1 0 r
.005 w
.5 .69406 m
.5 .69464 L
s
P
p
.2 1 0 r
.005 w
.5 .69464 m
.5 .69522 L
s
P
p
.2 1 0 r
.005 w
.5 .69522 m
.5 .6958 L
s
P
p
.2 1 0 r
.005 w
.5 .6958 m
.5 .69638 L
s
P
p
.2 1 0 r
.005 w
.5 .69638 m
.5 .69696 L
s
P
p
0 1 1 r
.005 w
.5 .69755 m
.5 .69813 L
s
P
p
0 1 1 r
.005 w
.5 .69813 m
.5 .69871 L
s
P
p
.2 0 1 r
.005 w
.5 .69929 m
.5 .69987 L
s
P
p
.2 0 1 r
.005 w
.5 .69987 m
.5 .70046 L
s
P
p
.2 0 1 r
.005 w
.5 .70046 m
.5 .70104 L
s
P
p
.2 0 1 r
.005 w
.5 .70104 m
.5 .70162 L
s
P
p
.2 0 1 r
.005 w
.5 .70162 m
.5 .7022 L
s
P
p
.2 0 1 r
.005 w
.5 .7022 m
.5 .70279 L
s
P
p
1 0 .6 r
.005 w
.5 .70337 m
.5 .70395 L
s
P
p
1 0 .6 r
.005 w
.5 .70395 m
.5 .70453 L
s
P
p
1 0 .6 r
.005 w
.5 .70453 m
.5 .70512 L
s
P
p
1 .6 0 r
.005 w
.5 .70862 m
.5 .7092 L
s
P
p
.2 1 0 r
.005 w
.5 .70979 m
.5 .71037 L
s
P
p
.2 1 0 r
.005 w
.5 .71037 m
.5 .71095 L
s
P
p
.2 1 0 r
.005 w
.5 .71095 m
.5 .71154 L
s
P
p
.2 1 0 r
.005 w
.5 .71154 m
.5 .71212 L
s
P
p
.2 1 0 r
.005 w
.5 .71212 m
.5 .71271 L
s
P
p
.2 1 0 r
.005 w
.5 .71271 m
.5 .71329 L
s
P
p
0 1 1 r
.005 w
.5 .71388 m
.5 .71446 L
s
P
p
0 1 1 r
.005 w
.5 .71446 m
.5 .71505 L
s
P
p
.2 0 1 r
.005 w
.5 .71563 m
.5 .71622 L
s
P
p
.2 0 1 r
.005 w
.5 .71622 m
.5 .7168 L
s
P
p
.2 0 1 r
.005 w
.5 .7168 m
.5 .71739 L
s
P
p
.2 0 1 r
.005 w
.5 .71739 m
.5 .71798 L
s
P
p
.2 0 1 r
.005 w
.5 .71798 m
.5 .71856 L
s
P
p
.2 0 1 r
.005 w
.5 .71856 m
.5 .71915 L
s
P
p
1 0 .6 r
.005 w
.5 .71973 m
.5 .72032 L
s
P
p
1 0 .6 r
.005 w
.5 .72032 m
.5 .72091 L
s
P
p
1 0 .6 r
.005 w
.5 .72091 m
.5 .72149 L
s
P
p
1 .6 0 r
.005 w
.5 .72149 m
.5 .72208 L
s
P
p
.2 1 0 r
.005 w
.5 .72267 m
.5 .72325 L
s
P
p
.2 1 0 r
.005 w
.5 .72325 m
.5 .72384 L
s
P
p
.2 1 0 r
.005 w
.5 .72384 m
.5 .72443 L
s
P
p
.2 1 0 r
.005 w
.5 .72443 m
.5 .72502 L
s
P
p
.2 1 0 r
.005 w
.5 .72502 m
.5 .7256 L
s
P
p
.2 1 0 r
.005 w
.5 .7256 m
.5 .72619 L
s
P
p
0 1 1 r
.005 w
.5 .72678 m
.5 .72737 L
s
P
p
0 1 1 r
.005 w
.5 .72737 m
.5 .72795 L
s
P
p
.2 0 1 r
.005 w
.5 .72854 m
.5 .72913 L
s
P
p
.2 0 1 r
.005 w
.5 .72913 m
.5 .72972 L
s
P
p
.2 0 1 r
.005 w
.5 .72972 m
.5 .73031 L
s
P
p
.2 0 1 r
.005 w
.5 .73031 m
.5 .73089 L
s
P
p
.2 0 1 r
.005 w
.5 .73089 m
.5 .73148 L
s
P
p
.2 0 1 r
.005 w
.5 .73148 m
.5 .73207 L
s
P
p
1 0 .6 r
.005 w
.5 .73266 m
.5 .73325 L
s
P
p
1 0 .6 r
.005 w
.5 .73325 m
.5 .73384 L
s
P
p
1 0 .6 r
.005 w
.5 .73384 m
.5 .73443 L
s
P
p
1 .6 0 r
.005 w
.5 .73443 m
.5 .73502 L
s
P
p
.2 1 0 r
.005 w
.5 .73561 m
.5 .7362 L
s
P
p
.2 1 0 r
.005 w
.5 .7362 m
.5 .73679 L
s
P
p
.2 1 0 r
.005 w
.5 .73679 m
.5 .73738 L
s
P
p
.2 1 0 r
.005 w
.5 .73738 m
.5 .73797 L
s
P
p
.2 1 0 r
.005 w
.5 .73797 m
.5 .73856 L
s
P
p
.2 1 0 r
.005 w
.5 .73856 m
.5 .73915 L
s
P
p
0 1 1 r
.005 w
.5 .73974 m
.5 .74033 L
s
P
p
0 1 1 r
.005 w
.5 .74033 m
.5 .74092 L
s
P
p
.2 0 1 r
.005 w
.5 .74151 m
.5 .7421 L
s
P
p
.2 0 1 r
.005 w
.5 .7421 m
.5 .74269 L
s
P
p
.2 0 1 r
.005 w
.5 .74269 m
.5 .74328 L
s
P
p
.2 0 1 r
.005 w
.5 .74328 m
.5 .74387 L
s
P
p
.2 0 1 r
.005 w
.5 .74387 m
.5 .74446 L
s
P
p
.2 0 1 r
.005 w
.5 .74446 m
.5 .74505 L
s
P
p
1 0 .6 r
.005 w
.5 .74565 m
.5 .74624 L
s
P
p
1 0 .6 r
.005 w
.5 .74624 m
.5 .74683 L
s
P
p
1 0 .6 r
.005 w
.5 .74683 m
.5 .74742 L
s
P
p
1 .6 0 r
.005 w
.5 .74742 m
.5 .74801 L
s
P
p
.2 1 0 r
.005 w
.5 .74861 m
.5 .7492 L
s
P
p
.2 1 0 r
.005 w
.5 .7492 m
.5 .74979 L
s
P
p
.2 1 0 r
.005 w
.5 .74979 m
.5 .75038 L
s
P
p
.2 1 0 r
.005 w
.5 .75038 m
.5 .75098 L
s
P
p
.2 1 0 r
.005 w
.5 .75098 m
.5 .75157 L
s
P
p
.2 1 0 r
.005 w
.5 .75157 m
.5 .75216 L
s
P
p
0 1 1 r
.005 w
.5 .75275 m
.5 .75335 L
s
P
p
0 1 1 r
.005 w
.5 .75335 m
.5 .75394 L
s
P
p
.2 0 1 r
.005 w
.5 .75453 m
.5 .75513 L
s
P
p
.2 0 1 r
.005 w
.5 .75513 m
.5 .75572 L
s
P
p
.2 0 1 r
.005 w
.5 .75572 m
.5 .75632 L
s
P
p
.2 0 1 r
.005 w
.5 .75632 m
.5 .75691 L
s
P
p
.2 0 1 r
.005 w
.5 .75691 m
.5 .7575 L
s
P
p
.2 0 1 r
.005 w
.5 .7575 m
.5 .7581 L
s
P
p
1 0 .6 r
.005 w
.5 .75869 m
.5 .75929 L
s
P
p
1 0 .6 r
.005 w
.5 .75929 m
.5 .75988 L
s
P
p
1 0 .6 r
.005 w
.5 .75988 m
.5 .76048 L
s
P
p
1 .6 0 r
.005 w
.5 .76048 m
.5 .76107 L
s
P
p
.2 1 0 r
.005 w
.5 .76167 m
.5 .76226 L
s
P
p
.2 1 0 r
.005 w
.5 .76226 m
.5 .76286 L
s
P
p
.2 1 0 r
.005 w
.5 .76286 m
.5 .76345 L
s
P
p
.2 1 0 r
.005 w
.5 .76345 m
.5 .76405 L
s
P
p
.2 1 0 r
.005 w
.5 .76405 m
.5 .76464 L
s
P
p
.2 1 0 r
.005 w
.5 .76464 m
.5 .76524 L
s
P
p
0 1 1 r
.005 w
.5 .76583 m
.5 .76643 L
s
P
p
0 1 1 r
.005 w
.5 .76643 m
.5 .76702 L
s
P
p
.2 0 1 r
.005 w
.5 .76762 m
.5 .76822 L
s
P
p
.2 0 1 r
.005 w
.5 .76822 m
.5 .76881 L
s
P
p
.2 0 1 r
.005 w
.5 .76881 m
.5 .76941 L
s
P
p
.2 0 1 r
.005 w
.5 .76941 m
.5 .77001 L
s
P
p
.2 0 1 r
.005 w
.5 .77001 m
.5 .7706 L
s
P
p
.2 0 1 r
.005 w
.5 .7706 m
.5 .7712 L
s
P
p
1 0 .6 r
.005 w
.5 .7718 m
.5 .77239 L
s
P
p
1 0 .6 r
.005 w
.5 .77239 m
.5 .77299 L
s
P
p
1 0 .6 r
.005 w
.5 .77299 m
.5 .77359 L
s
P
p
1 .6 0 r
.005 w
.5 .77359 m
.5 .77419 L
s
P
p
.2 1 0 r
.005 w
.5 .77478 m
.5 .77538 L
s
P
p
.2 1 0 r
.005 w
.5 .77538 m
.5 .77598 L
s
P
p
.2 1 0 r
.005 w
.5 .77598 m
.5 .77658 L
s
P
p
.2 1 0 r
.005 w
.5 .77658 m
.5 .77718 L
s
P
p
.2 1 0 r
.005 w
.5 .77718 m
.5 .77777 L
s
P
p
.2 1 0 r
.005 w
.5 .77777 m
.5 .77837 L
s
P
p
0 1 1 r
.005 w
.5 .77897 m
.5 .77957 L
s
P
p
0 1 1 r
.005 w
.5 .77957 m
.5 .78017 L
s
P
p
.2 0 1 r
.005 w
.5 .78077 m
.5 .78137 L
s
P
p
.2 0 1 r
.005 w
.5 .78137 m
.5 .78197 L
s
P
p
.2 0 1 r
.005 w
.5 .78197 m
.5 .78257 L
s
P
p
.2 0 1 r
.005 w
.5 .78257 m
.5 .78316 L
s
P
p
.2 0 1 r
.005 w
.5 .78316 m
.5 .78376 L
s
P
p
.2 0 1 r
.005 w
.5 .78376 m
.5 .78436 L
s
P
p
1 0 .6 r
.005 w
.5 .78496 m
.5 .78556 L
s
P
p
1 0 .6 r
.005 w
.5 .78556 m
.5 .78616 L
s
P
p
1 0 .6 r
.005 w
.5 .78616 m
.5 .78676 L
s
P
p
1 .6 0 r
.005 w
.5 .79037 m
.5 .79097 L
s
P
p
.2 1 0 r
.005 w
.5 .79157 m
.5 .79217 L
s
P
p
.2 1 0 r
.005 w
.5 .79217 m
.5 .79277 L
s
P
p
.2 1 0 r
.005 w
.5 .79277 m
.5 .79337 L
s
P
p
.2 1 0 r
.005 w
.5 .79337 m
.5 .79398 L
s
P
p
.2 1 0 r
.005 w
.5 .79398 m
.5 .79458 L
s
P
p
.2 1 0 r
.005 w
.5 .79458 m
.5 .79518 L
s
P
p
0 1 1 r
.005 w
.5 .79578 m
.5 .79638 L
s
P
p
0 1 1 r
.005 w
.5 .79638 m
.5 .79699 L
s
P
p
.2 0 1 r
.005 w
.5 .79759 m
.5 .79819 L
s
P
p
.2 0 1 r
.005 w
.5 .79819 m
.5 .79879 L
s
P
p
.2 0 1 r
.005 w
.5 .79879 m
.5 .7994 L
s
P
p
.2 0 1 r
.005 w
.5 .7994 m
.5 .8 L
s
P
p
.2 0 1 r
.005 w
.5 .8 m
.5 .8006 L
s
P
p
.2 0 1 r
.005 w
.5 .8006 m
.5 .80121 L
s
P
p
1 0 .6 r
.005 w
.5 .80181 m
.5 .80241 L
s
P
p
1 0 .6 r
.005 w
.5 .80241 m
.5 .80302 L
s
P
p
1 0 .6 r
.005 w
.5 .80302 m
.5 .80362 L
s
P
p
1 .6 0 r
.005 w
.5 .80362 m
.5 .80422 L
s
P
p
.2 1 0 r
.005 w
.5 .80483 m
.5 .80543 L
s
P
p
.2 1 0 r
.005 w
.5 .80543 m
.5 .80604 L
s
P
p
.2 1 0 r
.005 w
.5 .80604 m
.5 .80664 L
s
P
p
.2 1 0 r
.005 w
.5 .80664 m
.5 .80724 L
s
P
p
.2 1 0 r
.005 w
.5 .80724 m
.5 .80785 L
s
P
p
.2 1 0 r
.005 w
.5 .80785 m
.5 .80845 L
s
P
p
0 1 1 r
.005 w
.5 .80906 m
.5 .80966 L
s
P
p
0 1 1 r
.005 w
.5 .80966 m
.5 .81027 L
s
P
p
.2 0 1 r
.005 w
.5 .81087 m
.5 .81148 L
s
P
p
.2 0 1 r
.005 w
.5 .81148 m
.5 .81208 L
s
P
p
.2 0 1 r
.005 w
.5 .81208 m
.5 .81269 L
s
P
p
.2 0 1 r
.005 w
.5 .81269 m
.5 .8133 L
s
P
p
.2 0 1 r
.005 w
.5 .8133 m
.5 .8139 L
s
P
p
.2 0 1 r
.005 w
.5 .8139 m
.5 .81451 L
s
P
p
1 0 .6 r
.005 w
.5 .81511 m
.5 .81572 L
s
P
p
1 0 .6 r
.005 w
.5 .81572 m
.5 .81633 L
s
P
p
1 0 .6 r
.005 w
.5 .81633 m
.5 .81693 L
s
P
p
1 .6 0 r
.005 w
.5 .82058 m
.5 .82118 L
s
P
p
.2 1 0 r
.005 w
.5 .82179 m
.5 .8224 L
s
P
p
.2 1 0 r
.005 w
.5 .8224 m
.5 .82301 L
s
P
p
.2 1 0 r
.005 w
.5 .82301 m
.5 .82361 L
s
P
p
.2 1 0 r
.005 w
.5 .82361 m
.5 .82422 L
s
P
p
.2 1 0 r
.005 w
.5 .82422 m
.5 .82483 L
s
P
p
.2 1 0 r
.005 w
.5 .82483 m
.5 .82544 L
s
P
p
0 1 1 r
.005 w
.5 .82605 m
.5 .82665 L
s
P
p
0 1 1 r
.005 w
.5 .82665 m
.5 .82726 L
s
P
p
.2 0 1 r
.005 w
.5 .82787 m
.5 .82848 L
s
P
p
.2 0 1 r
.005 w
.5 .82848 m
.5 .82909 L
s
P
p
.2 0 1 r
.005 w
.5 .82909 m
.5 .8297 L
s
P
p
.2 0 1 r
.005 w
.5 .8297 m
.5 .83031 L
s
P
p
.2 0 1 r
.005 w
.5 .83031 m
.5 .83092 L
s
P
p
.2 0 1 r
.005 w
.5 .83092 m
.5 .83153 L
s
P
p
1 0 .6 r
.005 w
.5 .83214 m
.5 .83275 L
s
P
p
1 0 .6 r
.005 w
.5 .83275 m
.5 .83336 L
s
P
p
1 0 .6 r
.005 w
.5 .83336 m
.5 .83397 L
s
P
p
1 .6 0 r
.005 w
.5 .83397 m
.5 .83458 L
s
P
p
.2 1 0 r
.005 w
.5 .83519 m
.5 .8358 L
s
P
p
.2 1 0 r
.005 w
.5 .8358 m
.5 .83641 L
s
P
p
.2 1 0 r
.005 w
.5 .83641 m
.5 .83702 L
s
P
p
.2 1 0 r
.005 w
.5 .83702 m
.5 .83763 L
s
P
p
.2 1 0 r
.005 w
.5 .83763 m
.5 .83824 L
s
P
p
.2 1 0 r
.005 w
.5 .83824 m
.5 .83885 L
s
P
p
0 1 1 r
.005 w
.5 .83946 m
.5 .84008 L
s
P
p
0 1 1 r
.005 w
.5 .84008 m
.5 .84069 L
s
P
p
.2 0 1 r
.005 w
.5 .8413 m
.5 .84191 L
s
P
p
.2 0 1 r
.005 w
.5 .84191 m
.5 .84252 L
s
P
p
.2 0 1 r
.005 w
.5 .84252 m
.5 .84314 L
s
P
p
.2 0 1 r
.005 w
.5 .84314 m
.5 .84375 L
s
P
p
.2 0 1 r
.005 w
.5 .84375 m
.5 .84436 L
s
P
p
.2 0 1 r
.005 w
.5 .84436 m
.5 .84497 L
s
P
p
1 0 .6 r
.005 w
.5 .84558 m
.5 .8462 L
s
P
p
1 0 .6 r
.005 w
.5 .8462 m
.5 .84681 L
s
P
p
1 0 .6 r
.005 w
.5 .84681 m
.5 .84742 L
s
P
p
1 .6 0 r
.005 w
.5 .84742 m
.5 .84804 L
s
P
p
.2 1 0 r
.005 w
.5 .84865 m
.5 .84926 L
s
P
p
.2 1 0 r
.005 w
.5 .84926 m
.5 .84988 L
s
P
p
.2 1 0 r
.005 w
.5 .84988 m
.5 .85049 L
s
P
p
.2 1 0 r
.005 w
.5 .85049 m
.5 .8511 L
s
P
p
.2 1 0 r
.005 w
.5 .8511 m
.5 .85172 L
s
P
p
.2 1 0 r
.005 w
.5 .85172 m
.5 .85233 L
s
P
p
0 1 1 r
.005 w
.5 .85295 m
.5 .85356 L
s
P
p
0 1 1 r
.005 w
.5 .85356 m
.5 .85417 L
s
P
p
.2 0 1 r
.005 w
.5 .85479 m
.5 .8554 L
s
P
p
.2 0 1 r
.005 w
.5 .8554 m
.5 .85602 L
s
P
p
.2 0 1 r
.005 w
.5 .85602 m
.5 .85663 L
s
P
p
.2 0 1 r
.005 w
.5 .85663 m
.5 .85725 L
s
P
p
.2 0 1 r
.005 w
.5 .85725 m
.5 .85786 L
s
P
p
.2 0 1 r
.005 w
.5 .85786 m
.5 .85848 L
s
P
p
1 0 .6 r
.005 w
.5 .85909 m
.5 .85971 L
s
P
p
1 0 .6 r
.005 w
.5 .85971 m
.5 .86033 L
s
P
p
1 0 .6 r
.005 w
.5 .86033 m
.5 .86094 L
s
P
p
1 .6 0 r
.005 w
.5 .86094 m
.5 .86156 L
s
P
p
.2 1 0 r
.005 w
.5 .86217 m
.5 .86279 L
s
P
p
.2 1 0 r
.005 w
.5 .86279 m
.5 .86341 L
s
P
p
.2 1 0 r
.005 w
.5 .86341 m
.5 .86402 L
s
P
p
.2 1 0 r
.005 w
.5 .86402 m
.5 .86464 L
s
P
p
.2 1 0 r
.005 w
.5 .86464 m
.5 .86526 L
s
P
p
.2 1 0 r
.005 w
.5 .86526 m
.5 .86587 L
s
P
p
0 1 1 r
.005 w
.5 .86649 m
.5 .86711 L
s
P
p
0 1 1 r
.005 w
.5 .86711 m
.5 .86772 L
s
P
p
.2 0 1 r
.005 w
.5 .86834 m
.5 .86896 L
s
P
p
.2 0 1 r
.005 w
.5 .86896 m
.5 .86958 L
s
P
p
.2 0 1 r
.005 w
.5 .86958 m
.5 .87019 L
s
P
p
.2 0 1 r
.005 w
.5 .87019 m
.5 .87081 L
s
P
p
.2 0 1 r
.005 w
.5 .87081 m
.5 .87143 L
s
P
p
.2 0 1 r
.005 w
.5 .87143 m
.5 .87205 L
s
P
p
1 0 .6 r
.005 w
.5 .87267 m
.5 .87329 L
s
P
p
1 0 .6 r
.005 w
.5 .87329 m
.5 .8739 L
s
P
p
1 0 .6 r
.005 w
.5 .8739 m
.5 .87452 L
s
P
p
1 .6 0 r
.005 w
.5 .87452 m
.5 .87514 L
s
P
p
.2 1 0 r
.005 w
.5 .87576 m
.5 .87638 L
s
P
p
.2 1 0 r
.005 w
.5 .87638 m
.5 .877 L
s
P
p
.2 1 0 r
.005 w
.5 .877 m
.5 .87762 L
s
P
p
.2 1 0 r
.005 w
.5 .87762 m
.5 .87824 L
s
P
p
.2 1 0 r
.005 w
.5 .87824 m
.5 .87886 L
s
P
p
.2 1 0 r
.005 w
.5 .87886 m
.5 .87948 L
s
P
p
0 1 1 r
.005 w
.5 .8801 m
.5 .88072 L
s
P
p
0 1 1 r
.005 w
.5 .88072 m
.5 .88134 L
s
P
p
.2 0 1 r
.005 w
.5 .88196 m
.5 .88258 L
s
P
p
.2 0 1 r
.005 w
.5 .88258 m
.5 .8832 L
s
P
p
.2 0 1 r
.005 w
.5 .8832 m
.5 .88382 L
s
P
p
.2 0 1 r
.005 w
.5 .88382 m
.5 .88444 L
s
P
p
.2 0 1 r
.005 w
.5 .88444 m
.5 .88506 L
s
P
p
.2 0 1 r
.005 w
.5 .88506 m
.5 .88568 L
s
P
p
1 0 .6 r
.005 w
.5 .8863 m
.5 .88693 L
s
P
p
1 0 .6 r
.005 w
.5 .88693 m
.5 .88755 L
s
P
p
1 0 .6 r
.005 w
.5 .88755 m
.5 .88817 L
s
P
p
1 .6 0 r
.005 w
.5 .88817 m
.5 .88879 L
s
P
p
.2 1 0 r
.005 w
.5 .88941 m
.5 .89003 L
s
P
p
.2 1 0 r
.005 w
.5 .89003 m
.5 .89066 L
s
P
p
.2 1 0 r
.005 w
.5 .89066 m
.5 .89128 L
s
P
p
.2 1 0 r
.005 w
.5 .89128 m
.5 .8919 L
s
P
p
.2 1 0 r
.005 w
.5 .8919 m
.5 .89252 L
s
P
p
.2 1 0 r
.005 w
.5 .89252 m
.5 .89315 L
s
P
p
0 1 1 r
.005 w
.5 .89377 m
.5 .89439 L
s
P
p
0 1 1 r
.005 w
.5 .89439 m
.5 .89502 L
s
P
p
.2 0 1 r
.005 w
.5 .89564 m
.5 .89626 L
s
P
p
.2 0 1 r
.005 w
.5 .89626 m
.5 .89689 L
s
P
p
.2 0 1 r
.005 w
.5 .89689 m
.5 .89751 L
s
P
p
.2 0 1 r
.005 w
.5 .89751 m
.5 .89813 L
s
P
p
.2 0 1 r
.005 w
.5 .89813 m
.5 .89876 L
s
P
p
.2 0 1 r
.005 w
.5 .89876 m
.5 .89938 L
s
P
p
1 0 .6 r
.005 w
.5 .90001 m
.5 .90063 L
s
P
p
1 0 .6 r
.005 w
.5 .90063 m
.5 .90125 L
s
P
p
1 0 .6 r
.005 w
.5 .90125 m
.5 .90188 L
s
P
p
1 .6 0 r
.005 w
.5 .90563 m
.5 .90625 L
s
P
p
.2 1 0 r
.005 w
.5 .90688 m
.5 .90751 L
s
P
p
.2 1 0 r
.005 w
.5 .90751 m
.5 .90813 L
s
P
p
.2 1 0 r
.005 w
.5 .90813 m
.5 .90876 L
s
P
p
.2 1 0 r
.005 w
.5 .90876 m
.5 .90938 L
s
P
p
.2 1 0 r
.005 w
.5 .90938 m
.5 .91001 L
s
P
p
.2 1 0 r
.005 w
.5 .91001 m
.5 .91064 L
s
P
p
0 1 1 r
.005 w
.5 .91126 m
.5 .91189 L
s
P
p
0 1 1 r
.005 w
.5 .91189 m
.5 .91252 L
s
P
p
.2 0 1 r
.005 w
.5 .91314 m
.5 .91377 L
s
P
p
.2 0 1 r
.005 w
.5 .91377 m
.5 .9144 L
s
P
p
.2 0 1 r
.005 w
.5 .9144 m
.5 .91503 L
s
P
p
.2 0 1 r
.005 w
.5 .91503 m
.5 .91565 L
s
P
p
.2 0 1 r
.005 w
.5 .91565 m
.5 .91628 L
s
P
p
.2 0 1 r
.005 w
.5 .91628 m
.5 .91691 L
s
P
p
1 0 .6 r
.005 w
.5 .91754 m
.5 .91817 L
s
P
p
1 0 .6 r
.005 w
.5 .91817 m
.5 .91879 L
s
P
p
1 0 .6 r
.005 w
.5 .91879 m
.5 .91942 L
s
P
p
1 .6 0 r
.005 w
.5 .91942 m
.5 .92005 L
s
P
p
.2 1 0 r
.005 w
.5 .92068 m
.5 .92131 L
s
P
p
.2 1 0 r
.005 w
.5 .92131 m
.5 .92194 L
s
P
p
.2 1 0 r
.005 w
.5 .92194 m
.5 .92257 L
s
P
p
.2 1 0 r
.005 w
.5 .92257 m
.5 .92319 L
s
P
p
.2 1 0 r
.005 w
.5 .92319 m
.5 .92382 L
s
P
p
.2 1 0 r
.005 w
.5 .92382 m
.5 .92445 L
s
P
p
0 1 1 r
.005 w
.5 .92508 m
.5 .92571 L
s
P
p
0 1 1 r
.005 w
.5 .92571 m
.5 .92634 L
s
P
p
.2 0 1 r
.005 w
.5 .92697 m
.5 .9276 L
s
P
p
.2 0 1 r
.005 w
.5 .9276 m
.5 .92823 L
s
P
p
.2 0 1 r
.005 w
.5 .92823 m
.5 .92886 L
s
P
p
.2 0 1 r
.005 w
.5 .92886 m
.5 .92949 L
s
P
p
.2 0 1 r
.005 w
.5 .92949 m
.5 .93012 L
s
P
p
.2 0 1 r
.005 w
.5 .93012 m
.5 .93076 L
s
P
p
1 0 .6 r
.005 w
.5 .93139 m
.5 .93202 L
s
P
p
1 0 .6 r
.005 w
.5 .93202 m
.5 .93265 L
s
P
p
1 0 .6 r
.005 w
.5 .93265 m
.5 .93328 L
s
P
p
1 .6 0 r
.005 w
.5 .93328 m
.5 .93391 L
s
P
p
.2 1 0 r
.005 w
.5 .93454 m
.5 .93517 L
s
P
p
.2 1 0 r
.005 w
.5 .93517 m
.5 .93581 L
s
P
p
.2 1 0 r
.005 w
.5 .93581 m
.5 .93644 L
s
P
p
.2 1 0 r
.005 w
.5 .93644 m
.5 .93707 L
s
P
p
.2 1 0 r
.005 w
.5 .93707 m
.5 .9377 L
s
P
p
.2 1 0 r
.005 w
.5 .9377 m
.5 .93834 L
s
P
p
0 1 1 r
.005 w
.5 .93897 m
.5 .9396 L
s
P
p
0 1 1 r
.005 w
.5 .9396 m
.5 .94023 L
s
P
p
.2 0 1 r
.005 w
.5 .94087 m
.5 .9415 L
s
P
p
.2 0 1 r
.005 w
.5 .9415 m
.5 .94213 L
s
P
p
.2 0 1 r
.005 w
.5 .94213 m
.5 .94277 L
s
P
p
.2 0 1 r
.005 w
.5 .94277 m
.5 .9434 L
s
P
p
.2 0 1 r
.005 w
.5 .9434 m
.5 .94403 L
s
P
p
.2 0 1 r
.005 w
.5 .94403 m
.5 .94467 L
s
P
p
1 0 .6 r
.005 w
.5 .9453 m
.5 .94594 L
s
P
p
1 0 .6 r
.005 w
.5 .94594 m
.5 .94657 L
s
P
p
1 0 .6 r
.005 w
.5 .94657 m
.5 .9472 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->3.78333,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@0008[o1P29o`400029o`P0R?l10000R?l:08Oo0@0008Oo
3026o`400026o`h0QOl10000Q_l>08Go0@0008Ko1P000iD0000508Go0@0008Ko1P000k@0000508Go
0@0008Ko1P000dd0000508Go0@0008Ko1P000b00000508Go0@0008Oo1@000iD0000408Ko0@0008So
10000d`0000308Oo0@0008Wo0`000b00000208So0@0008[o0P0019D00029o`40002<o`03COoo08[o
0@0008co00<Aool0R_l10000S?l00iGoo`2:o`40002<o`03C?oo08[o0@0008co00<Aool0R_l10000
S?l00kCoo`2:o`40002<o`03COoo08[o0@0008co00>Eool0R_l10000S?l00kCoo`2:o`40002<o`03
C?oo08[o0@0008co00>Eool0R_l10000S?l00kCoo`2:o`40002<o`03COoo08[o0@0008co00<Pool0
R_l10000S?l00iGoo`2:o`40002<o`03C?oo08[o0@0008co00<Pool0R_l10000S?l00iGoo`2:o`40
002<o`03COoo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co
00==ool0R_l10000S?l00a7oo`2:o`40002<o`03]?oo08[o0@0008co00=<ool0R_l10000S?l00iGo
o`2:o`40002<o`03]?oo08[o0@0008co00==ool0R_l10000S?l00iGoo`2:o`40002<o`03]?oo08[o
0@0008co00=<ool0R_l10000S?l00iGoo`2:o`40002<o`03]?oo08[o0@0008co00==ool0R_l10000
S?l00iGoo`2:o`40002<o`03]?oo08[o0@0008co00=<ool0R_l10000S?l00b3oo`2:o`40002<o`03
UOoo08[o0@0008co00>dool0R_l10000S?l00b3oo`2:o`40002<o`03UOoo08[o0@0008co00>dool0
R_l10000S?l00dgoo`2:o`40002<o`03UOoo08[o0@0008co00>dool0R_l10000S?l00dcoo`2:o`40
002<o`03UOoo08[o0@0008co00>dool0R_l10000S?l00dgoo`2:o`40002<o`038?oo08[o0@0008co
00>Eool0R_l10000S?l00dcoo`2:o`40002<o`038?oo08[o0@0008co00>Eool0R_l10000S?l00kCo
o`2:o`40002<o`03C?oo08[o0@0008co00>Eool0R_l10000S?l00kCoo`2:o`40002<o`03COoo08[o
0@0008co00>Eool0R_l10000S?l00kCoo`2:o`40002<o`03C?oo08[o0@0008co00>Eool0R_l10000
S?l00kCoo`2:o`40002<o`03COoo08[o0@0008co00<Aool0R_l10000S?l00iGoo`2:o`40002<o`03
C?oo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00=<ool0
R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00==ool0R_l10000S?l00b3oo`2:o`40
002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00dgoo`2:o`40002<o`038?oo08[o0@0008co
00>Eool0R_l10000S?l00dcoo`2:o`40002<o`038?oo08[o0@0008co00>Eool0R_l10000S?l00kCo
o`2:o`40002<o`03C?oo08[o0@0008co00>Eool0R_l10000S?l00kCoo`2:o`40002<o`03COoo08[o
0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03C?oo08[o0@0008co00<Aool0R_l10000
S?l00iGoo`2:o`40002<o`03COoo08[o0@0008co00<Pool0R_l10000S?l00b3oo`2:o`40002<o`03
UOoo08[o0@0008co00==ool0R_l10000S?l00b3oo`2:o`40002<o`03UOoo08[o0@0008co00>dool0
R_l10000S?l00dgoo`2:o`40002<o`03UOoo08[o0@0008co00>dool0R_l10000S?l00dcoo`2:o`40
002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00dgoo`2:o`40002<o`038?oo08[o0@0008co
00<Pool0R_l10000S?l00iGoo`2:o`40002<o`03COoo08[o0@0008co00<Pool0R_l10000S?l00iGo
o`2:o`40002<o`03]?oo08[o0@0008co00==ool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o
0@0008co00=<ool0R_l10000S?l00b3oo`2:o`40002<o`03UOoo08[o0@0008co00==ool0R_l10000
S?l00b3oo`2:o`40002<o`03UOoo08[o0@0008co00>dool0R_l10000S?l00dgoo`2:o`40002<o`03
4Ooo08[o0@0008co00>Eool0R_l10000S?l00dcoo`2:o`40002<o`038?oo08[o0@0008co00<Pool0
R_l10000S?l00iGoo`2:o`40002<o`03]?oo08[o0@0008co00==ool0R_l10000S?l00iGoo`2:o`40
002<o`03]?oo08[o0@0008co00=<ool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co
00>Eool0R_l10000S?l00dcoo`2:o`40002<o`038?oo08[o0@0008co00>Eool0R_l10000S?l00kCo
o`2:o`40002<o`03C?oo08[o0@0008co00<Aool0R_l10000S?l00iGoo`2:o`40002<o`03COoo08[o
0@0008co00<Pool0R_l10000S?l00iGoo`2:o`40002<o`03]?oo08[o0@0008co00==ool0R_l10000
S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00=<ool0R_l10000S?l00b3oo`2:o`40002<o`03
UOoo08[o0@0008co00>dool0R_l10000S?l00dcoo`2:o`40002<o`038?oo08[o0@0008co00<Aool0
R_l10000S?l00iGoo`2:o`40002<o`03C?oo08[o0@0008co00<Pool0R_l10000S?l00iGoo`2:o`40
002<o`03]?oo08[o0@0008co00=<ool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co
00==ool0R_l10000S?l00dcoo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00dgo
o`2:o`40002<o`038?oo08[o0@0008co00<Pool0R_l10000S?l00iGoo`2:o`40002<o`03]?oo08[o
0@0008co00=<ool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00==ool0R_l10000
S?l00b3oo`2:o`40002<o`03UOoo08[o0@0008co00>dool0R_l10000S?l00dgoo`2:o`40002<o`03
8?oo08[o0@0008co00>Eool0R_l10000S?l00kCoo`2:o`40002<o`03COoo08[o0@0008co00<Aool0
R_l10000S?l00iGoo`2:o`40002<o`03C?oo08[o0@0008co00<Pool0R_l10000S?l00iGoo`2:o`40
002<o`03]?oo08[o0@0008co00=<ool0R_l10000S?l00b3oo`2:o`40002<o`038?oo08[o0@0008co
00>Eool0R_l10000S?l00kCoo`2:o`40002<o`03COoo08[o0@0008co00<Aool0R_l10000S?l00iGo
o`2:o`40002<o`03C?oo08[o0@0008co00==ool0R_l10000S?l00b3oo`2:o`40002<o`03UOoo08[o
0@0008co00>Eool0R_l10000S?l00dgoo`2:o`40002<o`038?oo08[o0@0008co00>Eool0R_l10000
S?l00kCoo`2:o`40002<o`03COoo08[o0@0008co00<Pool0R_l10000S?l00iGoo`2:o`40002<o`03
]?oo08[o0@0008co00==ool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00>dool0
R_l10000S?l00dgoo`2:o`40002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00dcoo`2:o`40
002<o`03COoo08[o0@0008co00>Eool0R_l10000S?l00iGoo`2:o`40002<o`03C?oo08[o0@0008co
00<Pool0R_l10000S?l00b3oo`2:o`40002<o`03UOoo08[o0@0008co00>Eool0R_l10000S?l00dgo
o`2:o`40002<o`038?oo08[o0@0008co00>Eool0R_l10000S?l00kCoo`2:o`40002<o`03COoo08[o
0@0008co00<Pool0R_l10000S?l00iGoo`2:o`40002<o`03]?oo08[o0@0008co00==ool0R_l10000
S?l00b3oo`2:o`40002<o`038?oo08[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.4745, 0.0552353, 0.000181496, 
  0.00345115}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\"Fractal lattice\"", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Parametrized L-system", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"islandAxiom[a_,d_] := \n  AXIOM[FO[a],YR[d],FO[a],YR[d],FO[a],YR[d],FO[a]];\n\
  \nislandRules[a_,d_] := \nLRULES[\n  LRule[LEFT[], PRED[ FO[_] ], RIGHT[],\n\
    SUCC[\n      CO[.1],\n      FO[a],FO[a],YR[d],\n      CO[.3],\n      \
FO[a],YR[d],\n      CO[.5],\n      FO[a],YR[d],\n      CO[.7],\n      \
FO[a],YR[d],\n      CO[.9],\n      FO[a],FO[a]\n    ]\n  ]\n];\n\n\
islandLSystem[a_,d_] := LSystem[\n                          islandAxiom[a,d],\
\n                          islandRules[a,d]];\n\nskipPattern = {Null};"], 
  "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["L-system interpretation and animation", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Interpretation"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["islands = runKLSystem[islandLSystem[1,90],3];"], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Generating animations", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "Map[\n    turtleInterpretation[#,\n      StartDirection -> \n        \
Transpose[{{0,0,1},{1,0,0},{0,-1,0}}],\n      MaxNumberOfPaths -> 4000,\n     \
 MaxPathLength -> 800,\n      LineThickness -> 0.005,\n      GraphicOptions \
->\n      {\n       AspectRatio -> 1,\n\t      Axes -> False,\n\t      Boxed \
-> False,\n\t      PlotRange -> All,\n\t      Background -> GrayLevel[0],",
  StyleBox["\n    ",
    FontFamily->"Times"],
  "      DisplayFunction -> $DisplayFunction\n      }]&,Drop[islands,1]\n  \
];"
}], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Starting turtle interpretation ...\nTime needed: 0.266667 Second\nStarting \
turtle interpretation ...\nTime needed: 1.88333 Second\nStarting turtle \
interpretation ...\nTime needed: 13.1333 Second"], "Print",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Animation"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0386015 1.05454 0.0239085 0.956341 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.18221 .3361 m
.38317 .26941 L
s
P
p
1 0 .6 r
.005 w
.1665 .50628 m
.18221 .3361 L
s
P
p
1 0 .6 r
.005 w
.38317 .26941 m
.59774 .1982 L
s
P
p
.2 0 1 r
.005 w
.37758 .44191 m
.38317 .26941 L
s
P
p
1 0 .6 r
.005 w
.14909 .69484 m
.1665 .50628 L
s
P
p
.2 1 0 r
.005 w
.1665 .50628 m
.37758 .44191 L
s
P
p
1 0 .6 r
.005 w
.59774 .1982 m
.82733 .122 L
s
P
p
.2 1 0 r
.005 w
.59774 .1982 m
.60373 .37295 L
s
P
p
0 1 1 r
.005 w
.60373 .37295 m
.37758 .44191 L
s
P
p
0 1 1 r
.005 w
.37758 .44191 m
.37136 .63374 L
s
P
p
.05 w
.82733 .122 Mdot
P
p
1 .6 0 r
.005 w
.82733 .122 m
.84662 .29889 L
s
P
p
1 .6 0 r
.005 w
.1297 .90495 m
.14909 .69484 L
s
P
p
.2 0 1 r
.005 w
.37136 .63374 m
.14909 .69484 L
s
P
p
.2 0 1 r
.005 w
.60373 .37295 m
.84662 .29889 L
s
P
p
0 1 1 r
.005 w
.61041 .56802 m
.60373 .37295 L
s
P
p
0 1 1 r
.005 w
.37136 .63374 m
.61041 .56802 L
s
P
p
.2 1 0 r
.005 w
.3644 .84832 m
.37136 .63374 L
s
P
p
1 0 .6 r
.005 w
.84662 .29889 m
.86824 .49713 L
s
P
p
1 0 .6 r
.005 w
.3644 .84832 m
.1297 .90495 L
s
P
p
.2 1 0 r
.005 w
.86824 .49713 m
.61041 .56802 L
s
P
p
.2 0 1 r
.005 w
.61041 .56802 m
.61792 .78715 L
s
P
p
1 .6 0 r
.005 w
.61792 .78715 m
.3644 .84832 L
s
P
p
1 0 .6 r
.005 w
.86824 .49713 m
.89263 .72087 L
s
P
p
1 .6 0 r
.005 w
.89263 .72087 m
.61792 .78715 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1.03333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016QP00`40o`000?l0003ooooooa_oool0
0?l0000J00000Oooo`00o`0001X00001oooo003o00006P00007oool00?l0000J00000Oooo`00o`00
01X00001oooo003o00006P00007oool00?l0000J00000Oooo`00o`0001X00001oooo003o00006P00
007oool00?l0000J00000Oooo`00o`0001X00001oooo003o00006P00007oool00?l0000J00000Ooo
o`00o`0001X00001oooo003o00006P00007oool00?l0000J00000Oooo`00o`0001X00001oooo003o
00006P00007oool00?l0000J00000Oooo`00o`0001X00001oooo003o00006P00007oool00?l0000J
00000Oooo`00o`0001X00001oooo003o00006P00007oool00?l0000J00000Oooo`00o`0001X00001
oooo003o00006P00007oool00>D00006oooo;P00007oool00>@00008oooo;@00007oool00><0000:
oooo;000007oool00>80000<oooo:`00007oool00>40000>oooo:P00007oool00>40000>oooo:P00
007oool00>40000>oooo:P00007oool00>400007oooo00?oV@3oooooool01?ooobX00001oooo003Q
00001oooo`03oiT0oooooooo00CooolZ00000Oooo`00h0000003o`2Ioooooooo00Goool00onI0?oo
ooooo`04oooo:P00007oool00=d00003o`2I0P0000Koool00onI0?ooooooo`03oooo:`00007oool0
0=X00003o`2I1P0000Goool00onI0?ooooooo`02oooo;000007oool00=L00003o`2I2P0000Coool0
1?nI0?ooooooooooobd00001oooo003D00000ol0V@h00004oooo00?oV@3oool00000;@00007oool0
0=400003o`2I5@000003oiT00000000002d00001oooo003>00000ol0VAP000000onI00000000000]
00000Oooo`00b`0000?o09TK000000?oV@0000000000;@00007oool00<L00004o`2I7P000003oiT0
0000000002d00001oooo003400000ol0VB8000000onI00000000000]00000Oooo`00`@0000?o09TU
000000?oV@0000000000;@00007oool00;h00003o`2I:0000003oiT00000000002d00001oooo002k
00000ol0VB/000000onI00000000000]00000Oooo`00^00000?o09T^000000?oV@0000000000;@00
007oool00;D00003o`2I<P000003oiT00000000002`00001oooo002b00000ol0VCD000000onI0000
0000000/00000Oooo`00[`0000?o09Th000000?oV@0000000000;000007oool00:`00003o`2I>`00
0003oiT00000000002`00001oooo002Y00000ol0VCh000000onI00000000000/00000Oooo`00YP00
0003o`2I<ol0o`2I044000000onI00000000000/00000Oooo`00X`0000?o09T00`0003?o00000011
000000?oV@0000000000;000007oool00:000003o`2I10000003<ol000000000040000000onI0000
0000000/00000Oooo`00W@0000?o09T7000000<co`0000000000@0000003oiT00000000002`00001
oooo002J00000ol0V@X000000c?o000000000011000000?oV@0000000000:`00007oool009L00003
o`2I3@000003<ol000000000044000000onI00000000000[00000Oooo`00U00000?o09T@000000<c
o`0000000000@@000003oiT00000000002/00001oooo002A00000ol0VA<000000c?o000000000011
000000?oV@0000000000:`00007oool008h00003o`2I5P000003<ol000000000044000000onI0000
0000000[00000Oooo`00R`0000?o09TI000000<co`0000000000@@000003oiT00000000002/00001
oooo002800000ol0VA`000000c?o000000000011000000?oV@0000000000:`00007oool008D00003
o`2I7`000003<ol000000000044000000onI00000000000[00000Oooo`00PP0000?o09TR000000<c
o`0000000000@@000003oiT00000000002/00001oooo001o00000ol0VBH000000c?o000000000010
000000?oV@0000000000:`00007oool007`00003o`2I:@000003<ol000000000044000000onI0000
0000000Z00000Oooo`00N@0000?o09T/000000<co`0000000000@@000003oiT00000000002X00001
oooo001f00000ol0VBl000000c?o000000000011000000?oV@0000000000:P00007oool007<00003
o`2I<P000003<ol000000000044000000onI00000000000Z00000Oooo`00L00000?o09Te000000<c
o`0000000000@@000003oiT00000000002X00001oooo001]00000ol0VCP000000c?o000000000011
000000?oV@0000000000:P00007oool006X000000onI0000ool0V@0k000000<co`0000000000@@00
0003oiT00000000002X00001oooo001W00000onI00030000E@3o000003/000000c?o000000000011
000000?oV@0000000000:P00007oool006@00003oiT010000003003o0000000003X000000c?o0000
00000011000000?oV@0000000000:P00007oool006400003oiT01`000003E@3o0000000003X00000
0c?o000000000011000000?oV@0000000000:P00007oool005h00003oiT02P000003003o00000000
03X000000c?o000000000012000000?oV@0000000000:@00007oool005/00003oiT03@000003E@3o
0000000003X000000c?o000000000012000000?oV@0000000000:@00007oool005P00003oiT04000
0003003o0000000003X000000c?o000000000012000000?oV@0000000000:@00007oool005D00003
oiT04`000003E@3o0000000003X000000c?o000000000012000000?oV@0000000000:@00007oool0
05800003oiT05P000003003o0000000003X000000c?o00000000001000000P00o`03o`2I00000000
02T00001oooo001?00000onI01T000000eD0o`000000000j000000<co`0000000000?@0000=E0?l2
000000?o09T000000000:@00007oool004`00003oiT070000003003o0000000003X000000c?o0000
0000000j00000`00o`D000000ol0V@000000000Y00000Oooo`00B@0000?oV@0O000000=E0?l00000
0000>P000003<ol00000000003L00003E@3o20000003o`2I0000000002T00001oooo001600000onI
028000000`00o`000000000j000000<co`0000000000<`0000@00?l;000000?o09T000000000:@00
007oool004<00003oiT09@000003E@3o0000000003X000000c?o00000000000`00000eD0o`l00000
0ol0V@000000000Y00000Oooo`00@00000?oV@0X000000<00?l000000000>P000003<ol000000000
02d00003003o4`000003o`2I0000000002P00001oooo000m00000onI02/000000eD0o`000000000j
000000<co`0000000000:P0000=E0?lF000000?o09T000000000:000007oool003X00003oiT0;P00
0003003o0000000003X000000c?o00000000000V00001000oaT000000ol0V@000000000X00000Ooo
o`00=`0000?oV@0a000000=E0?l000000000>P000003<ol00000000002<00003E@3o7@000003o`2I
0000000002P00001oooo000d00000onI03@000000`00o`000000000k000000<co`00000000007`00
00<00?lP000000?o09T000000000:000007oool003<000000ol0V@000000000e000000=E0?l00000
0000>`000003<ol00000000001`00003E@3o8`000003o`2I0000000002P00001oooo000c000000?o
09T000000000=@000003003o0000000003/000000c?o00000000000I00000`00obH000000ol0V@00
0000000X00000Oooo`00<`000003o`2I0000000003D000000eD0o`000000000k000000<co`000000
00005@0000AE0?lY000000?o09T000000000:000007oool003<000000ol0V@000000000e000000<0
0?l000000000>`000003<ol00000000001800003003o;@000003o`2I0000000002P00001oooo000c
000000?o09T000000000=@000003E@3o0000000003/000000c?o00000000000?00000eD0oc400000
0ol0V@000000000W00000Oooo`00<`000003o`2I0000000003D000000`00o`000000000k000000<c
o`0000000000300000<00?ld000000?o09T0000000009`00007oool0038000000ol0V@000000000e
000000=E0?l000000000?0000003<ol00000000000P00004E@3o=`000003o`2I0000000002L00001
oooo000b000000?o09T000000000=@000003003o0000000003`000000c?o00000000000500000`00
oc/000000ol0V@000000000W00000Oooo`00<P000003o`2I0000000003D000000eD0o`000000000l
000000<co`00000000000P0000=E0?ln000000?o09T0000000009`00007oool0038000000ol0V@00
0000000e000000<00?l000000000?0000003<ol00000003o00800?m1000000?o09T0000000009`00
007oool0038000000ol0V@000000000e000000=E0?l000000000>P0000<0ool00eD0o`0000000012
000000?o09T0000000009`00007oool0038000000ol0V@000000000e000000<00?l000000000=`00
00<0ool2000000<0ool000000000@`000003o`2I0000000002L00001oooo000b000000?o09T00000
0000=@000003E@3o0000000003@000030?oo1@0000030?oo0000000004<000000ol0V@000000000W
00000Oooo`00<P000003o`2I0000000003D000000`00o`000000000a00000`3oo`P000000`3oo`00
00000014000000?o09T0000000009P00007oool0038000000ol0V@000000000e000000=E0?l00000
0000;P0000<0ool;000000<0ool000000000A0000003o`2I0000000002H00001oooo000a000000?o
09T000000000=P000003003o0000000002/000030?oo3P0000030?oo0000000004@000000ol0V@00
0000000V00000Oooo`00<@000003o`2I0000000003H000000eD0o`000000000X00000`3ooa400000
0`3oo`0000000014000000?o09T0000000009P00007oool0034000000ol0V@000000000f000000<0
0?l000000000900000@0oolD000000<0ool000000000A0000003o`2I0000000002H00001oooo000a
000000?o09T000000000=P000003E@3o00000000024000030?oo600000030?oo0000000004@00000
0ol0V@000000000V00000Oooo`00<@000003o`2I0000000003H000000`00o`000000000N00000`3o
oa/000000`3oo`0000000014000000?o09T0000000009P00007oool0034000000ol0V@000000000f
000000=E0?l0000000006`0000<0oolN000000<0ool000000000A0000003o`2I0000000002H00001
oooo000a000000?o09T000000000=P000003003o0000000001P000030?oo8@0000030?oo00000000
04@000000ol0V@000000000V00000Oooo`00<@000003o`2I0000000003H000000eD0o`000000000E
00000`3oob@000000`3oo`0000000014000000?o09T0000000009P00007oool0034000000ol0V@00
0000000f000000<00?l0000000004@0000@0oolW000000<0ool000000000A@000003o`2I00000000
02D00001oooo000a000000?o09T000000000=P000003E@3o0000000000h000030?oo:`0000030?oo
0000000004D000000ol0V@000000000U00000Oooo`00<0000003o`2I0000000003L000000`00o`00
0000000;00000`3oobl000000`3oo`0000000014000000?o09T0000000009@00007oool003000000
0ol0V@000000000g000000=E0?l000000000200000<0oolb000000<0ool000000000A0000003o`2I
0000000002D00001oooo000`000000?o09T000000000=`000003003o0000000000D000030?oo=@00
00030?oo0000000004@000000ol0V@000000000U00000Oooo`00<0000003o`2I0000000003L00000
0eD0o`000000000200000`3oocP000000`3oo`0000000014000000?o09T0000000009@00007oool0
030000000ol0V@000000000g000000<00?l00000ool00P3ooc/000000`3oo`0000000014000000?o
09T0000000009@00007oool0030000000ol0V@000000000e00000S?o0080ooln000000<0ool00000
0000A0000003o`2I0000000002D00001oooo000`000000?o09T000000000<P0000<co`02000000<0
ool000000000?@0000030?oo0000000004@000000ol0V@000000000U00000Oooo`00<0000003o`2I
0000000002l00003<ol01@0000030?oo0000000003d000000`3oo`0000000015000000?o09T00000
00009000007oool0030000000ol0V@000000000[000013?o00P000000`3oo`000000000m000000<0
ool000000000A@000003o`2I0000000002@00001oooo000`000000?o09T000000000:00000<co`0<
000000<0ool000000000?@0000030?oo0000000004D000000ol0V@000000000T00000Oooo`00;`00
0003o`2I0000000002H00003<ol03`0000030?oo0000000003d000000`3oo`0000000015000000?o
09T0000000009000007oool002l000000ol0V@000000000R000013?o018000000`3oo`000000000m
000000<0ool000000000A@000003o`2I0000000002@00001oooo000_000000?o09T0000000007`00
00<co`0F000000<0ool000000000?@0000030?oo0000000004D000000ol0V@000000000T00000Ooo
o`00;`000003o`2I0000000001`00003<ol06@0000030?oo0000000003d000000`3oo`0000000015
000000?o09T0000000009000007oool002l000000ol0V@000000000H000013?o01`000000`3oo`00
0000000m000000<0ool000000000A@000003o`2I0000000002@00001oooo000_000000?o09T00000
00005@0000<co`0P000000<0ool000000000?@0000030?oo0000000004D000000ol0V@000000000T
00000Oooo`00;`000003o`2I0000000001800003<ol08`0000030?oo0000000003d000000`3oo`00
00000016000000?o09T0000000008`00007oool002l000000ol0V@000000000>000013?o02H00000
0`3oo`000000000m000000<0ool000000000AP000003o`2I0000000002<00001oooo000_000000?o
09T0000000002`0000<co`0Z000000<0ool000000000?@0000030?oo0000000004H000000ol0V@00
0000000S00000Oooo`00;P000003o`2I0000000000T00003<ol0;00000030?oo0000000003h00000
0`3oo`0000000016000000?o09T0000000008`00007oool002h000000ol0V@0000000005000013?o
02l000000`3oo`000000000n000000<0ool000000000A000008co`000ol0V@000000000S00000Ooo
o`00;P000003o`2I0000000000800003<ol0<`0000030?oo0000000003h000000`3oo`0000000011
00000c?o008000000ol0V@000000000S00000Oooo`00;P000003o`2I0000<ol0008co`0f000000<0
ool000000000?P0000030?oo0000000003d00004<ol01@000003o`2I0000000002<00001oooo000^
00000S?o03T000000`3oo`000000000n000000<0ool000000000>@0000@co`09000000?o09T00000
00008`00007oool002h000000ol0V@000000000h000000<0ool000000000?P0000030?oo00000000
03H00003<ol03@000003o`2I0000000002<00001oooo000^000000?o09T000000000>00000030?oo
0000000003h000000`3oo`000000000b000013?o014000000ol0V@000000000R00000Oooo`00;P00
0003o`2I0000000003P000000`3oo`000000000n000000<0ool000000000;`0000<co`0E000000?o
09T0000000008P00007oool002h000000ol0V@000000000h000000<0ool000000000?`0000030?oo
0000000002X00004<ol060000003o`2I0000000002800001oooo000^000000?o09T000000000>000
00030?oo0000000003l000000`3oo`000000000V000013?o01`000000ol0V@000000000R00000Ooo
o`00;@000003o`2I0000000003T000000`3oo`000000000o000000<0ool0000000008`0000<co`0P
000000?o09T0000000008P00007oool002d000000ol0V@000000000i000000<0ool000000000?`00
00030?oo0000000001l00004<ol08`000003o`2I0000000002800001oooo000]000000?o09T00000
0000>@0000030?oo0000000003l000000`3oo`000000000L00000c?o02L000000ol0V@000000000R
00000Oooo`00;@000003o`2I0000000003T000000`3oo`000000000o000000<0ool0000000006000
00@co`0Z000000?o09T0000000008P00007oool002d000000ol0V@000000000i000000<0ool00000
0000?`0000030?oo0000000001@00004<ol0;P000003o`2I0000000002800001oooo000]000000?o
09T000000000>@0000030?oo0000000003l000000`3oo`000000000A00000c?o03<000000ol0V@00
0000000Q00000Oooo`00;@000003o`2I0000000003T000000`3oo`000000000o000000<0ool00000
00003@0000@co`0f000000?o09T0000000008@00007oool002d000000ol0V@000000000i000000<0
ool000000000?`0000030?oo0000000000X00003<ol0>P000003o`2I0000000002400001oooo000]
000000?o09T000000000>@0000030?oo0000000003l000000`3oo`0000000006000013?o03d00000
0ol0V@000000000Q00000Oooo`00;@000003o`2I0000000003T000000`3oo`000000000o000000<0
ool0000000000P0000@co`11000000?o09T0000000008@00007oool002d000000ol0V@000000000i
000000<0ool000000000?`0000030?oo0000<ol0008co`15000000?o09T0000000008@00007oool0
02`000000ol0V@000000000j000000<0ool000000000?@000080ool00`00oc?o00000017000000?o
09T0000000008@00007oool002`000000ol0V@000000000j000000<0ool000000000>P0000<0ool2
000000=E0?l000000000A`000003o`2I0000000002400001oooo000/000000?o09T000000000>P00
00030?oo0000000003H000040?oo1@000003003o0000000004L000000ol0V@000000000Q00000Ooo
o`00;0000003o`2I0000000003X000000`3oo`000000000c00000`3oo`T000000eD0o`0000000018
000000?o09T0000000008000007oool002`000000ol0V@000000000j000000<0ool000000000;`00
00@0ool<000000<00?l000000000B0000003o`2I0000000002000001oooo000/000000?o09T00000
0000>P0000030?oo0000000002`000030?oo40000003E@3o0000000004P000000ol0V@000000000P
00000Oooo`00;0000003o`2I0000000003T000000`3oo`000000000Y0000103ooa<000000`00o`00
00000018000000?o09T0000000008000007oool002`000000ol0V@000000000i000000<0ool00000
00009P0000<0oolG000000=E0?l000000000B0000003o`2I0000000002000001oooo000/000000?o
09T000000000>@0000030?oo00000000028000040?oo6P000003003o0000000004P000000ol0V@00
0000000P00000Oooo`00;0000003o`2I0000000003T000000`3oo`000000000N0000103ooah00000
0eD0o`0000000018000000?o09T0000000008000007oool002/000000ol0V@000000000j000000<0
ool0000000006`0000<0oolR000000<00?l000000000B0000003o`2I0000000002000001oooo000[
000000?o09T000000000>P0000030?oo0000000001L000040?oo9@000003E@3o0000000004P00000
0ol0V@000000000P00000Oooo`00:`000003o`2I0000000003X000000`3oo`000000000D00000`3o
obT000000`00o`0000000019000000?o09T0000000007`00007oool002/000000ol0V@000000000j
000000<0ool000000000400000@0ool/000000=E0?l000000000B@000003o`2I0000000001l00001
oooo000[000000?o09T000000000>P0000030?oo0000000000d000030?oo<0000003003o00000000
04T000000ol0V@000000000O00000Oooo`00:`000003o`2I0000000003X000000`3oo`0000000009
0000103ooc<000000eD0o`0000000019000000?o09T0000000007`00007oool002/000000ol0V@00
0000000j000000<0ool0000000001P0000<0oolh000000<00?l000000000B0000003o`2I00000000
01l00001oooo000[000000?o09T000000000>P0000030?oo00000000008000040?oo>`000003E@3o
0000000004P000000ol0V@000000000O00000Oooo`00:`000003o`2I0000000003X000000`3oo`00
003oo`020?oo?`000003003o0000000004P000000ol0V@000000000O00000Oooo`00:`000003o`2I
0000000003P00002E@3o00<co`00ool00000@@000003E@3o0000000004P000000ol0V@000000000O
00000Oooo`00:`000003o`2I0000000003@00004003o0P000003<ol000000000044000000`00o`00
00000018000000?o09T0000000007`00007oool002X000000ol0V@000000000b00000eD0o`H00000
0c?o000000000011000000=E0?l000000000B@000003o`2I0000000001h00001oooo000Z000000?o
09T000000000;P0000@00?l9000000<co`0000000000@@000003003o0000000004T000000ol0V@00
0000000N00000Oooo`00:P000003o`2I0000000002X00004E@3o3@000003<ol00000000004400000
0eD0o`0000000019000000?o09T0000000007P00007oool002X000000ol0V@000000000W00000`00
oa4000000c?o000000000011000000<00?l000000000B@000003o`2I0000000001h00001oooo000Z
000000?o09T0000000008`0000AE0?lD000000<co`0000000000@@000003E@3o0000000004T00000
0ol0V@000000000N00000Oooo`00:P000003o`2I0000000001l00004003o60000003<ol000000000
044000000`00o`0000000019000000?o09T0000000007P00007oool002X000000ol0V@000000000K
000015D0oa`000000c?o000000000011000000=E0?l000000000B@000003o`2I0000000001h00001
oooo000Z000000?o09T000000000600000<00?lP000000<co`0000000000@@000003003o00000000
04T000000ol0V@000000000N00000Oooo`00:P000003o`2I0000000001@00004E@3o8`000003<ol0
00000000044000000eD0o`0000000019000000?o09T0000000007P00007oool002X000000ol0V@00
0000000@00001000obL000000c?o000000000011000000<00?l000000000BP000003o`2I00000000
01d00001oooo000Z000000?o09T0000000003@0000=E0?l[000000<co`0000000000@@000003E@3o
0000000004X000000ol0V@000000000M00000Oooo`00:@000003o`2I0000000000X00004003o;P00
0003<ol000000000044000000`00o`000000001:000000?o09T0000000007@00007oool002T00000
0ol0V@0000000006000015D0oc8000000c?o000000000011000000=E0?l000000000BP000003o`2I
0000000001d00001oooo000Y000000?o09T0000000000`0000<00?lf000000<co`0000000000@@00
0003003o0000000004X000000ol0V@000000000M00000Oooo`00:@000003o`2I0000E@3o00=E0?lh
000000<co`0000000000@P000003E@3o0000000004X000000ol0V@000000000M00000Oooo`00:@00
00800?ll000000<co`0000000000@P000003003o0000000004X000000ol0V@000000000M00000Ooo
o`00:@000003oiT00000000003/000000c?o000000000012000000=E0?l000000000BP000003o`2I
0000000001d00001oooo000Y000000?oV@0000000000>`000003<ol000000000048000000`00o`00
0000001:000000?o09T0000000007@00007oool002T000000onI00000000000k000000<co`000000
0000@P000003E@3o0000000004/000000ol0V@000000000L00000Oooo`00:@000003oiT000000000
03/000000c?o000000000012000000<00?l000000000B`000003o`2I0000000001`00001oooo000Y
000000?oV@0000000000>`000003<ol000000000048000000eD0o`000000001;000000?o09T00000
00007000007oool002T000000onI00000000000k000000<co`0000000000@P000003003o00000000
04/000000ol0V@000000000L00000Oooo`00:0000003oiT00000000003`000000c?o000000000012
000000=E0?l000000000B@0000?oV@0N00000Oooo`00:0000003oiT00000000003`000000c?o0000
00000012000000<00?l000000000A@0000CoV@0Q00000Oooo`00:0000003oiT00000000003`00000
0c?o000000000012000000=E0?l000000000@@0000CoV@0U00000Oooo`00:0000003oiT000000000
03`000000c?o000000000012000000<00?l000000000?@0000CoV@0Y00000Oooo`00:0000003oiT0
0000000003`000000c?o000000000013000000=E0?l000000000>00000CoV@0]00000Oooo`00:000
0003oiT00000000003`000000c?o000000000013000000<00?l000000000=00000CoV@0a00000Ooo
o`00:0000003oiT00000000003`000000c?o000000000013000000=E0?l000000000<00000CoV@0e
00000Oooo`00:0000003oiT00000000003`000000c?o000000000013000000<00?l000000000;000
00CoV@0i00000Oooo`00:0000003oiT00000000003`000000c?o000000000013000000=E0?l00000
0000:00000CoV@0m00000Oooo`00:0000003oiT00000000003`000000c?o000000000013000000<0
0?l0000000008`0000GoV@1100000Oooo`00:0000003oiT00000000003`000000c?o000000000013
000000=E0?l0000000007`0000CoV@1600000Oooo`00:0000003oiT00000000003`000000c?o0000
00000013000000<00?l0000000006`0000CoV@1:00000Oooo`009`000003oiT00000000003d00000
0c?o000000000013000000=E0?l0000000005`0000CoV@1>00000Oooo`009`000003oiT000000000
03d000000c?o000000000013000000<00?l0000000004`0000CoV@1B00000Oooo`009`000003oiT0
0000000003d000000c?o000000000013000000=E0?l0000000003`0000CoV@1F00000Oooo`009`00
0003oiT00000000003d000000c?o000000000013000000<00?l0000000002`0000CoV@1J00000Ooo
o`009`000003oiT00000000003d000000c?o000000000013000000=E0?l0000000001`0000CoV@1N
00000Oooo`009`000003oiT00000000003d000000c?o000000000013000000<00?l0000000000`00
00CoV@1R00000Oooo`009`000003oiT00000000003d000000c?o000000000013000000=E0?l0003o
V@000onI06H00001oooo000W000000?oV@0000000000?@000003<ol00000000004400004oiT0JP00
007oool002L000000onI00000000000m000000<co`0000000000?@0000CoV@1^00000Oooo`009`00
0003oiT00000000003d000000c?o00000000000i00001?nI07800001oooo000W000000?oV@000000
0000?0000003<ol00000000003D00005oiT0MP00007oool002H000000onI00000000000m000000<c
o`0000000000<@0000CoV@1k00000Oooo`009P000003oiT00000000003d000000c?o00000000000]
00001?nI07l00001oooo000V000000?oV@0000000000?@000003<ol00000000002T00004oiT0P`00
007oool002H000000onI00000000000m000000<co`00000000009@0000CoV@2700000Oooo`009P00
0003oiT00000000003d000000c?o00000000000P00001OnI08/00001oooo000V000000?oV@000000
0000?@000003<ol00000000001`00004oiT0T000007oool002H000000onI00000000000m000000<c
o`0000000000600000CoV@2D00000Oooo`009P000003oiT00000000003d000000c?o00000000000D
00001?nI09P00001oooo000V000000?oV@0000000000?@000003<ol00000000001000004oiT0W000
007oool002H000000onI00000000000m000000<co`0000000000300000CoV@2P00000Oooo`009P00
0003oiT00000000003d000000c?o00000000000700001OnI0:@00001oooo000V000000?oV@000000
0000?@000003<ol00000000000<00004oiT0Z@00007oool002D000000onI00000000000n000000<c
o`00003oV@000onI0:d00001oooo000U000000?oV@0000000000?00000;o09T2oiT0/@00007oool0
02D000000onI00000000000h00001?l0VKD00001oooo000U000000?oV@0000000000=00000Co09Vi
00000Oooo`009@000003oiT00000000003000004o`2I_@00007oool002D000000onI00000000000[
00001Ol0VL400001oooo000U000000?oV@00000000009`0000Co09W600000Oooo`009@000003oiT0
0000000002<00004o`2IbP00007oool002D000000onI00000000000O00001?l0VLh00001oooo000U
000000?oV@00000000006`0000Co09WB00000Oooo`009@000003oiT00000000001L00004o`2IeP00
007oool002D000000onI00000000000C00001?l0VMX00001oooo000T000000?oV@00000000004000
00Co09WN00000Oooo`0090000003oiT00000000000/00005o`2IhP00007oool002@000000onI0000
0000000700001?l0VNL00001oooo000T000000?oV@00000000000`0000Co09W[00000Oooo`009000
0003oiT00000o`2I00?o09W_00000Oooo`00900000;o09Wc00000Oooo`00o`0001X00001oooo003o
00006P00007oool00?l0000J00000Oooo`00o`0001X00001oooo003o00006P00007oool00?l0000J
00000Oooo`00o`0001X00001oooo003o00006P00007oool00?l0000J00000Oooo`00o`0001X00001
oooo003o00006P00007oool00?l0000J00000Oooo`00o`0001X00001oooo003o00006P00007oool0
0?l0000J00000Oooo`00o`0001X00001oooo003o00006P00007oool00?l0000J00000Oooo`00o`00
01X00001oooo003o00006P00007oool00?l0000J00000Oooo`00o`0001X00001oooo003o00006P00
007oool00?l0000J00000Oooo`00o`0001X00001oooo003o00006P00007oool00001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0366003, -0.0250052, \
0.0033747, 0.00372122}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0629624 1.07915 0.00623269 0.969529 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.13644 .30848 m
.20921 .28455 L
s
P
p
1 0 .6 r
.005 w
.13082 .36879 m
.13644 .30848 L
s
P
p
1 0 .6 r
.005 w
.20921 .28455 m
.28355 .26011 L
s
P
p
.2 0 1 r
.005 w
.20474 .34513 m
.20921 .28455 L
s
P
p
1 0 .6 r
.005 w
.12501 .43114 m
.13082 .36879 L
s
P
p
.2 1 0 r
.005 w
.13082 .36879 m
.20474 .34513 L
s
P
p
1 0 .6 r
.005 w
.28355 .26011 m
.35951 .23514 L
s
P
p
.2 1 0 r
.005 w
.28355 .26011 m
.28029 .32094 L
s
P
p
0 1 1 r
.005 w
.28029 .32094 m
.20474 .34513 L
s
P
p
0 1 1 r
.005 w
.20474 .34513 m
.20012 .40776 L
s
P
p
1 .6 0 r
.005 w
.35951 .23514 m
.43715 .20961 L
s
P
p
1 0 .6 r
.005 w
.35751 .29621 m
.35951 .23514 L
s
P
p
.2 0 1 r
.005 w
.20012 .40776 m
.12501 .43114 L
s
P
p
1 .6 0 r
.005 w
.119 .49561 m
.12501 .43114 L
s
P
p
1 0 .6 r
.005 w
.43715 .20961 m
.51652 .18352 L
s
P
p
.2 0 1 r
.005 w
.43647 .27093 m
.43715 .20961 L
s
P
p
1 0 .6 r
.005 w
.35544 .35941 m
.35751 .29621 L
s
P
p
.2 1 0 r
.005 w
.35751 .29621 m
.43647 .27093 L
s
P
p
1 0 .6 r
.005 w
.11278 .56233 m
.119 .49561 L
s
P
p
1 .6 0 r
.005 w
.119 .49561 m
.19535 .47255 L
s
P
p
1 0 .6 r
.005 w
.51652 .18352 m
.59768 .15683 L
s
P
p
.2 1 0 r
.005 w
.51652 .18352 m
.51722 .24508 L
s
P
p
0 1 1 r
.005 w
.51722 .24508 m
.43647 .27093 L
s
P
p
0 1 1 r
.005 w
.43647 .27093 m
.43576 .3344 L
s
P
p
1 0 .6 r
.005 w
.19535 .47255 m
.27343 .44896 L
s
P
p
.2 0 1 r
.005 w
.1904 .53962 m
.19535 .47255 L
s
P
p
1 .6 0 r
.005 w
.59768 .15683 m
.68069 .12954 L
s
P
p
1 .6 0 r
.005 w
.59768 .15683 m
.59982 .21863 L
s
P
p
.2 0 1 r
.005 w
.43576 .3344 m
.35544 .35941 L
s
P
p
1 .6 0 r
.005 w
.3533 .42483 m
.35544 .35941 L
s
P
p
1 0 .6 r
.005 w
.10635 .63141 m
.11278 .56233 L
s
P
p
.2 1 0 r
.005 w
.11278 .56233 m
.1904 .53962 L
s
P
p
.2 0 1 r
.005 w
.51722 .24508 m
.59982 .21863 L
s
P
p
0 1 1 r
.005 w
.51794 .30882 m
.51722 .24508 L
s
P
p
1 0 .6 r
.005 w
.27343 .44896 m
.3533 .42483 L
s
P
p
.2 1 0 r
.005 w
.27343 .44896 m
.26981 .51639 L
s
P
p
1 0 .6 r
.005 w
.68069 .12954 m
.76562 .10162 L
s
P
p
.2 0 1 r
.005 w
.68434 .19157 m
.68069 .12954 L
s
P
p
0 1 1 r
.005 w
.43576 .3344 m
.51794 .30882 L
s
P
p
.2 1 0 r
.005 w
.43503 .40014 m
.43576 .3344 L
s
P
p
0 1 1 r
.005 w
.26981 .51639 m
.1904 .53962 L
s
P
p
0 1 1 r
.005 w
.1904 .53962 m
.18528 .6091 L
s
P
p
1 0 .6 r
.005 w
.59982 .21863 m
.60203 .28264 L
s
P
p
1 .6 0 r
.005 w
.3533 .42483 m
.35108 .49262 L
s
P
p
1 0 .6 r
.005 w
.43503 .40014 m
.3533 .42483 L
s
P
p
.2 0 1 r
.005 w
.18528 .6091 m
.10635 .63141 L
s
P
p
1 .6 0 r
.005 w
.09968 .70297 m
.10635 .63141 L
s
P
p
1 0 .6 r
.005 w
.76562 .10162 m
.85253 .07305 L
s
P
p
.2 1 0 r
.005 w
.76562 .10162 m
.77084 .16387 L
s
P
p
.2 0 1 r
.005 w
.51794 .30882 m
.51868 .37487 L
s
P
p
.2 1 0 r
.005 w
.60203 .28264 m
.51794 .30882 L
s
P
p
.2 0 1 r
.005 w
.26981 .51639 m
.35108 .49262 L
s
P
p
0 1 1 r
.005 w
.26607 .58626 m
.26981 .51639 L
s
P
p
0 1 1 r
.005 w
.77084 .16387 m
.68434 .19157 L
s
P
p
1 0 .6 r
.005 w
.51868 .37487 m
.43503 .40014 L
s
P
p
0 1 1 r
.005 w
.18528 .6091 m
.26607 .58626 L
s
P
p
.2 1 0 r
.005 w
.17997 .6811 m
.18528 .6091 L
s
P
p
.05 w
.85253 .07305 Mdot
P
p
1 .6 0 r
.005 w
.85253 .07305 m
.85941 .13551 L
s
P
p
1 0 .6 r
.005 w
.60203 .28264 m
.60433 .349 L
s
P
p
1 0 .6 r
.005 w
.35108 .49262 m
.34878 .56288 L
s
P
p
1 0 .6 r
.005 w
.09277 .77716 m
.09968 .70297 L
s
P
p
1 0 .6 r
.005 w
.17997 .6811 m
.09968 .70297 L
s
P
p
.2 0 1 r
.005 w
.77084 .16387 m
.85941 .13551 L
s
P
p
0 1 1 r
.005 w
.77626 .22841 m
.77084 .16387 L
s
P
p
1 .6 0 r
.005 w
.60433 .349 m
.51868 .37487 L
s
P
p
.2 0 1 r
.005 w
.26607 .58626 m
.26218 .65871 L
s
P
p
.2 1 0 r
.005 w
.34878 .56288 m
.26607 .58626 L
s
P
p
1 0 .6 r
.005 w
.26218 .65871 m
.17997 .6811 L
s
P
p
1 0 .6 r
.005 w
.85941 .13551 m
.86654 .2003 L
s
P
p
1 .6 0 r
.005 w
.60433 .349 m
.69203 .32251 L
s
P
p
1 0 .6 r
.005 w
.60671 .41784 m
.60433 .349 L
s
P
p
1 0 .6 r
.005 w
.34878 .56288 m
.34639 .63578 L
s
P
p
1 0 .6 r
.005 w
.08559 .85412 m
.09277 .77716 L
s
P
p
.2 1 0 r
.005 w
.09277 .77716 m
.17446 .75578 L
s
P
p
.2 1 0 r
.005 w
.86654 .2003 m
.77626 .22841 L
s
P
p
1 .6 0 r
.005 w
.34639 .63578 m
.26218 .65871 L
s
P
p
1 0 .6 r
.005 w
.69203 .32251 m
.78188 .29537 L
s
P
p
.2 0 1 r
.005 w
.6961 .39169 m
.69203 .32251 L
s
P
p
0 1 1 r
.005 w
.17446 .75578 m
.16875 .83328 L
s
P
p
1 0 .6 r
.005 w
.86654 .2003 m
.87394 .26756 L
s
P
p
1 0 .6 r
.005 w
.60918 .48929 m
.60671 .41784 L
s
P
p
.2 1 0 r
.005 w
.60671 .41784 m
.6961 .39169 L
s
P
p
1 .6 0 r
.005 w
.34639 .63578 m
.43267 .61228 L
s
P
p
1 0 .6 r
.005 w
.34392 .71144 m
.34639 .63578 L
s
P
p
.2 0 1 r
.005 w
.16875 .83328 m
.08559 .85412 L
s
P
p
1 .6 0 r
.005 w
.07815 .93401 m
.08559 .85412 L
s
P
p
1 0 .6 r
.005 w
.78188 .29537 m
.87394 .26756 L
s
P
p
.2 1 0 r
.005 w
.78188 .29537 m
.78771 .36489 L
s
P
p
0 1 1 r
.005 w
.78771 .36489 m
.6961 .39169 L
s
P
p
0 1 1 r
.005 w
.6961 .39169 m
.70032 .46353 L
s
P
p
1 0 .6 r
.005 w
.43267 .61228 m
.5211 .58819 L
s
P
p
.2 0 1 r
.005 w
.43183 .68843 m
.43267 .61228 L
s
P
p
0 1 1 r
.005 w
.16875 .83328 m
.25397 .81193 L
s
P
p
.2 1 0 r
.005 w
.16281 .91378 m
.16875 .83328 L
s
P
p
1 .6 0 r
.005 w
.87394 .26756 m
.88163 .33741 L
s
P
p
.2 0 1 r
.005 w
.70032 .46353 m
.60918 .48929 L
s
P
p
1 .6 0 r
.005 w
.61175 .5635 m
.60918 .48929 L
s
P
p
.2 1 0 r
.005 w
.34392 .71144 m
.43183 .68843 L
s
P
p
1 .6 0 r
.005 w
.34135 .79004 m
.34392 .71144 L
s
P
p
1 0 .6 r
.005 w
.16281 .91378 m
.07815 .93401 L
s
P
p
.2 0 1 r
.005 w
.78771 .36489 m
.88163 .33741 L
s
P
p
0 1 1 r
.005 w
.79377 .43711 m
.78771 .36489 L
s
P
p
1 0 .6 r
.005 w
.5211 .58819 m
.61175 .5635 L
s
P
p
.2 1 0 r
.005 w
.5211 .58819 m
.52197 .66485 L
s
P
p
.2 0 1 r
.005 w
.25397 .81193 m
.24963 .89302 L
s
P
p
0 1 1 r
.005 w
.70032 .46353 m
.79377 .43711 L
s
P
p
.2 1 0 r
.005 w
.70471 .53819 m
.70032 .46353 L
s
P
p
0 1 1 r
.005 w
.43183 .68843 m
.43095 .76758 L
s
P
p
0 1 1 r
.005 w
.52197 .66485 m
.43183 .68843 L
s
P
p
1 0 .6 r
.005 w
.24963 .89302 m
.16281 .91378 L
s
P
p
1 0 .6 r
.005 w
.88163 .33741 m
.88962 .41002 L
s
P
p
1 .6 0 r
.005 w
.61175 .5635 m
.61442 .64065 L
s
P
p
1 0 .6 r
.005 w
.70471 .53819 m
.61175 .5635 L
s
P
p
1 .6 0 r
.005 w
.33867 .87174 m
.34135 .79004 L
s
P
p
.2 0 1 r
.005 w
.43095 .76758 m
.34135 .79004 L
s
P
p
.2 1 0 r
.005 w
.88962 .41002 m
.79377 .43711 L
s
P
p
.2 0 1 r
.005 w
.79377 .43711 m
.80008 .51221 L
s
P
p
.2 0 1 r
.005 w
.52197 .66485 m
.61442 .64065 L
s
P
p
0 1 1 r
.005 w
.52287 .74455 m
.52197 .66485 L
s
P
p
1 .6 0 r
.005 w
.33867 .87174 m
.24963 .89302 L
s
P
p
1 0 .6 r
.005 w
.80008 .51221 m
.70471 .53819 L
s
P
p
0 1 1 r
.005 w
.43095 .76758 m
.52287 .74455 L
s
P
p
.2 1 0 r
.005 w
.43003 .8499 m
.43095 .76758 L
s
P
p
1 0 .6 r
.005 w
.88962 .41002 m
.89794 .48556 L
s
P
p
1 0 .6 r
.005 w
.61442 .64065 m
.6172 .72091 L
s
P
p
1 0 .6 r
.005 w
.43003 .8499 m
.33867 .87174 L
s
P
p
1 .6 0 r
.005 w
.89794 .48556 m
.80008 .51221 L
s
P
p
.2 0 1 r
.005 w
.52287 .74455 m
.52381 .82749 L
s
P
p
.2 1 0 r
.005 w
.6172 .72091 m
.52287 .74455 L
s
P
p
1 0 .6 r
.005 w
.52381 .82749 m
.43003 .8499 L
s
P
p
1 .6 0 r
.005 w
.89794 .48556 m
.90659 .5642 L
s
P
p
1 0 .6 r
.005 w
.6172 .72091 m
.62009 .80447 L
s
P
p
.2 0 1 r
.005 w
.80663 .59036 m
.90659 .5642 L
s
P
p
0 1 1 r
.005 w
.81346 .67173 m
.80663 .59036 L
s
P
p
1 .6 0 r
.005 w
.62009 .80447 m
.52381 .82749 L
s
P
p
0 1 1 r
.005 w
.71403 .69665 m
.81346 .67173 L
s
P
p
.2 1 0 r
.005 w
.71898 .78084 m
.71403 .69665 L
s
P
p
1 0 .6 r
.005 w
.90659 .5642 m
.91561 .64614 L
s
P
p
1 0 .6 r
.005 w
.71898 .78084 m
.62009 .80447 L
s
P
p
.2 0 1 r
.005 w
.81346 .67173 m
.82058 .75655 L
s
P
p
.2 1 0 r
.005 w
.91561 .64614 m
.81346 .67173 L
s
P
p
1 .6 0 r
.005 w
.82058 .75655 m
.71898 .78084 L
s
P
p
1 0 .6 r
.005 w
.91561 .64614 m
.92502 .73159 L
s
P
p
1 .6 0 r
.005 w
.92502 .73159 m
.82058 .75655 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1.03333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003]o`H09_l10000k?l802Go0@000>_o2P0To`40
003Zo``08ol10000jOl>02;o0@000>Wo3P0Ro`40003Yo`H000<A00001@0Ro`40003Yo`H000<A0000
1@0Ro`40003Xo`03800000@000<A00001@0Ro`40003Uo`<P00?o000010000a40000502;o0@000>;o
0b05o`D000<A0000100So`40003Oo`<P2Ol500034@0000809?l10000g?l380go10001140000Uo`40
003Io`<P4Ol300034@0002Ko0@000=Ko00<PUB005ol00a7oo`0Vo`40003Co`<P00?oUOl05ol00a7o
o`0Vo`40003@o`<P1?l00iGoo`0Fo`034Ooo02Ko0@000<go0b07o`03UOoo01Ko00<Aool09_l10000
b_l380[o00>Eool05_l00a7oo`0Vo`400037o`<P3Ol00iGoo`0Fo`034Ooo02Ko0@000<Co0b0@o`03
UOoo01Oo00<Aool09Ol10000`Ol381?o00>Eool05ol00a7oo`0Uo`40002no`034DdP01Ko00>Eool0
5ol00a7oo`0Uo`40002ko`<A00?oC?l05_l00iGoo`0Go`034Ooo02Go0@000;So0a44o`03COoo01Ko
00>Eool05?l2C@038?oo02Go0@000;Go0a47o`03C?oo01Ko00>Eool04Ol3C0;o00<Pool09Ol10000
/_l34@[o00==ool05_l00iGoo`0>o`==1Ol00b3oo`0Uo`40002_o`<A3Ol00dcoo`0Fo`03UOoo00_o
0d`8o`038?oo02Go0@000:co0a4@o`03COoo01Ko00>Eool02?l3C@_o00<Pool09Ol10000ZOl34A?o
00=<ool05_l00iGoo`05o`=<3ol00b3oo`0To`40002Uo`8P0Q4Fo`03COoo01Ko00>Eool00_l3CA;o
00<Pool09?l10000X_l380;o00<Aool05_l00dcoo`0Eo`03UOm<009<5Ol00b3oo`0To`40002Oo`<P
1Ol00a7oo`0Fo`03COoo01?o0k@00dgoo`0Fo`038?oo02Co0@0009co0b08o`034Ooo01Ko00=<ool0
4?l3]0;o00>dool05ol00b3oo`0To`40002Io`<P2ol00a7oo`0Fo`03COoo00co1;@5o`03]?oo01Oo
00<Pool09?l10000U_l380ko00<Aool05_l00dcoo`09o`>d2Ol00kCoo`0Go`038?oo02Co0@0009?o
0b0Ao`034Ooo01Ko00==ool01_l3]0co00>dool05ol00b3oo`0To`40002?o`8P00>E8?l04ol00a7o
o`0Fo`03C?oo00;o1;@@o`03]?oo01Ko00<Pool09?l10000S?l380;o00>Eool04ol00a7oo`0Fo`03
COnd00:d5?l00kCoo`0Go`038?oo02?o0@0008Wo0b05o`03UOoo01Co00<Aool05Ol2]1Oo00>dool0
5ol00b3oo`0So`400025o`@P2?l00iGoo`0Do`034Ooo02ko00>dool05ol00b3oo`0So`400022o`<P
3?l00iGoo`0Do`034Ooo02ko00>dool05ol00b3oo`0So`40001oo`<P3ol00iGoo`0Do`034Ooo02ko
00>dool05Ol2U@038?oo02?o0@0007co0b0Bo`03UOoo01Co00<Aool0;_l00kCoo`0Bo`>E0_l00b3o
o`0So`40001io`034DdP01Go00>Eool05?l00a7oo`0^o`03]?oo00oo0iD5o`038?oo02?o0@0007Ko
0a400om<o`0Eo`03UOoo01Co00<Aool0;_l00kCoo`0<o`>E2?l00b3oo`0So`40001co`<A1?l00dgo
o`0Do`03UOoo01Co00<Aool0;ol00kCoo`08o`>E2ol00b3oo`0So`40001ao`8A1ol00dcoo`0Do`03
UOoo01;o0T`00b3oo`0_o`03]?oo00Go0iD>o`038?oo02?o0@0006ko0a49o`03COoo01Co00>Eool0
3ol3C@;o00<Pool0;ol00kCoo`02o`>E4_l00b3oo`0Ro`40001/o`8A3?l00dcoo`0Do`03UOoo00co
0d`5o`038?oo02oo00>doiD00YDEo`038?oo02;o0@0006Wo0a4>o`03COoo01Co00>Eool02?l4C@So
00<Pool0;ol2UASo00<Pool08_l10000I_l34A7o00=<ool05?l00iGoo`05o`=<3?l00b3oo`19o`03
8?oo02;o0@0006?o0b0Do`03COoo01Co00>Eool00_l3C@oo00<Pool0BOl00b3oo`0Ro`40001Po`<P
0_l00b3oo`0Bo`03C?oo01Co00>Eod`00T`Bo`038?oo04Wo00<Pool08_l10000GOl380Go00<Pool0
4_l00dgoo`0Co`:d00==ool04ol00b3oo`19o`038?oo02;o0@0005[o0b08o`038?oo01;o00=<ool0
4?l3]003okCo01Go00<Pool0BOl00b3oo`0Ro`40001Go`<P2ol00b3oo`0Bo`03COoo00go0k@4o`03
]?oo01Co00<Pool0BOl00b3oo`0Ro`40001Do`<P3_l00b3oo`0Bo`03C?oo00[o0k@7o`03]?oo01Go
00<Pool0BOl00b3oo`0Qo`40001Ao`<P4Ol00b3oo`0Bo`03COoo00Oo0k@:o`03]?oo01Go00<Pool0
BOl00b3oo`0Qo`40001=o`8P00>E8?l04ol00b3oo`0Bo`03C?oo00Co0k@=o`03]?oo01Go00<Pool0
BOl00b3oo`0Qo`40001:o`<P0_l00iGoo`0Co`038?oo01;o00A=oooo0k@@o`03]?oo01Go00<Pool0
BOl00b3oo`0Qo`400016o`@P1Ol00iGoo`0Bo`038?oo01?o00A<];Bd4ol00kCoo`0Eo`038?oo04Oo
0R000a7oo`0Qo`400013o`<P2Ol00iGoo`0Bo`038?oo017o0YD00kCoo`0Do`03]?oo01Go00<Pool0
@ol480;o00<Aool08Ol10000?ol480co00>Eool04_l00b3oo`0>o`>E0_l00kCoo`0Do`03]?oo01Go
00<Pool0@?l380Ko00<Aool08Ol10000??l3813o00>Eool04_l00b3oo`0;o`>E1Ol00kCoo`0Do`03
]?oo01Go00<Pool0??l480Wo00<Aool08Ol10000>Ol00a5<800Co`03UOoo01;o00<Pool02?l3U@So
00>dool05?l00kCoo`0Co`:E00<Pool0>?l480go00<Aool08Ol10000=_l34@03odgo01?o00>Eool0
4_l00b3oo`05o`>E2ol00kCoo`0Do`03]?oo013o0iD2o`038?oo03Go0b0Ao`034Ooo027o0@0003?o
0a44o`03C?oo01;o00>Eool04_l00b3oo`02o`>E3_l00kCoo`0Do`03]?oo00co19D5o`038?oo037o
120Eo`034Ooo023o0@00033o0a47o`03COoo017o00>Eool04ol00b3oU@02UA7o00>dool05?l00kCo
o`09o`>E2Ol00b3oo`0]o`8P00>E8?l06?l00a7oo`0Po`40000]o`<A2_l00dcoo`0Ao`03UOoo01?o
0YDDo`03]?oo01Co00>dool01_l3U@co00<Pool0:_l380;o00>Eool06?l00a7oo`0Po`40000Zo`<A
3Ol00dgoo`0Ao`03UOoo01?o00<Pool04ol00kCoo`0Do`03]?oo00;o19D?o`038?oo02Oo0b05o`03
UOoo01So00<Aool08?l100009ol34A3o00=<ool04Ol00iGoo`0Co`038?oo01?o00>dool05?l00kCo
U@02UA?o00<Pool09?l380So00>Eool06?l00a7oo`0Po`40000Vo`038?oo017o00==ool04Ol00iGo
o`0Co`038?oo01?o00>dool04_l2]0:E5_l00b3oo`0Qo`<P2ol00iGoo`0Ho`034Ooo023o0@0002Ko
00<Pool04Ol00dcoo`0Ao`03UOoo01?o00<Pool04ol00kCoo`0?o`>d0_l00dcoo`0Eo`038?oo01ko
0b0>o`03UOoo01So00<Aool08?l100009_l00b3oo`0@o`03COoo01;o00>Eool04ol00b3oo`0Co`03
]?oo00co0k@5o`03COoo01Go00<Pool06ol381;o00>Eool05ol00a7oo`0Po`40000Vo`038?oo013o
00=<ool04_l00iGoo`0Co`038?oo01?o00>dool02?l4]0So00=<ool05Ol00b3oo`0Ho`<P5Ol00iGo
o`0Go`034Ooo023o0@0002Ko00<Pool04?l00dgoo`0@o`>d5Ol00b3oo`0Co`03]?oo00Go0k@<o`03
COoo01Go00<Pool05?l24@03CB3o01Oo00>Eool06?l00a7oo`0Oo`40000Uo`038?oo017o00=<ool0
3Ol3]1So00<Pool04ol00kCoo`02o`>d3ol00dcoo`0Eo`038?oo017o0a42o`03C?oo01Oo00>Eool0
6?l00a7oo`0Oo`40000Uo`038?oo017o00==ool02Ol4]1[o00<Pool05?l00kCo]002]1;o00==ool0
5Ol00b3oo`0>o`<A1Ol00dgoo`0Go`03UOoo01So00<Aool07ol100009Ol00b3oo`0Ao`03C?oo00Ko
0k@No`038?oo01;o0T`00iFdo`0Do`03C?oo01Go00<Pool02ol34@So00=<ool05ol00iGoo`0Ho`03
4Ooo01oo0@0002Go00<Pool04Ol00dgoo`02o`Bd8Ol00b3oo`0?o`==0_l00iGoo`0Do`03COoo01Go
00<Pool02?l34@_o00==ool05ol00iGoo`0Fo`9=00<Pool07ol100009Ol00b3oo`0Ao`03C?nd00:d
9Ol00b3oo`0<o`=<1Ol00iGoo`0Do`03C?oo01Go00<Pool01Ol34@ko00=<ool05ol00iGoo`0Co`=<
0_l00b3oo`0Oo`40000Uo`038?oo013o00>E];@0:?l00b3oo`08o`A=2?l00iGoo`0Do`03COoo01Go
00<Pool00_l34A7o00==ool05ol00iGoo`0@o`==1Ol00b3oo`0Oo`40000Uo`038?oo00go0iD00ond
o`0Xo`038?oo00Go0d`<o`03UOoo01Co00=<ool05Ol00b3o4@024ACo00=<ool05ol00iGoo`0=o`=<
2?l00b3oo`0Oo`40000Uo`038?oo00[o0iD4o`03]?oo02Oo00<Pool00_l3C@oo00>Eool05?l00dgo
o`0Co`8A00<P4Ol05_l00dgoo`0Ho`03UOoo00So14d;o`038?oo01oo0@0002Go00<Pool01ol3U@Oo
00>dool09ol00b3oC002C1;o00>Eool05?l00dcoo`0@o`<A0_l00b3oo`0Fo`03C?oo01So00>Eool0
1Ol3C0oo00<Pool07ol100009?l00b3oo`05o`>E2_l00kCoo`0Wo`034Dgo01Co00>Eool05?l00dgo
o`0<o`@A1Ol00b3oo`0Fo`03COoo01So00>Eool00_l3CA?o00<Pool07_l100009?l00b3oo`02o`>E
3Ol00kCoo`0Wo`034Ooo01Co00>Eool05?l00dcoo`09o`<A2Ol00b3oo`0Go`03C?oo01Oo00>Eod`0
0T`Fo`038?oo01ko0@0002Co00<PoiD00YD@o`03]?oo02Oo00<Aool05?l00iGoo`0Do`03COoo00Ko
0a4<o`038?oo01Oo00==ool05Ol3]003COoo01Oo00<Pool07_l100009?l2UA?o00>dool09ol00a7o
o`0Do`03UOoo01Co00=<ool00_l44@oo00<Pool05ol00dcoo`0Bo`>d0_l00kCoo`0Ho`038?oo01ko
0@0002Co00<Pool04_l00kCoo`0Wo`034Ooo01Co00>Eool05?l00dgo4@024A?o00<Pool05ol00dgo
o`0?o`>d1Ol00kCoo`0Ho`038?oo01ko0@0002Co00<Pool04_l00kCoo`0Wo`034Ooo01Co00>Eool0
4_l2808A5_l00b3oo`0Go`03C?oo00co0k@8o`03]?oo01So00<Pool07_l100009?l00b3oo`0Ao`03
]?oo02So00<Aool05?l00iGoo`0?o`<P6_l00b3oo`0Go`03COoo00So1;@;o`03]?oo01So00<Pool0
7_l100009?l00b3oo`0Ao`03]?oo02So00<Aool05?l00iGoo`0<o`<P7Ol00b3oo`0Go`03C?oo00Go
0k@?o`03]?oo01So00<Pool07_l100009?l00b3oo`0Ao`03]?oo02So00<Aool05?l00iGoo`08o`@P
8Ol00b3oo`0Fo`03COoo00;o0k@Co`03]?oo01Oo00<Pool07_l100009?l00b3oo`0Ao`03]?oo02So
00<Aool05?l00iGoo`05o`<P9Ol00b3oo`0Fo`03C?nd00:d5_l00kCoo`0Go`038?oo01ko0@0002Co
00<Pool04Ol00kCoo`0Xo`034Ooo01Co00>Eool00_l382So00<Pool05?l2U@:d6Ol00kCoo`0Go`03
8?oo01ko0@0002Co00<Pool04Ol00kCoo`0Xo`034Ooo01Co00>Eob000R0[o`038?oo017o0iD2o`03
]?oo01So00>dool06?l00b3oo`0Mo`40000To`038?oo017o00>dool0:?l00a7oo`0Bo`@P;_l00b3o
o`0=o`BE1Ol00kCoo`0Ho`03]?oo01So00<Pool07Ol100008ol00b3oo`0Bo`03]?oo02So00<Aool0
3ol383;o00<Pool02Ol4U@Wo00>dool06?l00kCoo`0Ho`038?oo01go0@0002?o00<Pool04Ol2CB[o
00<Aool03?l383Go00<Pool01_l3U@go00>dool06?l00kCoo`0Ho`038?oo01go0@0002?o00<Pool0
3_l3C2co00<Aool02?l483So00<Pool00_l4UA3o00>dool06?l00kCoo`0Fo`:E00<Pool07Ol10000
8ol00b3oo`0;o`==;ol00a7oo`05o`<P??l00b3oU@02UACo00>dool06?l00kCoo`0Bo`BE0_l00b3o
o`0Mo`40000So`038?oo00So0d`bo`034Ooo00;o0b0oo`:E5ol00kCoo`0Ho`03]?oo00oo0iD6o`03
8?oo01go0@0002?o00<Pool01Ol3CCGo00<Aob000R12o`038?oo01Ko00>dool06Ol00kCoo`0:o`BE
2Ol00b3oo`0Mo`40000So`038?oo00;o0d`fo`@PAOl00b3oo`0Fo`03]?oo01Wo00>dool01_l4U@ko
00<Pool07?l100008ol00b3oC@02CCKo0b02o`034Ooo04Co00<Pool05_l00kCoo`0Io`03]?oo00?o
0iDBo`038?oo01co0@0002?o00<AC?l0=Ol380Go00<Aool0A?l00b3oo`0Go`03]?oo01So00>doiD0
0iDEo`038?oo01co0@0002?o00<Aool0<Ol480So00<Aool0A?l00b3oo`0Go`03]?oo01Ko0[@00dfE
o`0Ho`038?oo01co0@0002?o00<Aool0;_l380co00<Aool0A?l00b3oo`0Go`03]?oo01?o0k@2o`03
C?oo01So00<Pool07?l100008ol00a7oo`0[o`<P3ol00a7oo`14o`038?oo01Oo00>dool04?l3]0Go
00==ool06?l00b3oo`0Lo`40000So`034Ooo02So0b0Bo`034Ooo04Co00<Pool05ol00kCoo`0<o`Bd
2?l00dcoo`0Ho`038?oo01co0@0002;o00<Aool09Ol28003UB3o01Co00<Aool0A?l00b3oo`0Go`03
]?oo00Wo0k@<o`03COoo01Wo00<Pool06ol100008_l00a7oo`0Qo`@P0_l00iGoo`0Do`034Ooo04Co
00<Pool05ol00kCoo`05o`Bd3ol00dcoo`0Io`038?oo01_o0@0002;o00<Aool07_l380Ko00>Eool0
5?l00a7oo`15o`038?oo01Ko00>dool00_l3]1?o00==ool06Ol00b3oo`0Ko`40000Ro`034Ooo01[o
1209o`03UOoo01?o00<Aool0A_l00b3oo`0Fo`03]?nd00:d5_l00dcoo`0Io`038?oo01_o0@0002;o
00<Aool05_l480go00>Eool04ol00a7oo`16o`038?oo01Co0Td00iFdo`0Ho`03COoo01Wo00<Pool0
6ol100008_l00a7oo`0Co`<P4Ol00iGoo`0Co`034Ooo04Ko00<Pool04Ol3C0;o00>Eool06?l00dco
o`0Io`038?oo01_o0@0002;o00<Aool04?l00a5=800Do`03UOoo01?o00<Aool0A_l00b3oo`0=o`A=
1Ol00iGoo`0Ho`03COoo01Wo00<Pool06ol100008_l00a7oo`0=o`<A00?oC?l05?l00iGoo`0Co`03
4Ooo04Ko00<Pool02Ol4C0Wo00>Eool06Ol00dcoo`0Io`038?oo01[o0@0002;o00<Aool02_l34@Co
00==ool04ol00iGoo`0Co`034Ooo04Ko00<Pool01_l3C@go00>Eool06Ol00dgoo`0Io`038?oo01[o
0@00027o00<Aool02?l34@Oo00=<ool04ol00iGoo`0Co`034Ooo04Ko00<Pool00_l4C13o00>Eool0
6Ol00dcoo`0Io`038?oo01[o0@00027o00<Aool01Ol34@[o00==ool04_l00iGoo`0Do`034Ooo04Ko
00<Podd00TdEo`03UOoo01So00==ool05ol34Aco0@00027o00<Aool00_l34@go00=<ool04_l00iGo
o`0Do`034Ooo04Ko00<AC?l05ol00iGoo`0Ho`03C?oo01?o1142o`034Ooo01[o0@00027o00<Aoa40
0Q4@o`03COoo01;o00>Eool04_l2C@038?oo04Ko00<Aool05ol00iGoo`0Ho`03COoo00oo1146o`03
4Ooo01[o0@00027o0Q4Co`03C?oo01;o00>Eool03ol3C0;o00<Pool0A_l00a7oo`0Go`03UOoo01So
00=<ool02ol44@[o00<Aool06_l100008Ol00b3oo`0Bo`03COoo01;o00>Eool03?l3C@Go00<Pool0
A_l00a7oo`0Go`03UOoo01So00==ool01ol44@ko00<Aool06_l100008Ol00b3oo`0Bo`03C?oo01;o
00>Eool02?l4C0So00<Pool0A_l00a7oo`0Go`03UOoo01So00=<ool00ol44A;o00<Aool06_l10000
8Ol00b3oo`0Ao`03COoo01?o00>Eool01Ol3C@co00<Pool0A_l00a7oo`0Go`03UOoo01So00==oa40
0a4Go`034Ooo01Wo0@00027o00<Pool04Ol00dcoo`0Co`03UOoo00;o0d`?o`038?oo04Ko00<Aool0
5ol00iGoo`0Fo`8P0Q4Ko`034Ooo01Wo0@00027o00<Pool04Ol00dgoo`0Co`03UOm=009=4_l00b3o
o`16o`034Ooo01Oo00>Eool04ol381oo00<Aool06Ol100008?l00b3oo`0Bo`03C?oo017o0k@00dco
o`0Co`038?oo04Ko00<Aool05ol00iGoo`0@o`<P8_l00a7oo`0Io`40000Po`038?oo01;o00==ool0
3Ol4]0;o00>dool05?l00b3oo`16o`034Ooo01Oo00>Eool03Ol382Go00<Aool06Ol100008?l00b3o
o`0Bo`03C?oo00[o0k@6o`03]?oo01Co00<Pool0A_l00a7oo`0Ho`03UOoo00So120Xo`034Ooo01Wo
0@00023o00<Pool04_l00dgoo`06o`Bd2Ol00kCoo`0Do`038?oo04Ko00<Aool06?l00iGoo`05o`<P
;?l00a7oo`0Io`40000Po`038?oo01;o00=<ool00_l4]0go00>dool05?l00b3oo`16o`034Ooo01So
00>Eool00_l382oo00<Aool06Ol100008?l00b3oo`0Bo`03COnd00:d4Ol00kCoo`0Do`038?oo04Ko
00<Aool06?l00iGo800283;o00<Aool06Ol100008?l00b3oo`0@o`:E0[@Do`03]?oo01Co00<Pool0
A_l00a7oo`0Fo`@P=Ol00a7oo`0Io`40000Po`038?oo00go0iD2o`03]?oo01?o00>dool05?l00b3o
o`16o`034Ooo01;o120io`034Ooo01Wo0@00023o00<Pool02_l3U@Go00>dool04ol00kCoo`0Do`03
8?oo04Ko00<Aool03_l483ko00<Aool06?l100007ol00b3oo`08o`>E2?l00kCoo`0Co`03]?oo01Co
00<Pool0A_l00a7oo`0:o`@P@_l00a7oo`0Ho`40000Oo`038?oo00Go0iD;o`03]?oo01;o00>dool0
5Ol00b3oo`16o`034Ooo00Oo0b16o`034Ooo01So0@0001oo00<Pool00_l3U@ko00>dool04_l00kCo
o`0Eo`038?oo04Ko00<Aool00ol484Wo00<Aool06?l100007ol00b3oU@02UA7o00>dool04_l00kCo
o`0Eo`038?oo04Ko00<Aob000b1=o`034Ooo01So0@0001oo0YDDo`03]?oo01;o00>dool04ol2U@03
8?oo04Co121?o`9=00<Pool06?l100007ol00b3oo`0Co`03]?oo01;o00>dool03ol4U@;o00<Pool0
@Ol380;o00<Aool0B_l4C0;o00<Pool06?l100007ol00b3oo`0Co`03]?oo01;o00>dool02ol4U@Ko
00<Pool0?Ol480Go00<Aool0A_l4C@Ko00<Pool06?l100007ol00b3oo`0Co`03]?oo01;o00>dool0
1ol4U@[o00<Pool0>Ol480Wo00<Aool0@_l4C0[o00<Pool06?l100007ol00b3oo`0Bo`03]?oo01?o
00>dool00ol4U@ko00<Pool0=_l380go00<Aool0?_l4C@ko00<Pool06?l100007ol00b3oo`0Bo`03
]?oo01?o00>doiD00iDBo`038?oo03;o120@o`034Ooo03[o14`Co`038?oo01Oo0@0001ko00<Pool0
4ol00kCoo`0Ao`:d0YDFo`038?oo02oo0b0Do`034Ooo03Ko14dGo`038?oo01Oo0@0001ko00<Pool0
4ol00kCoo`0>o`>d0_l00dcoo`0Eo`038?oo02_o0R000iDPo`0Fo`034Ooo03Co00>dC?l06_l00b3o
o`0Go`40000No`038?oo01?o00>dool02ol3]0Go00==ool05Ol00b3oo`0Xo`<P0_l00iGoo`0Fo`03
4Ooo03Co00>dool06_l00b3oo`0Go`40000No`038?oo01?o00>dool02?l3]0So00=<ool05Ol00b3o
o`0To`@P1Ol00iGoo`0Fo`034Ooo03Co00>dool06_l00b3oo`0Go`40000No`038?oo01?o00>dool0
1Ol3]0_o00==ool05Ol00b3oo`0Po`@P2Ol00iGoo`0Fo`034Ooo03Co00>dool06_l00b3oo`0Go`40
000No`038?oo01?o00>dool00_l3]0ko00=<ool05?l00b3oo`0No`<P3Ol00iGoo`0Fo`034Ooo03Co
00>dool06_l00b3oo`0Go`40000No`038?oo01?o00>dok@00[@Ao`03COoo01Co00<Pool06_l4813o
00>Eool05ol00a7oo`0co`03]?oo01_o00<Pool05_l100007_l00b3oo`0Ao`9<00>E]?l04ol00dco
o`0Do`038?oo01Oo0b0Do`03UOoo01Oo00<Aool0<ol00kCoo`0Ko`038?oo01Ko0@0001ko00<Pool0
3Ol4C@;o00>Eool04ol00dgoo`0Do`038?oo01?o0Q400ddPo`0Fo`03UOoo01Oo00<Aool0=?l00kCo
o`0Jo`038?oo01Ko0@0001go00<Pool02_l4C0Ko00>Eool04ol00dcoo`0Do`038?oo00oo1142o`03
C?oo01Ko00>Eool05ol00a7oo`0do`03]?oo01[o00<Pool05_l100007Ol00b3oo`07o`==2_l00iGo
o`0Co`03COoo01Co00<Pool02ol44@Ko00==ool05_l00iGoo`0Go`034Ooo03Co00>dool06_l00b3o
o`0Fo`40000Mo`038?oo00?o14`=o`03UOoo01;o00=<ool05Ol00b3oo`07o`@A2_l00dcoo`0Fo`03
UOoo01Oo00<Aool0=?l00kCoo`0Jo`038?oo01Ko0@0001go00<Podd00ddAo`03UOoo01;o00==ool0
5Ol00b3oo`03o`@A3_l00dgoo`0Fo`03UOoo01Oo00<Aool0=?l00kCoo`0Jo`038?oo01Ko0@0001go
00<AC?l04ol00iGoo`0Co`03C?oo01Go00<Poa400a4Bo`03C?oo01Ko00>Eool05ol00a7oo`0do`03
]?oo01[o00<Pool05_l100007Ol00a7oo`0Co`03UOoo01?o00==ool04ol24@03817o01Go00==ool0
5_l00iGoo`0Go`034Ooo03Co00>dool06ol00b3oo`0Eo`40000Mo`034Ooo01?o00>Eool04ol00dco
o`0@o`<A0_l00b3oo`0Eo`03C?oo01Ko00>Eool05ol00a7oo`0do`03]?oo01_o00<Pool05Ol10000
7Ol00a7oo`0Co`03UOoo01?o00==ool03?l44@Go00<Pool05Ol00dgoo`0Fo`03UOoo01Go0Td00b3o
o`0do`03]?oo01_o00<Pool05Ol100007Ol00a7oo`0Co`03UOoo01?o00=<ool02Ol34@Wo00<Pool0
5Ol00dcoo`0Fo`03UOoo013o1D`2o`038?oo03Co00>dool06Ol2U@038?oo01Go0@0001go00<Aool0
4ol00iGoo`0Co`03COoo00Ko0a4<o`038?oo01Go00==ool05_l00iGoo`0<o`A=1ol00b3oo`0do`03
]?oo01Go19D2o`038?oo01Go0@0001go00<Aool04ol00iGoo`0Co`03C?oo00;o114?o`038?oo01Go
00=<ool05_l00iGoo`08o`A<2ol00b3oo`0eo`03]?oo013o19D6o`038?oo01Go0@0001go00<Aool0
4ol00iGoo`0Co`03COlA008A4ol00b3oo`0Eo`03COoo01Ko00>Eool00ol5C@oo00<Pool0=Ol00kCo
o`0;o`FE2_l00b3oo`0Eo`40000Mo`034Ooo01?o00>Eool04Ol2808A5_l00b3oo`0Eo`03C?oo01Ko
00>Eod`00d`Do`038?oo03Go00>dool01ol4U@oo00<Pool05Ol100007Ol00a7oo`0Co`03UOoo00go
120Jo`038?oo01Go00==ool05?l3]003COoo01Ko00<Pool0=Ol00kCoo`03o`BE4ol00b3oo`0Eo`40
000Mo`034Ooo01;o00>Eool02_l481ko00<Pool05Ol00dcoo`0Ao`>d0_l00kCoo`0Go`038?oo03Go
00>doiD00iDGo`038?oo01Go0@0001co00<Aool04ol00iGoo`07o`<P8_l00b3oo`0Eo`03COoo00go
1;@5o`03]?oo01Oo00<Pool0<ol2]0:E7?l00b3oo`0Do`40000Lo`034Ooo01?o00>Eool00ol482Co
00<Pool05_l00dcoo`09o`Bd2Ol00kCoo`0Go`038?oo02oo1;@2o`03C?oo01_o00<Pool05?l10000
7?l00a7oo`0Co`03UOlP00<P:?l00b3oo`0Fo`03COoo00Ko0k@=o`03]?oo01Oo00<Pool0:ol4]0Ko
00==ool06ol00b3oo`0Do`40000Lo`034Ooo017o120/o`038?oo01Ko00=<ool00_l4]13o00>dool0
5ol00b3oo`0Wo`Bd2_l00dcoo`0Ko`038?oo01Co0@0001co00<Aool03Ol4833o00<Pool05_l00dgo
]002]1Co00>dool06?l00b3oo`0Ro`Bd3_l00dgoo`0Ko`038?oo01Co0@0001co00<Aool02_l383Co
00<Pool05?l2U@:d5ol00kCoo`0Ho`038?oo01ko1;@Bo`03C?oo01_o00<Pool05?l100007?l00a7o
o`06o`@P=ol00b3oo`0@o`BE0_l00kCoo`0Fo`03]?oo01So00<Pool06_l4]1Ko00==ool06ol00b3o
o`0Do`40000Lo`034Ooo00;o120ko`038?oo00co19D6o`03]?oo01Ko00>dool06?l00b3oo`0Ho`03
UKCo01[o00=<ool06_l00b3oo`0Do`40000Lo`034OlP008P?ol00b3oo`07o`FE2_l00kCoo`0Fo`03
]?oo01So00<Pool06?l00iGoo`0Jo`03COoo01[o00<Pool05?l100007?l284;o00<Pool00ol4U@oo
00>dool05_l00kCoo`0Ho`038?oo01So00>Eool06_l00dcoo`0Jo`038?oo01Co0@0001co00<Pool0
@Ol00b3oU@03UA?o00>dool05_l00kCoo`0Ho`038?oo01So00>Eool06_l00dgoo`0Jo`038?oo01Co
0@0001co00<Pool0@Ol00a6Eo`0Fo`03]?oo01Ko00>dool06?l00b3oo`0Ho`03UOoo01[o00=<ool0
6_l00b3oo`0Do`40000Lo`038?oo047o00<Aool05_l00kCoo`0Fo`03]?oo01So00<Pool06?l00iGo
o`0Jo`03COoo01_o00<Pool04ol100007?l00b3oo`11o`034Ooo01Ko00>dool05_l00kCoo`0Ho`03
8?oo01So00>Eool06_l00dcoo`0Ko`038?oo01?o0@0001co00<Pool0@Ol00a7oo`0Fo`03]?oo01Ko
00>dool05_l2U@038?oo01Wo00>Eool06Ol00dgoo`0Ko`038?oo01?o0@0001_o00<Pool0@_l00a7o
o`0Fo`03]?oo01Ko00>dool04_l4U@;o00<Pool06Ol00iGoo`0Io`03C?oo01_o00<Pool04ol10000
6ol00b3oo`12o`034Ooo01Ko00>dool05_l00kCoo`0>o`BE1_l00b3oo`0Io`03UOoo01Wo00==ool0
6ol00b3oo`0Co`40000Ko`038?oo04;o00<Aool05_l00kCoo`0Fo`03]?oo00[o19D:o`038?oo01Wo
00>Eool06Ol00dcoo`0Io`<A5Ol100006ol00b3oo`12o`034Ooo01Ko00>dool05_l00kCoo`07o`>E
3_l00b3oo`0Io`03UOoo01Wo00==ool05Ol44ASo0@0001_o00<Pool0@_l00a7oo`0Fo`03]?oo01Ko
00>dool00ol4UA7o00<Pool06Ol00iGoo`0Jo`03C?oo013o114Lo`40000Ko`038?oo04;o00<Aool0
5_l00kCoo`0Fo`03]?nE00>E5Ol00b3oo`0Io`03UOoo01[o00==ool02ol54B3o0@0001_o00<Pool0
@_l00a7oo`0Fo`03]?oo01Co0[@2UAWo00<Pool06Ol00iGoo`0Jo`03C?oo00Oo114Uo`40000Ko`03
8?oo04;o00<Aool05_l00kCoo`0@o`Bd0_l00dgoo`0Ho`038?oo01Wo00>Eool06_l00dgoo`03o`@A
:Ol100006ol00b3oo`11o`034Ooo01Oo00>dool03?l4]0Ko00=<ool06?l00b3oo`0Io`03UOoo01[o
00=<oa400a4]o`40000Ko`038?oo017o0YD00kCoo`0[o`034Ooo01Oo00>dool01ol5]0[o00==ool0
6?l00b3oo`0Io`03UOoo01So114ao`40000Ko`038?oo00go19D2o`03]?oo02_o00<Aool05ol00kCo
o`03o`Bd3ol00dcoo`0Ho`038?oo01Wo00>Eool05?l44CGo0@0001[o00<Pool02_l4U@Ko00>dool0
:ol00a7oo`0Go`03]?nd00>d4ol00dgoo`0Ho`038?oo01[o00>Eool03ol44CWo0@0001[o00<Pool0
1ol3U@[o00>dool0:ol00a7oo`0Eo`9<00>E]?l05_l00dcoo`0Io`038?oo01Wo00>Eool02ol44Cgo
0@0001[o00<Pool00ol4U@go00>dool0:ol00a7oo`0@o`E=0_l00iGoo`0Fo`03COoo01Wo00<Pool0
6Ol00iGoo`07o`@A@Ol100006_l00b3oU@03UA7o00>dool0:ol00a7oo`0<o`A<1ol00iGoo`0Fo`03
C?oo01Wo00<Pool06Ol00iGoo`03o`@AAOl100006_l2UACo00>dool0;?l00a7oo`08o`A=2ol00iGo
o`0Fo`03COoo01Wo00<Pool06Ol00iGo4@034DWo0@0001[o00<Pool04ol00kCoo`0/o`034Ooo00?o
1D`?o`03UOoo01Ko00=<ool06Ol00b3oo`0Go`8P0Q5=o`40000Jo`038?oo01?o00>dool0;?l00a7o
C@03CACo00>Eool05_l00dgoo`0Io`038?oo01?o121Ao`40000Jo`038?oo01?o00>dool0;?l2C1So
00>Eool05ol00dcoo`0Ho`038?oo00oo121Eo`40000Jo`038?oo01?o00>dool0;?l00a7oo`0Go`03
UOoo01Oo00==ool06?l00b3oo`0;o`@PFOl100006_l00b3oo`0Co`03]?oo02co00<Aool05ol00iGo
o`0Go`03C?oo01So00<Pool01ol485go0@0001Wo00<Pool05?l00kCoo`0/o`034Ooo01Oo00>Eool0
5ol00dgoo`0Ho`038?oo00?o121Qo`40000Io`038?oo01Co00>dool0;?l00a7oo`0Go`03UOoo01Oo
00=<ool06?l00b3o800386Go0@0001Wo00<Pool05?l00kCoo`0/o`034Ooo01Oo00>Eool05ol00dgo
o`0Fo`8A0R1Yo`40000Io`038?oo01Co00>dool0;?l00a7oo`0Fo`03UOoo01So00=<ool04Ol54Fgo
0@0001Wo00<Pool05?l00kCoo`0Bo`:d00==ool05Ol00a7oo`0Fo`03UOoo01So00==ool03Ol44G;o
0@0001Wo00<Pool04ol00kCoo`0?o`Bd0_l00dcoo`0Eo`034Ooo01Ko00>Eool06?l00dcoo`08o`DA
M_l100006Ol00b3oo`0Co`03]?oo00_o1;@6o`03COoo01Go00<Aool05_l00iGoo`0Ho`03COoo00Co
115ko`40000Io`038?oo01?o00>dool01ol4]0[o00=<ool05Ol00a7oo`0Fo`03UOoo01So00=<oa40
115oo`40000Io`038?oo01?o00>dool00ol4]0ko00==ool05Ol00a7oo`0Fo`03UOoo01Ko0R024HCo
0@0001Wo00<Pool04ol00kCo]003]1;o00=<ool05Ol00a7oo`0Fo`03UOoo017o1B28o`40000Io`03
8?oo017o0Td00iFdo`0Eo`03COoo01Go00<Aool05_l00iGoo`0=o`@PSOl100006?l00b3oo`0>o`A<
0_l00iGoo`0Eo`03C?oo01Go00<Aool05_l00iGoo`08o`DPTOl100006?l00b3oo`0:o`A=1_l00iGo
o`0Eo`03COoo01Go00<Aool05_l00iGoo`04o`@PU_l100006?l00b3oo`07o`=<2_l00iGoo`0Eo`03
C?oo01Go00<Aool05_l00iGo800489[o0@0001So00<Pool00ol4C@go00>Eool05Ol00dgoo`0Eo`03
4Ooo01Co122Oo`40000Ho`038?m<00=<4Ol00iGoo`0Eo`03C?oo01Go00<Aool04?l48:?o0@0001So
00<ACOl04ol00iGoo`0Eo`03COoo01Ko00<Aool03?l48:Oo0@0001So00<Aool04ol00iGoo`0Eo`03
C?oo01Ko00<Aool01ol58:_o0@0001So00<Aool04ol00iGoo`0Eo`03COoo01Ko00<Aool00ol48;3o
0@0001So00<Aool04ol00iGoo`0Eo`03C?oo01Ko00<Aob000b2do`40000Ho`034Ooo01?o00>Eool0
5Ol00dgoo`0Do`8A0R2ho`40000Go`034Ooo01Co00>Eool05Ol00dcoo`0@o`@A_?l100005ol00a7o
o`0Do`03UOoo01Go00==ool03?l44L3o0@0001Oo00<Aool05?l00iGoo`0Eo`03C?oo00Oo1A74o`40
000Go`034Ooo01Co00>Eool05Ol00dgoo`03o`@AbOl100005ol00a7oo`0Do`03UOoo01Go00=<oa40
0a7=o`40000Go`034Ooo01Co00>Eool04ol2808AdOl100005ol00a7oo`0Co`03UOoo013o123Eo`40
000Fo`034Ooo01Co00>Eool03?l48=Wo0@0001Ko00<Aool05?l00iGoo`07o`DPgOl100005_l00a7o
o`0Do`03UOoo00?o123Ro`40000Fo`034Ooo01Co00>Eob000b3Vo`40000Fo`034Ooo01;o123Zo`40
000Fo`034Ooo00ko123^o`40000Fo`034Ooo00[o123bo`40000Eo`034Ooo00Oo123fo`40000Eo`03
4Ooo00?o123jo`40000Eo`034OlP00<Po_l100005Ol28?oo0ol10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0583398, -0.00643373, 
  0.00329774, 0.0036706}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0728363 1.09089 -0.000969171 0.976555 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.11959 .29858 m
.14459 .29039 L
s
P
p
1 0 .6 r
.005 w
.11767 .31914 m
.11959 .29858 L
s
P
p
1 0 .6 r
.005 w
.14459 .29039 m
.16976 .28215 L
s
P
p
.2 0 1 r
.005 w
.14279 .31098 m
.14459 .29039 L
s
P
p
1 0 .6 r
.005 w
.11573 .33993 m
.11767 .31914 L
s
P
p
.2 1 0 r
.005 w
.11767 .31914 m
.14279 .31098 L
s
P
p
1 0 .6 r
.005 w
.16976 .28215 m
.19511 .27384 L
s
P
p
.2 1 0 r
.005 w
.16976 .28215 m
.1681 .30277 L
s
P
p
0 1 1 r
.005 w
.1681 .30277 m
.14279 .31098 L
s
P
p
0 1 1 r
.005 w
.14279 .31098 m
.14098 .3318 L
s
P
p
1 .6 0 r
.005 w
.19511 .27384 m
.22064 .26548 L
s
P
p
1 0 .6 r
.005 w
.19358 .29449 m
.19511 .27384 L
s
P
p
.2 0 1 r
.005 w
.14098 .3318 m
.11573 .33993 L
s
P
p
1 .6 0 r
.005 w
.11376 .36095 m
.11573 .33993 L
s
P
p
1 0 .6 r
.005 w
.22064 .26548 m
.24635 .25705 L
s
P
p
.2 0 1 r
.005 w
.21925 .28615 m
.22064 .26548 L
s
P
p
1 0 .6 r
.005 w
.19204 .31537 m
.19358 .29449 L
s
P
p
.2 1 0 r
.005 w
.19358 .29449 m
.21925 .28615 L
s
P
p
1 .6 0 r
.005 w
.11376 .36095 m
.13915 .35285 L
s
P
p
1 0 .6 r
.005 w
.11177 .3822 m
.11376 .36095 L
s
P
p
1 0 .6 r
.005 w
.24635 .25705 m
.27225 .24857 L
s
P
p
.2 1 0 r
.005 w
.24635 .25705 m
.2451 .27776 L
s
P
p
0 1 1 r
.005 w
.21925 .28615 m
.21784 .30706 L
s
P
p
0 1 1 r
.005 w
.2451 .27776 m
.21925 .28615 L
s
P
p
1 .6 0 r
.005 w
.13915 .35285 m
.16472 .34469 L
s
P
p
.2 0 1 r
.005 w
.13729 .37413 m
.13915 .35285 L
s
P
p
1 .6 0 r
.005 w
.27225 .24857 m
.29834 .24002 L
s
P
p
1 .6 0 r
.005 w
.27225 .24857 m
.27114 .2693 L
s
P
p
.2 0 1 r
.005 w
.21784 .30706 m
.19204 .31537 L
s
P
p
1 .6 0 r
.005 w
.19047 .33647 m
.19204 .31537 L
s
P
p
1 0 .6 r
.005 w
.10976 .40369 m
.11177 .3822 L
s
P
p
.2 1 0 r
.005 w
.11177 .3822 m
.13729 .37413 L
s
P
p
.2 0 1 r
.005 w
.2451 .27776 m
.27114 .2693 L
s
P
p
0 1 1 r
.005 w
.24383 .29869 m
.2451 .27776 L
s
P
p
1 0 .6 r
.005 w
.16472 .34469 m
.19047 .33647 L
s
P
p
.2 1 0 r
.005 w
.16472 .34469 m
.163 .36601 L
s
P
p
1 0 .6 r
.005 w
.29834 .24002 m
.32462 .23142 L
s
P
p
.2 0 1 r
.005 w
.29737 .26078 m
.29834 .24002 L
s
P
p
0 1 1 r
.005 w
.21784 .30706 m
.24383 .29869 L
s
P
p
.2 1 0 r
.005 w
.21642 .3282 m
.21784 .30706 L
s
P
p
0 1 1 r
.005 w
.163 .36601 m
.13729 .37413 L
s
P
p
0 1 1 r
.005 w
.13729 .37413 m
.13542 .39565 L
s
P
p
1 0 .6 r
.005 w
.27114 .2693 m
.27001 .29026 L
s
P
p
1 0 .6 r
.005 w
.21642 .3282 m
.19047 .33647 L
s
P
p
1 .6 0 r
.005 w
.19047 .33647 m
.18889 .35782 L
s
P
p
1 .6 0 r
.005 w
.10773 .42541 m
.10976 .40369 L
s
P
p
.2 0 1 r
.005 w
.13542 .39565 m
.10976 .40369 L
s
P
p
1 0 .6 r
.005 w
.32462 .23142 m
.35108 .22275 L
s
P
p
.2 1 0 r
.005 w
.32462 .23142 m
.32379 .2522 L
s
P
p
.2 0 1 r
.005 w
.24383 .29869 m
.24255 .31986 L
s
P
p
.2 1 0 r
.005 w
.27001 .29026 m
.24383 .29869 L
s
P
p
.2 0 1 r
.005 w
.163 .36601 m
.18889 .35782 L
s
P
p
0 1 1 r
.005 w
.16126 .38756 m
.163 .36601 L
s
P
p
0 1 1 r
.005 w
.32379 .2522 m
.29737 .26078 L
s
P
p
1 0 .6 r
.005 w
.24255 .31986 m
.21642 .3282 L
s
P
p
0 1 1 r
.005 w
.13542 .39565 m
.16126 .38756 L
s
P
p
.2 1 0 r
.005 w
.13352 .41741 m
.13542 .39565 L
s
P
p
1 .6 0 r
.005 w
.35108 .22275 m
.37774 .21401 L
s
P
p
1 0 .6 r
.005 w
.3504 .24356 m
.35108 .22275 L
s
P
p
1 0 .6 r
.005 w
.27001 .29026 m
.26887 .31146 L
s
P
p
1 0 .6 r
.005 w
.18889 .35782 m
.1873 .37941 L
s
P
p
1 0 .6 r
.005 w
.10568 .44739 m
.10773 .42541 L
s
P
p
1 0 .6 r
.005 w
.13352 .41741 m
.10773 .42541 L
s
P
p
1 .6 0 r
.005 w
.26887 .31146 m
.24255 .31986 L
s
P
p
.2 0 1 r
.005 w
.16126 .38756 m
.15951 .40935 L
s
P
p
.2 1 0 r
.005 w
.1873 .37941 m
.16126 .38756 L
s
P
p
1 0 .6 r
.005 w
.37774 .21401 m
.4046 .20521 L
s
P
p
.2 0 1 r
.005 w
.37721 .23485 m
.37774 .21401 L
s
P
p
1 0 .6 r
.005 w
.15951 .40935 m
.13352 .41741 L
s
P
p
1 0 .6 r
.005 w
.34971 .26461 m
.3504 .24356 L
s
P
p
.2 1 0 r
.005 w
.3504 .24356 m
.37721 .23485 L
s
P
p
1 0 .6 r
.005 w
.1873 .37941 m
.18568 .40124 L
s
P
p
1 0 .6 r
.005 w
.1036 .46961 m
.10568 .44739 L
s
P
p
.2 1 0 r
.005 w
.10568 .44739 m
.13161 .43942 L
s
P
p
1 0 .6 r
.005 w
.4046 .20521 m
.43165 .19635 L
s
P
p
.2 1 0 r
.005 w
.4046 .20521 m
.40421 .22608 L
s
P
p
1 .6 0 r
.005 w
.18568 .40124 m
.15951 .40935 L
s
P
p
0 1 1 r
.005 w
.40421 .22608 m
.37721 .23485 L
s
P
p
0 1 1 r
.005 w
.37721 .23485 m
.37667 .25593 L
s
P
p
0 1 1 r
.005 w
.13161 .43942 m
.12967 .46168 L
s
P
p
1 .6 0 r
.005 w
.43165 .19635 m
.4589 .18742 L
s
P
p
1 0 .6 r
.005 w
.43142 .21725 m
.43165 .19635 L
s
P
p
.2 0 1 r
.005 w
.37667 .25593 m
.34971 .26461 L
s
P
p
1 .6 0 r
.005 w
.34901 .2859 m
.34971 .26461 L
s
P
p
.2 0 1 r
.005 w
.12967 .46168 m
.1036 .46961 L
s
P
p
1 .6 0 r
.005 w
.1015 .49208 m
.1036 .46961 L
s
P
p
1 0 .6 r
.005 w
.4589 .18742 m
.48636 .17843 L
s
P
p
.2 0 1 r
.005 w
.45883 .20834 m
.4589 .18742 L
s
P
p
1 0 .6 r
.005 w
.43118 .23838 m
.43142 .21725 L
s
P
p
.2 1 0 r
.005 w
.43142 .21725 m
.45883 .20834 L
s
P
p
1 0 .6 r
.005 w
.3483 .30743 m
.34901 .2859 L
s
P
p
1 .6 0 r
.005 w
.34901 .2859 m
.37612 .27725 L
s
P
p
1 .6 0 r
.005 w
.1015 .49208 m
.12771 .48419 L
s
P
p
1 0 .6 r
.005 w
.09937 .51481 m
.1015 .49208 L
s
P
p
1 0 .6 r
.005 w
.48636 .17843 m
.51402 .16937 L
s
P
p
.2 1 0 r
.005 w
.48636 .17843 m
.48644 .19938 L
s
P
p
0 1 1 r
.005 w
.48644 .19938 m
.45883 .20834 L
s
P
p
0 1 1 r
.005 w
.45883 .20834 m
.45875 .22951 L
s
P
p
1 0 .6 r
.005 w
.37612 .27725 m
.40343 .26853 L
s
P
p
.2 0 1 r
.005 w
.37556 .29881 m
.37612 .27725 L
s
P
p
1 0 .6 r
.005 w
.12771 .48419 m
.15412 .47624 L
s
P
p
.2 0 1 r
.005 w
.12573 .50696 m
.12771 .48419 L
s
P
p
1 .6 0 r
.005 w
.51402 .16937 m
.54188 .16024 L
s
P
p
1 .6 0 r
.005 w
.51402 .16937 m
.51426 .19034 L
s
P
p
.2 0 1 r
.005 w
.45875 .22951 m
.43118 .23838 L
s
P
p
1 .6 0 r
.005 w
.43094 .25976 m
.43118 .23838 L
s
P
p
1 0 .6 r
.005 w
.34759 .32921 m
.3483 .30743 L
s
P
p
.2 1 0 r
.005 w
.3483 .30743 m
.37556 .29881 L
s
P
p
1 0 .6 r
.005 w
.09722 .53781 m
.09937 .51481 L
s
P
p
.2 1 0 r
.005 w
.09937 .51481 m
.12573 .50696 L
s
P
p
.2 0 1 r
.005 w
.48644 .19938 m
.51426 .19034 L
s
P
p
0 1 1 r
.005 w
.48652 .22057 m
.48644 .19938 L
s
P
p
1 0 .6 r
.005 w
.40343 .26853 m
.43094 .25976 L
s
P
p
.2 1 0 r
.005 w
.40343 .26853 m
.40303 .29013 L
s
P
p
1 0 .6 r
.005 w
.15412 .47624 m
.18072 .46823 L
s
P
p
.2 1 0 r
.005 w
.15412 .47624 m
.15228 .49905 L
s
P
p
1 0 .6 r
.005 w
.54188 .16024 m
.56996 .15104 L
s
P
p
.2 0 1 r
.005 w
.54228 .18124 m
.54188 .16024 L
s
P
p
0 1 1 r
.005 w
.45875 .22951 m
.48652 .22057 L
s
P
p
.2 1 0 r
.005 w
.45867 .25091 m
.45875 .22951 L
s
P
p
0 1 1 r
.005 w
.37556 .29881 m
.375 .32062 L
s
P
p
0 1 1 r
.005 w
.40303 .29013 m
.37556 .29881 L
s
P
p
0 1 1 r
.005 w
.15228 .49905 m
.12573 .50696 L
s
P
p
0 1 1 r
.005 w
.12573 .50696 m
.12372 .53 L
s
P
p
1 0 .6 r
.005 w
.51426 .19034 m
.5145 .21156 L
s
P
p
1 0 .6 r
.005 w
.45867 .25091 m
.43094 .25976 L
s
P
p
1 .6 0 r
.005 w
.43094 .25976 m
.4307 .28138 L
s
P
p
.2 0 1 r
.005 w
.375 .32062 m
.34759 .32921 L
s
P
p
1 .6 0 r
.005 w
.34686 .35124 m
.34759 .32921 L
s
P
p
1 .6 0 r
.005 w
.18072 .46823 m
.20753 .46016 L
s
P
p
1 0 .6 r
.005 w
.17903 .49108 m
.18072 .46823 L
s
P
p
.2 0 1 r
.005 w
.12372 .53 m
.09722 .53781 L
s
P
p
1 .6 0 r
.005 w
.09505 .56107 m
.09722 .53781 L
s
P
p
1 0 .6 r
.005 w
.56996 .15104 m
.59824 .14178 L
s
P
p
.2 1 0 r
.005 w
.56996 .15104 m
.57052 .17207 L
s
P
p
.2 0 1 r
.005 w
.48652 .22057 m
.4866 .242 L
s
P
p
.2 1 0 r
.005 w
.5145 .21156 m
.48652 .22057 L
s
P
p
.2 0 1 r
.005 w
.40303 .29013 m
.4307 .28138 L
s
P
p
0 1 1 r
.005 w
.40263 .31197 m
.40303 .29013 L
s
P
p
0 1 1 r
.005 w
.57052 .17207 m
.54228 .18124 L
s
P
p
1 0 .6 r
.005 w
.4866 .242 m
.45867 .25091 L
s
P
p
0 1 1 r
.005 w
.375 .32062 m
.40263 .31197 L
s
P
p
.2 1 0 r
.005 w
.37444 .34269 m
.375 .32062 L
s
P
p
1 0 .6 r
.005 w
.20753 .46016 m
.23454 .45204 L
s
P
p
.2 0 1 r
.005 w
.20599 .48305 m
.20753 .46016 L
s
P
p
1 .6 0 r
.005 w
.59824 .14178 m
.62674 .13244 L
s
P
p
1 .6 0 r
.005 w
.59824 .14178 m
.59897 .16283 L
s
P
p
1 0 .6 r
.005 w
.5145 .21156 m
.51474 .23302 L
s
P
p
1 0 .6 r
.005 w
.4307 .28138 m
.43046 .30326 L
s
P
p
1 0 .6 r
.005 w
.34613 .37353 m
.34686 .35124 L
s
P
p
1 0 .6 r
.005 w
.37444 .34269 m
.34686 .35124 L
s
P
p
1 0 .6 r
.005 w
.17732 .5142 m
.17903 .49108 L
s
P
p
.2 1 0 r
.005 w
.17903 .49108 m
.20599 .48305 L
s
P
p
1 .6 0 r
.005 w
.09505 .56107 m
.12169 .5533 L
s
P
p
1 0 .6 r
.005 w
.09285 .5846 m
.09505 .56107 L
s
P
p
.2 0 1 r
.005 w
.57052 .17207 m
.59897 .16283 L
s
P
p
0 1 1 r
.005 w
.57109 .19334 m
.57052 .17207 L
s
P
p
1 .6 0 r
.005 w
.51474 .23302 m
.4866 .242 L
s
P
p
.2 1 0 r
.005 w
.43046 .30326 m
.40263 .31197 L
s
P
p
.2 0 1 r
.005 w
.40263 .31197 m
.40222 .33407 L
s
P
p
1 0 .6 r
.005 w
.23454 .45204 m
.26175 .44384 L
s
P
p
.2 1 0 r
.005 w
.23454 .45204 m
.23315 .47496 L
s
P
p
1 0 .6 r
.005 w
.62674 .13244 m
.65545 .12304 L
s
P
p
.2 0 1 r
.005 w
.62764 .15352 m
.62674 .13244 L
s
P
p
1 0 .6 r
.005 w
.40222 .33407 m
.37444 .34269 L
s
P
p
0 1 1 r
.005 w
.23315 .47496 m
.20599 .48305 L
s
P
p
0 1 1 r
.005 w
.20599 .48305 m
.20443 .50621 L
s
P
p
1 0 .6 r
.005 w
.12169 .5533 m
.14854 .54547 L
s
P
p
.2 0 1 r
.005 w
.11964 .57687 m
.12169 .5533 L
s
P
p
1 0 .6 r
.005 w
.59897 .16283 m
.59971 .18413 L
s
P
p
1 .6 0 r
.005 w
.51474 .23302 m
.5431 .22398 L
s
P
p
1 0 .6 r
.005 w
.51499 .25474 m
.51474 .23302 L
s
P
p
1 0 .6 r
.005 w
.43046 .30326 m
.43021 .32539 L
s
P
p
1 0 .6 r
.005 w
.34539 .39608 m
.34613 .37353 L
s
P
p
.2 1 0 r
.005 w
.34613 .37353 m
.37386 .36501 L
s
P
p
1 .6 0 r
.005 w
.26175 .44384 m
.28917 .43559 L
s
P
p
1 .6 0 r
.005 w
.26175 .44384 m
.26052 .46681 L
s
P
p
.2 0 1 r
.005 w
.20443 .50621 m
.17732 .5142 L
s
P
p
1 .6 0 r
.005 w
.17559 .53759 m
.17732 .5142 L
s
P
p
1 0 .6 r
.005 w
.65545 .12304 m
.68439 .11356 L
s
P
p
.2 1 0 r
.005 w
.65545 .12304 m
.65653 .14414 L
s
P
p
1 0 .6 r
.005 w
.09062 .6084 m
.09285 .5846 L
s
P
p
.2 1 0 r
.005 w
.09285 .5846 m
.11964 .57687 L
s
P
p
.2 1 0 r
.005 w
.59971 .18413 m
.57109 .19334 L
s
P
p
1 .6 0 r
.005 w
.43021 .32539 m
.40222 .33407 L
s
P
p
.2 0 1 r
.005 w
.23315 .47496 m
.26052 .46681 L
s
P
p
0 1 1 r
.005 w
.23174 .49816 m
.23315 .47496 L
s
P
p
1 0 .6 r
.005 w
.14854 .54547 m
.17559 .53759 L
s
P
p
.2 1 0 r
.005 w
.14854 .54547 m
.14664 .56909 L
s
P
p
0 1 1 r
.005 w
.65653 .14414 m
.62764 .15352 L
s
P
p
1 .6 0 r
.005 w
.5431 .22398 m
.57167 .21486 L
s
P
p
.2 0 1 r
.005 w
.54351 .24572 m
.5431 .22398 L
s
P
p
0 1 1 r
.005 w
.37386 .36501 m
.37328 .3876 L
s
P
p
1 0 .6 r
.005 w
.28917 .43559 m
.3168 .42727 L
s
P
p
.2 0 1 r
.005 w
.28809 .4586 m
.28917 .43559 L
s
P
p
0 1 1 r
.005 w
.20443 .50621 m
.23174 .49816 L
s
P
p
.2 1 0 r
.005 w
.20285 .52964 m
.20443 .50621 L
s
P
p
1 .6 0 r
.005 w
.68439 .11356 m
.71354 .10401 L
s
P
p
1 0 .6 r
.005 w
.68563 .13468 m
.68439 .11356 L
s
P
p
0 1 1 r
.005 w
.14664 .56909 m
.11964 .57687 L
s
P
p
0 1 1 r
.005 w
.11964 .57687 m
.11756 .60073 L
s
P
p
1 0 .6 r
.005 w
.59971 .18413 m
.60046 .20567 L
s
P
p
1 0 .6 r
.005 w
.51524 .27671 m
.51499 .25474 L
s
P
p
.2 1 0 r
.005 w
.51499 .25474 m
.54351 .24572 L
s
P
p
1 .6 0 r
.005 w
.43021 .32539 m
.45842 .31664 L
s
P
p
1 0 .6 r
.005 w
.42996 .34778 m
.43021 .32539 L
s
P
p
.2 0 1 r
.005 w
.37328 .3876 m
.34539 .39608 L
s
P
p
1 .6 0 r
.005 w
.34464 .41889 m
.34539 .39608 L
s
P
p
1 0 .6 r
.005 w
.26052 .46681 m
.25927 .49005 L
s
P
p
1 .6 0 r
.005 w
.17559 .53759 m
.17384 .56125 L
s
P
p
1 0 .6 r
.005 w
.20285 .52964 m
.17559 .53759 L
s
P
p
.2 0 1 r
.005 w
.11756 .60073 m
.09062 .6084 L
s
P
p
1 .6 0 r
.005 w
.08837 .63249 m
.09062 .6084 L
s
P
p
1 0 .6 r
.005 w
.57167 .21486 m
.60046 .20567 L
s
P
p
.2 1 0 r
.005 w
.57167 .21486 m
.57225 .23663 L
s
P
p
1 0 .6 r
.005 w
.3168 .42727 m
.34464 .41889 L
s
P
p
.2 1 0 r
.005 w
.3168 .42727 m
.31588 .45032 L
s
P
p
.2 1 0 r
.005 w
.25927 .49005 m
.23174 .49816 L
s
P
p
.2 0 1 r
.005 w
.23174 .49816 m
.23032 .52164 L
s
P
p
1 0 .6 r
.005 w
.71354 .10401 m
.74292 .09438 L
s
P
p
.2 0 1 r
.005 w
.71496 .12516 m
.71354 .10401 L
s
P
p
.2 0 1 r
.005 w
.14664 .56909 m
.17384 .56125 L
s
P
p
0 1 1 r
.005 w
.14471 .59299 m
.14664 .56909 L
s
P
p
0 1 1 r
.005 w
.57225 .23663 m
.54351 .24572 L
s
P
p
0 1 1 r
.005 w
.54351 .24572 m
.54393 .26772 L
s
P
p
1 0 .6 r
.005 w
.45842 .31664 m
.48685 .30782 L
s
P
p
.2 0 1 r
.005 w
.45834 .33906 m
.45842 .31664 L
s
P
p
0 1 1 r
.005 w
.37328 .3876 m
.40139 .37905 L
s
P
p
.2 1 0 r
.005 w
.37269 .41045 m
.37328 .3876 L
s
P
p
0 1 1 r
.005 w
.31588 .45032 m
.28809 .4586 L
s
P
p
1 0 .6 r
.005 w
.23032 .52164 m
.20285 .52964 L
s
P
p
1 0 .6 r
.005 w
.68689 .15606 m
.68563 .13468 L
s
P
p
.2 1 0 r
.005 w
.68563 .13468 m
.71496 .12516 L
s
P
p
0 1 1 r
.005 w
.11756 .60073 m
.14471 .59299 L
s
P
p
.2 1 0 r
.005 w
.11546 .62486 m
.11756 .60073 L
s
P
p
1 .6 0 r
.005 w
.60046 .20567 m
.60122 .22748 L
s
P
p
.2 0 1 r
.005 w
.54393 .26772 m
.51524 .27671 L
s
P
p
1 .6 0 r
.005 w
.51549 .29894 m
.51524 .27671 L
s
P
p
1 0 .6 r
.005 w
.42971 .37044 m
.42996 .34778 L
s
P
p
.2 1 0 r
.005 w
.42996 .34778 m
.45834 .33906 L
s
P
p
1 0 .6 r
.005 w
.37269 .41045 m
.34464 .41889 L
s
P
p
1 .6 0 r
.005 w
.34464 .41889 m
.34388 .44198 L
s
P
p
1 0 .6 r
.005 w
.25927 .49005 m
.258 .51357 L
s
P
p
1 0 .6 r
.005 w
.74292 .09438 m
.77252 .08469 L
s
P
p
.2 1 0 r
.005 w
.74292 .09438 m
.74452 .11556 L
s
P
p
1 0 .6 r
.005 w
.17384 .56125 m
.17207 .5852 L
s
P
p
1 0 .6 r
.005 w
.08609 .65687 m
.08837 .63249 L
s
P
p
1 0 .6 r
.005 w
.11546 .62486 m
.08837 .63249 L
s
P
p
.2 0 1 r
.005 w
.57225 .23663 m
.60122 .22748 L
s
P
p
0 1 1 r
.005 w
.57284 .25867 m
.57225 .23663 L
s
P
p
1 0 .6 r
.005 w
.48685 .30782 m
.51549 .29894 L
s
P
p
.2 1 0 r
.005 w
.48685 .30782 m
.48693 .33028 L
s
P
p
.2 0 1 r
.005 w
.40139 .37905 m
.40097 .40194 L
s
P
p
.2 0 1 r
.005 w
.31588 .45032 m
.34388 .44198 L
s
P
p
0 1 1 r
.005 w
.31495 .47364 m
.31588 .45032 L
s
P
p
1 .6 0 r
.005 w
.258 .51357 m
.23032 .52164 L
s
P
p
0 1 1 r
.005 w
.74452 .11556 m
.71496 .12516 L
s
P
p
0 1 1 r
.005 w
.71496 .12516 m
.7164 .14656 L
s
P
p
.2 1 0 r
.005 w
.17207 .5852 m
.14471 .59299 L
s
P
p
.2 0 1 r
.005 w
.14471 .59299 m
.14276 .61717 L
s
P
p
0 1 1 r
.005 w
.54393 .26772 m
.57284 .25867 L
s
P
p
.2 1 0 r
.005 w
.54435 .28998 m
.54393 .26772 L
s
P
p
0 1 1 r
.005 w
.48693 .33028 m
.45834 .33906 L
s
P
p
0 1 1 r
.005 w
.45834 .33906 m
.45825 .36176 L
s
P
p
1 0 .6 r
.005 w
.40097 .40194 m
.37269 .41045 L
s
P
p
1 .6 0 r
.005 w
.77252 .08469 m
.80235 .07491 L
s
P
p
1 .6 0 r
.005 w
.77252 .08469 m
.77431 .10589 L
s
P
p
.2 0 1 r
.005 w
.7164 .14656 m
.68689 .15606 L
s
P
p
1 .6 0 r
.005 w
.68817 .17769 m
.68689 .15606 L
s
P
p
1 0 .6 r
.005 w
.14276 .61717 m
.11546 .62486 L
s
P
p
1 .6 0 r
.005 w
.60122 .22748 m
.60198 .24954 L
s
P
p
1 .6 0 r
.005 w
.51549 .29894 m
.51574 .32143 L
s
P
p
1 0 .6 r
.005 w
.54435 .28998 m
.51549 .29894 L
s
P
p
.2 0 1 r
.005 w
.45825 .36176 m
.42971 .37044 L
s
P
p
1 .6 0 r
.005 w
.42946 .39337 m
.42971 .37044 L
s
P
p
1 0 .6 r
.005 w
.34388 .44198 m
.34311 .46534 L
s
P
p
1 .6 0 r
.005 w
.258 .51357 m
.2859 .50544 L
s
P
p
1 0 .6 r
.005 w
.25672 .53736 m
.258 .51357 L
s
P
p
.2 0 1 r
.005 w
.74452 .11556 m
.77431 .10589 L
s
P
p
0 1 1 r
.005 w
.74614 .13699 m
.74452 .11556 L
s
P
p
1 0 .6 r
.005 w
.17207 .5852 m
.17028 .60942 L
s
P
p
1 0 .6 r
.005 w
.08378 .68153 m
.08609 .65687 L
s
P
p
.2 1 0 r
.005 w
.08609 .65687 m
.11333 .64929 L
s
P
p
.2 0 1 r
.005 w
.57284 .25867 m
.57344 .28096 L
s
P
p
.2 1 0 r
.005 w
.60198 .24954 m
.57284 .25867 L
s
P
p
.2 0 1 r
.005 w
.48693 .33028 m
.51574 .32143 L
s
P
p
0 1 1 r
.005 w
.48702 .35301 m
.48693 .33028 L
s
P
p
1 .6 0 r
.005 w
.42946 .39337 m
.40097 .40194 L
s
P
p
.2 1 0 r
.005 w
.34311 .46534 m
.31495 .47364 L
s
P
p
1 0 .6 r
.005 w
.80235 .07491 m
.83242 .06507 L
s
P
p
.2 0 1 r
.005 w
.80432 .09614 m
.80235 .07491 L
s
P
p
0 1 1 r
.005 w
.7164 .14656 m
.74614 .13699 L
s
P
p
.2 1 0 r
.005 w
.71786 .16822 m
.7164 .14656 L
s
P
p
1 .6 0 r
.005 w
.17028 .60942 m
.14276 .61717 L
s
P
p
1 0 .6 r
.005 w
.57344 .28096 m
.54435 .28998 L
s
P
p
0 1 1 r
.005 w
.45825 .36176 m
.48702 .35301 L
s
P
p
.2 1 0 r
.005 w
.45817 .38472 m
.45825 .36176 L
s
P
p
1 0 .6 r
.005 w
.2859 .50544 m
.31401 .49724 L
s
P
p
.2 0 1 r
.005 w
.28478 .52928 m
.2859 .50544 L
s
P
p
1 0 .6 r
.005 w
.77431 .10589 m
.77611 .12734 L
s
P
p
1 0 .6 r
.005 w
.71786 .16822 m
.68817 .17769 L
s
P
p
0 1 1 r
.005 w
.11333 .64929 m
.11118 .674 L
s
P
p
1 0 .6 r
.005 w
.60198 .24954 m
.60276 .27187 L
s
P
p
1 0 .6 r
.005 w
.51574 .32143 m
.516 .3442 L
s
P
p
1 0 .6 r
.005 w
.45817 .38472 m
.42946 .39337 L
s
P
p
1 0 .6 r
.005 w
.34311 .46534 m
.34234 .48898 L
s
P
p
1 0 .6 r
.005 w
.83242 .06507 m
.86271 .05514 L
s
P
p
.2 1 0 r
.005 w
.83242 .06507 m
.83457 .08631 L
s
P
p
1 0 .6 r
.005 w
.25543 .56144 m
.25672 .53736 L
s
P
p
.2 1 0 r
.005 w
.25672 .53736 m
.28478 .52928 L
s
P
p
.2 0 1 r
.005 w
.74614 .13699 m
.74778 .15867 L
s
P
p
.2 1 0 r
.005 w
.77611 .12734 m
.74614 .13699 L
s
P
p
1 .6 0 r
.005 w
.17028 .60942 m
.19801 .60162 L
s
P
p
1 0 .6 r
.005 w
.16846 .63395 m
.17028 .60942 L
s
P
p
.2 0 1 r
.005 w
.11118 .674 m
.08378 .68153 L
s
P
p
1 .6 0 r
.005 w
.08145 .70649 m
.08378 .68153 L
s
P
p
1 .6 0 r
.005 w
.60276 .27187 m
.57344 .28096 L
s
P
p
.2 0 1 r
.005 w
.48702 .35301 m
.4871 .37601 L
s
P
p
.2 1 0 r
.005 w
.516 .3442 m
.48702 .35301 L
s
P
p
1 0 .6 r
.005 w
.31401 .49724 m
.34234 .48898 L
s
P
p
.2 1 0 r
.005 w
.31401 .49724 m
.31305 .52112 L
s
P
p
0 1 1 r
.005 w
.83457 .08631 m
.80432 .09614 L
s
P
p
1 0 .6 r
.005 w
.74778 .15867 m
.71786 .16822 L
s
P
p
1 0 .6 r
.005 w
.4871 .37601 m
.45817 .38472 L
s
P
p
.05 w
.86271 .05514 Mdot
P
p
1 .6 0 r
.005 w
.86271 .05514 m
.86506 .07641 L
s
P
p
0 1 1 r
.005 w
.31305 .52112 m
.28478 .52928 L
s
P
p
0 1 1 r
.005 w
.28478 .52928 m
.28365 .5534 L
s
P
p
1 0 .6 r
.005 w
.77611 .12734 m
.77794 .14905 L
s
P
p
1 0 .6 r
.005 w
.19801 .60162 m
.22595 .59375 L
s
P
p
.2 0 1 r
.005 w
.19635 .62619 m
.19801 .60162 L
s
P
p
0 1 1 r
.005 w
.11118 .674 m
.13879 .66641 L
s
P
p
.2 1 0 r
.005 w
.109 .69901 m
.11118 .674 L
s
P
p
1 .6 0 r
.005 w
.60276 .27187 m
.60354 .29446 L
s
P
p
1 0 .6 r
.005 w
.516 .3442 m
.51627 .36724 L
s
P
p
1 .6 0 r
.005 w
.34234 .48898 m
.34155 .51291 L
s
P
p
.2 0 1 r
.005 w
.83457 .08631 m
.86506 .07641 L
s
P
p
0 1 1 r
.005 w
.83676 .10782 m
.83457 .08631 L
s
P
p
.2 0 1 r
.005 w
.28365 .5534 m
.25543 .56144 L
s
P
p
1 .6 0 r
.005 w
.25411 .58581 m
.25543 .56144 L
s
P
p
1 .6 0 r
.005 w
.77794 .14905 m
.74778 .15867 L
s
P
p
1 0 .6 r
.005 w
.16663 .65876 m
.16846 .63395 L
s
P
p
.2 1 0 r
.005 w
.16846 .63395 m
.19635 .62619 L
s
P
p
1 0 .6 r
.005 w
.07908 .73175 m
.08145 .70649 L
s
P
p
1 0 .6 r
.005 w
.109 .69901 m
.08145 .70649 L
s
P
p
.2 0 1 r
.005 w
.57405 .30352 m
.60354 .29446 L
s
P
p
0 1 1 r
.005 w
.57466 .32636 m
.57405 .30352 L
s
P
p
1 .6 0 r
.005 w
.51627 .36724 m
.4871 .37601 L
s
P
p
.2 0 1 r
.005 w
.31305 .52112 m
.34155 .51291 L
s
P
p
0 1 1 r
.005 w
.31209 .5453 m
.31305 .52112 L
s
P
p
1 0 .6 r
.005 w
.22595 .59375 m
.25411 .58581 L
s
P
p
.2 1 0 r
.005 w
.22595 .59375 m
.22446 .61836 L
s
P
p
.2 0 1 r
.005 w
.13879 .66641 m
.13678 .69148 L
s
P
p
0 1 1 r
.005 w
.54522 .33531 m
.57466 .32636 L
s
P
p
.2 1 0 r
.005 w
.54566 .35839 m
.54522 .33531 L
s
P
p
1 0 .6 r
.005 w
.86506 .07641 m
.86744 .09794 L
s
P
p
0 1 1 r
.005 w
.28365 .5534 m
.31209 .5453 L
s
P
p
.2 1 0 r
.005 w
.2825 .57782 m
.28365 .5534 L
s
P
p
1 .6 0 r
.005 w
.77794 .14905 m
.80834 .13935 L
s
P
p
1 0 .6 r
.005 w
.77979 .17103 m
.77794 .14905 L
s
P
p
0 1 1 r
.005 w
.22446 .61836 m
.19635 .62619 L
s
P
p
0 1 1 r
.005 w
.19635 .62619 m
.19468 .65105 L
s
P
p
1 0 .6 r
.005 w
.13678 .69148 m
.109 .69901 L
s
P
p
1 0 .6 r
.005 w
.60354 .29446 m
.60434 .31733 L
s
P
p
1 0 .6 r
.005 w
.54566 .35839 m
.51627 .36724 L
s
P
p
1 0 .6 r
.005 w
.34155 .51291 m
.34076 .53713 L
s
P
p
.2 1 0 r
.005 w
.86744 .09794 m
.83676 .10782 L
s
P
p
1 .6 0 r
.005 w
.25411 .58581 m
.25279 .61048 L
s
P
p
1 0 .6 r
.005 w
.2825 .57782 m
.25411 .58581 L
s
P
p
.2 0 1 r
.005 w
.19468 .65105 m
.16663 .65876 L
s
P
p
1 .6 0 r
.005 w
.16477 .68388 m
.16663 .65876 L
s
P
p
1 0 .6 r
.005 w
.07669 .75732 m
.07908 .73175 L
s
P
p
.2 1 0 r
.005 w
.07908 .73175 m
.1068 .72433 L
s
P
p
.2 0 1 r
.005 w
.57466 .32636 m
.57528 .34947 L
s
P
p
.2 1 0 r
.005 w
.60434 .31733 m
.57466 .32636 L
s
P
p
.2 1 0 r
.005 w
.34076 .53713 m
.31209 .5453 L
s
P
p
.2 0 1 r
.005 w
.31209 .5453 m
.31111 .56976 L
s
P
p
1 0 .6 r
.005 w
.80834 .13935 m
.83897 .12958 L
s
P
p
.2 0 1 r
.005 w
.81038 .16136 m
.80834 .13935 L
s
P
p
.2 0 1 r
.005 w
.22446 .61836 m
.25279 .61048 L
s
P
p
0 1 1 r
.005 w
.22295 .64328 m
.22446 .61836 L
s
P
p
1 .6 0 r
.005 w
.16477 .68388 m
.13678 .69148 L
s
P
p
1 0 .6 r
.005 w
.57528 .34947 m
.54566 .35839 L
s
P
p
1 0 .6 r
.005 w
.86744 .09794 m
.86985 .11973 L
s
P
p
1 0 .6 r
.005 w
.31111 .56976 m
.2825 .57782 L
s
P
p
1 0 .6 r
.005 w
.78167 .19327 m
.77979 .17103 L
s
P
p
.2 1 0 r
.005 w
.77979 .17103 m
.81038 .16136 L
s
P
p
0 1 1 r
.005 w
.19468 .65105 m
.22295 .64328 L
s
P
p
.2 1 0 r
.005 w
.19298 .67622 m
.19468 .65105 L
s
P
p
0 1 1 r
.005 w
.1068 .72433 m
.10457 .74995 L
s
P
p
1 0 .6 r
.005 w
.60434 .31733 m
.60514 .34048 L
s
P
p
1 0 .6 r
.005 w
.34076 .53713 m
.33995 .56164 L
s
P
p
1 0 .6 r
.005 w
.83897 .12958 m
.86985 .11973 L
s
P
p
.2 1 0 r
.005 w
.83897 .12958 m
.84121 .15161 L
s
P
p
1 0 .6 r
.005 w
.25279 .61048 m
.25145 .63545 L
s
P
p
1 0 .6 r
.005 w
.19298 .67622 m
.16477 .68388 L
s
P
p
.2 0 1 r
.005 w
.10457 .74995 m
.07669 .75732 L
s
P
p
1 .6 0 r
.005 w
.07427 .7832 m
.07669 .75732 L
s
P
p
1 .6 0 r
.005 w
.60514 .34048 m
.57528 .34947 L
s
P
p
1 .6 0 r
.005 w
.33995 .56164 m
.31111 .56976 L
s
P
p
0 1 1 r
.005 w
.84121 .15161 m
.81038 .16136 L
s
P
p
0 1 1 r
.005 w
.81038 .16136 m
.81245 .18363 L
s
P
p
.2 0 1 r
.005 w
.22295 .64328 m
.22142 .66851 L
s
P
p
.2 1 0 r
.005 w
.25145 .63545 m
.22295 .64328 L
s
P
p
1 .6 0 r
.005 w
.86985 .11973 m
.87228 .14179 L
s
P
p
.2 0 1 r
.005 w
.81245 .18363 m
.78167 .19327 L
s
P
p
1 .6 0 r
.005 w
.78356 .21579 m
.78167 .19327 L
s
P
p
1 0 .6 r
.005 w
.22142 .66851 m
.19298 .67622 L
s
P
p
1 .6 0 r
.005 w
.60514 .34048 m
.63524 .33142 L
s
P
p
1 0 .6 r
.005 w
.60595 .36392 m
.60514 .34048 L
s
P
p
1 .6 0 r
.005 w
.33995 .56164 m
.33913 .58646 L
s
P
p
.2 0 1 r
.005 w
.84121 .15161 m
.87228 .14179 L
s
P
p
0 1 1 r
.005 w
.84347 .17391 m
.84121 .15161 L
s
P
p
1 0 .6 r
.005 w
.25145 .63545 m
.25009 .66073 L
s
P
p
1 0 .6 r
.005 w
.07182 .8094 m
.07427 .7832 L
s
P
p
1 .6 0 r
.005 w
.07427 .7832 m
.10231 .77589 L
s
P
p
.2 0 1 r
.005 w
.31012 .59453 m
.33913 .58646 L
s
P
p
0 1 1 r
.005 w
.30912 .6196 m
.31012 .59453 L
s
P
p
0 1 1 r
.005 w
.81245 .18363 m
.84347 .17391 L
s
P
p
.2 1 0 r
.005 w
.81454 .20618 m
.81245 .18363 L
s
P
p
1 .6 0 r
.005 w
.25009 .66073 m
.22142 .66851 L
s
P
p
1 0 .6 r
.005 w
.63524 .33142 m
.66558 .32229 L
s
P
p
.2 0 1 r
.005 w
.63624 .3549 m
.63524 .33142 L
s
P
p
1 0 .6 r
.005 w
.87228 .14179 m
.87475 .16412 L
s
P
p
0 1 1 r
.005 w
.28017 .62756 m
.30912 .6196 L
s
P
p
.2 1 0 r
.005 w
.27898 .65288 m
.28017 .62756 L
s
P
p
1 0 .6 r
.005 w
.81454 .20618 m
.78356 .21579 L
s
P
p
1 0 .6 r
.005 w
.10231 .77589 m
.13057 .76853 L
s
P
p
.2 0 1 r
.005 w
.10002 .80215 m
.10231 .77589 L
s
P
p
1 0 .6 r
.005 w
.60678 .38764 m
.60595 .36392 L
s
P
p
.2 1 0 r
.005 w
.60595 .36392 m
.63624 .3549 L
s
P
p
1 0 .6 r
.005 w
.33913 .58646 m
.33831 .61158 L
s
P
p
.2 1 0 r
.005 w
.87475 .16412 m
.84347 .17391 L
s
P
p
.2 0 1 r
.005 w
.84347 .17391 m
.84577 .19649 L
s
P
p
1 0 .6 r
.005 w
.27898 .65288 m
.25009 .66073 L
s
P
p
1 0 .6 r
.005 w
.66558 .32229 m
.69616 .31309 L
s
P
p
.2 1 0 r
.005 w
.66558 .32229 m
.66677 .3458 L
s
P
p
1 0 .6 r
.005 w
.06934 .83593 m
.07182 .8094 L
s
P
p
.2 1 0 r
.005 w
.07182 .8094 m
.10002 .80215 L
s
P
p
.2 0 1 r
.005 w
.30912 .6196 m
.30811 .64498 L
s
P
p
.2 1 0 r
.005 w
.33831 .61158 m
.30912 .6196 L
s
P
p
1 0 .6 r
.005 w
.84577 .19649 m
.81454 .20618 L
s
P
p
1 0 .6 r
.005 w
.13057 .76853 m
.15905 .7611 L
s
P
p
.2 1 0 r
.005 w
.13057 .76853 m
.12845 .79485 L
s
P
p
0 1 1 r
.005 w
.66677 .3458 m
.63624 .3549 L
s
P
p
0 1 1 r
.005 w
.63624 .3549 m
.63726 .37866 L
s
P
p
1 0 .6 r
.005 w
.87475 .16412 m
.87725 .18673 L
s
P
p
1 0 .6 r
.005 w
.30811 .64498 m
.27898 .65288 L
s
P
p
1 .6 0 r
.005 w
.69616 .31309 m
.72699 .30381 L
s
P
p
1 0 .6 r
.005 w
.69755 .33663 m
.69616 .31309 L
s
P
p
0 1 1 r
.005 w
.10002 .80215 m
.09771 .82874 L
s
P
p
0 1 1 r
.005 w
.12845 .79485 m
.10002 .80215 L
s
P
p
.2 0 1 r
.005 w
.63726 .37866 m
.60678 .38764 L
s
P
p
1 .6 0 r
.005 w
.60761 .41166 m
.60678 .38764 L
s
P
p
1 0 .6 r
.005 w
.33831 .61158 m
.33747 .63701 L
s
P
p
1 .6 0 r
.005 w
.87725 .18673 m
.84577 .19649 L
s
P
p
1 .6 0 r
.005 w
.15905 .7611 m
.1571 .78748 L
s
P
p
.2 0 1 r
.005 w
.09771 .82874 m
.06934 .83593 L
s
P
p
1 .6 0 r
.005 w
.06683 .86278 m
.06934 .83593 L
s
P
p
1 .6 0 r
.005 w
.33747 .63701 m
.30811 .64498 L
s
P
p
1 0 .6 r
.005 w
.72699 .30381 m
.75806 .29445 L
s
P
p
.2 0 1 r
.005 w
.72857 .32739 m
.72699 .30381 L
s
P
p
.2 0 1 r
.005 w
.12845 .79485 m
.1571 .78748 L
s
P
p
0 1 1 r
.005 w
.1263 .8215 m
.12845 .79485 L
s
P
p
1 .6 0 r
.005 w
.87725 .18673 m
.87978 .20962 L
s
P
p
1 0 .6 r
.005 w
.69895 .36048 m
.69755 .33663 L
s
P
p
.2 1 0 r
.005 w
.69755 .33663 m
.72857 .32739 L
s
P
p
0 1 1 r
.005 w
.09771 .82874 m
.1263 .8215 L
s
P
p
.2 1 0 r
.005 w
.09536 .85566 m
.09771 .82874 L
s
P
p
1 0 .6 r
.005 w
.60846 .43598 m
.60761 .41166 L
s
P
p
1 .6 0 r
.005 w
.60761 .41166 m
.63828 .40272 L
s
P
p
1 .6 0 r
.005 w
.33747 .63701 m
.36708 .62898 L
s
P
p
1 0 .6 r
.005 w
.33663 .66276 m
.33747 .63701 L
s
P
p
.2 0 1 r
.005 w
.84809 .21935 m
.87978 .20962 L
s
P
p
0 1 1 r
.005 w
.85044 .24249 m
.84809 .21935 L
s
P
p
1 0 .6 r
.005 w
.75806 .29445 m
.78939 .28502 L
s
P
p
.2 1 0 r
.005 w
.75806 .29445 m
.75985 .31808 L
s
P
p
1 0 .6 r
.005 w
.1571 .78748 m
.15512 .81419 L
s
P
p
1 0 .6 r
.005 w
.09536 .85566 m
.06683 .86278 L
s
P
p
1 0 .6 r
.005 w
.06429 .88998 m
.06683 .86278 L
s
P
p
0 1 1 r
.005 w
.75985 .31808 m
.72857 .32739 L
s
P
p
0 1 1 r
.005 w
.72857 .32739 m
.73018 .35127 L
s
P
p
.2 0 1 r
.005 w
.1263 .8215 m
.12412 .84848 L
s
P
p
.2 1 0 r
.005 w
.15512 .81419 m
.1263 .8215 L
s
P
p
1 0 .6 r
.005 w
.63828 .40272 m
.6692 .39371 L
s
P
p
.2 0 1 r
.005 w
.63932 .42708 m
.63828 .40272 L
s
P
p
1 0 .6 r
.005 w
.36708 .62898 m
.39692 .62088 L
s
P
p
.2 0 1 r
.005 w
.36641 .65478 m
.36708 .62898 L
s
P
p
1 0 .6 r
.005 w
.87978 .20962 m
.88234 .2328 L
s
P
p
1 .6 0 r
.005 w
.78939 .28502 m
.82098 .27552 L
s
P
p
1 .6 0 r
.005 w
.78939 .28502 m
.79139 .30868 L
s
P
p
.2 0 1 r
.005 w
.73018 .35127 m
.69895 .36048 L
s
P
p
1 .6 0 r
.005 w
.70038 .38462 m
.69895 .36048 L
s
P
p
1 0 .6 r
.005 w
.12412 .84848 m
.09536 .85566 L
s
P
p
1 0 .6 r
.005 w
.60931 .4606 m
.60846 .43598 L
s
P
p
.2 1 0 r
.005 w
.60846 .43598 m
.63932 .42708 L
s
P
p
1 0 .6 r
.005 w
.33577 .68884 m
.33663 .66276 L
s
P
p
.2 1 0 r
.005 w
.33663 .66276 m
.36641 .65478 L
s
P
p
.2 1 0 r
.005 w
.88234 .2328 m
.85044 .24249 L
s
P
p
.2 0 1 r
.005 w
.75985 .31808 m
.79139 .30868 L
s
P
p
0 1 1 r
.005 w
.76166 .342 m
.75985 .31808 L
s
P
p
1 0 .6 r
.005 w
.15512 .81419 m
.15312 .84124 L
s
P
p
1 0 .6 r
.005 w
.6692 .39371 m
.70038 .38462 L
s
P
p
.2 1 0 r
.005 w
.6692 .39371 m
.67044 .41811 L
s
P
p
1 0 .6 r
.005 w
.06171 .91751 m
.06429 .88998 L
s
P
p
.2 1 0 r
.005 w
.06429 .88998 m
.09299 .88292 L
s
P
p
1 0 .6 r
.005 w
.39692 .62088 m
.42701 .61271 L
s
P
p
.2 1 0 r
.005 w
.39692 .62088 m
.39644 .64674 L
s
P
p
1 .6 0 r
.005 w
.82098 .27552 m
.85282 .26593 L
s
P
p
.2 0 1 r
.005 w
.82318 .29921 m
.82098 .27552 L
s
P
p
0 1 1 r
.005 w
.73018 .35127 m
.76166 .342 L
s
P
p
.2 1 0 r
.005 w
.73181 .37546 m
.73018 .35127 L
s
P
p
1 .6 0 r
.005 w
.15312 .84124 m
.12412 .84848 L
s
P
p
0 1 1 r
.005 w
.67044 .41811 m
.63932 .42708 L
s
P
p
0 1 1 r
.005 w
.63932 .42708 m
.64038 .45175 L
s
P
p
0 1 1 r
.005 w
.39644 .64674 m
.36641 .65478 L
s
P
p
0 1 1 r
.005 w
.36641 .65478 m
.36574 .68092 L
s
P
p
1 0 .6 r
.005 w
.88234 .2328 m
.88493 .25627 L
s
P
p
1 0 .6 r
.005 w
.79139 .30868 m
.7934 .33264 L
s
P
p
1 0 .6 r
.005 w
.73181 .37546 m
.70038 .38462 L
s
P
p
1 .6 0 r
.005 w
.70038 .38462 m
.70182 .40907 L
s
P
p
0 1 1 r
.005 w
.09299 .88292 m
.09058 .91052 L
s
P
p
.2 0 1 r
.005 w
.64038 .45175 m
.60931 .4606 L
s
P
p
1 .6 0 r
.005 w
.61018 .48554 m
.60931 .4606 L
s
P
p
1 .6 0 r
.005 w
.42701 .61271 m
.45734 .60448 L
s
P
p
1 0 .6 r
.005 w
.42672 .63863 m
.42701 .61271 L
s
P
p
.2 0 1 r
.005 w
.36574 .68092 m
.33577 .68884 L
s
P
p
1 .6 0 r
.005 w
.3349 .71525 m
.33577 .68884 L
s
P
p
1 0 .6 r
.005 w
.85282 .26593 m
.88493 .25627 L
s
P
p
.2 1 0 r
.005 w
.85282 .26593 m
.85523 .28966 L
s
P
p
.2 0 1 r
.005 w
.76166 .342 m
.7635 .36622 L
s
P
p
.2 1 0 r
.005 w
.7934 .33264 m
.76166 .342 L
s
P
p
1 .6 0 r
.005 w
.15312 .84124 m
.18236 .83394 L
s
P
p
1 0 .6 r
.005 w
.1511 .86863 m
.15312 .84124 L
s
P
p
.2 0 1 r
.005 w
.67044 .41811 m
.70182 .40907 L
s
P
p
0 1 1 r
.005 w
.6717 .44283 m
.67044 .41811 L
s
P
p
.2 0 1 r
.005 w
.09058 .91052 m
.06171 .91751 L
s
P
p
1 .6 0 r
.005 w
.05911 .94539 m
.06171 .91751 L
s
P
p
0 1 1 r
.005 w
.85523 .28966 m
.82318 .29921 L
s
P
p
1 0 .6 r
.005 w
.7635 .36622 m
.73181 .37546 L
s
P
p
0 1 1 r
.005 w
.64038 .45175 m
.6717 .44283 L
s
P
p
.2 1 0 r
.005 w
.64144 .47673 m
.64038 .45175 L
s
P
p
1 0 .6 r
.005 w
.45734 .60448 m
.48793 .59618 L
s
P
p
.2 0 1 r
.005 w
.45725 .63045 m
.45734 .60448 L
s
P
p
1 .6 0 r
.005 w
.88493 .25627 m
.88756 .28004 L
s
P
p
1 0 .6 r
.005 w
.7934 .33264 m
.79545 .35691 L
s
P
p
1 0 .6 r
.005 w
.18236 .83394 m
.21184 .82658 L
s
P
p
.2 0 1 r
.005 w
.18051 .8614 m
.18236 .83394 L
s
P
p
1 0 .6 r
.005 w
.70182 .40907 m
.70328 .43383 L
s
P
p
0 1 1 r
.005 w
.09058 .91052 m
.11969 .90348 L
s
P
p
.2 1 0 r
.005 w
.08815 .93848 m
.09058 .91052 L
s
P
p
1 0 .6 r
.005 w
.64144 .47673 m
.61018 .48554 L
s
P
p
1 0 .6 r
.005 w
.61106 .51079 m
.61018 .48554 L
s
P
p
1 0 .6 r
.005 w
.42643 .66488 m
.42672 .63863 L
s
P
p
.2 1 0 r
.005 w
.42672 .63863 m
.45725 .63045 L
s
P
p
1 .6 0 r
.005 w
.3349 .71525 m
.36506 .70738 L
s
P
p
1 0 .6 r
.005 w
.33403 .74199 m
.3349 .71525 L
s
P
p
.2 0 1 r
.005 w
.85523 .28966 m
.88756 .28004 L
s
P
p
0 1 1 r
.005 w
.85768 .3137 m
.85523 .28966 L
s
P
p
1 .6 0 r
.005 w
.79545 .35691 m
.7635 .36622 L
s
P
p
.2 1 0 r
.005 w
.1511 .86863 m
.18051 .8614 L
s
P
p
1 .6 0 r
.005 w
.14904 .89637 m
.1511 .86863 L
s
P
p
.2 0 1 r
.005 w
.6717 .44283 m
.67297 .46786 L
s
P
p
.2 1 0 r
.005 w
.70328 .43383 m
.6717 .44283 L
s
P
p
1 0 .6 r
.005 w
.08815 .93848 m
.05911 .94539 L
s
P
p
1 0 .6 r
.005 w
.48793 .59618 m
.51877 .58781 L
s
P
p
.2 1 0 r
.005 w
.48793 .59618 m
.48803 .62221 L
s
P
p
1 0 .6 r
.005 w
.21184 .82658 m
.24156 .81916 L
s
P
p
.2 1 0 r
.005 w
.21184 .82658 m
.21017 .8541 L
s
P
p
.2 0 1 r
.005 w
.11969 .90348 m
.11743 .9315 L
s
P
p
1 0 .6 r
.005 w
.67297 .46786 m
.64144 .47673 L
s
P
p
0 1 1 r
.005 w
.48803 .62221 m
.45725 .63045 L
s
P
p
0 1 1 r
.005 w
.45725 .63045 m
.45715 .65676 L
s
P
p
1 0 .6 r
.005 w
.36506 .70738 m
.39547 .69946 L
s
P
p
.2 0 1 r
.005 w
.36437 .73419 m
.36506 .70738 L
s
P
p
1 0 .6 r
.005 w
.88756 .28004 m
.89021 .30411 L
s
P
p
1 .6 0 r
.005 w
.79545 .35691 m
.82766 .34752 L
s
P
p
1 0 .6 r
.005 w
.79752 .38148 m
.79545 .35691 L
s
P
p
0 1 1 r
.005 w
.21017 .8541 m
.18051 .8614 L
s
P
p
0 1 1 r
.005 w
.18051 .8614 m
.17864 .88921 L
s
P
p
1 0 .6 r
.005 w
.70328 .43383 m
.70476 .4589 L
s
P
p
1 0 .6 r
.005 w
.11743 .9315 m
.08815 .93848 L
s
P
p
1 0 .6 r
.005 w
.61194 .53637 m
.61106 .51079 L
s
P
p
.2 1 0 r
.005 w
.61106 .51079 m
.64253 .50204 L
s
P
p
1 .6 0 r
.005 w
.51877 .58781 m
.54987 .57937 L
s
P
p
1 .6 0 r
.005 w
.51877 .58781 m
.51907 .61389 L
s
P
p
.2 0 1 r
.005 w
.45715 .65676 m
.42643 .66488 L
s
P
p
1 .6 0 r
.005 w
.42613 .69146 m
.42643 .66488 L
s
P
p
1 0 .6 r
.005 w
.33314 .76908 m
.33403 .74199 L
s
P
p
.2 1 0 r
.005 w
.33403 .74199 m
.36437 .73419 L
s
P
p
.2 1 0 r
.005 w
.89021 .30411 m
.85768 .3137 L
s
P
p
1 .6 0 r
.005 w
.24156 .81916 m
.24008 .84675 L
s
P
p
1 .6 0 r
.005 w
.14696 .92447 m
.14904 .89637 L
s
P
p
.2 0 1 r
.005 w
.17864 .88921 m
.14904 .89637 L
s
P
p
1 .6 0 r
.005 w
.70476 .4589 m
.67297 .46786 L
s
P
p
.2 0 1 r
.005 w
.48803 .62221 m
.51907 .61389 L
s
P
p
0 1 1 r
.005 w
.48813 .64857 m
.48803 .62221 L
s
P
p
1 0 .6 r
.005 w
.39547 .69946 m
.42613 .69146 L
s
P
p
.2 1 0 r
.005 w
.39547 .69946 m
.39497 .72632 L
s
P
p
1 0 .6 r
.005 w
.82766 .34752 m
.86015 .33805 L
s
P
p
.2 0 1 r
.005 w
.82995 .37213 m
.82766 .34752 L
s
P
p
.2 0 1 r
.005 w
.21017 .8541 m
.24008 .84675 L
s
P
p
0 1 1 r
.005 w
.20848 .88198 m
.21017 .8541 L
s
P
p
1 .6 0 r
.005 w
.14696 .92447 m
.11743 .9315 L
s
P
p
0 1 1 r
.005 w
.64253 .50204 m
.64362 .52767 L
s
P
p
1 0 .6 r
.005 w
.54987 .57937 m
.58122 .57086 L
s
P
p
.2 0 1 r
.005 w
.55036 .60551 m
.54987 .57937 L
s
P
p
0 1 1 r
.005 w
.45715 .65676 m
.48813 .64857 L
s
P
p
.2 1 0 r
.005 w
.45705 .6834 m
.45715 .65676 L
s
P
p
0 1 1 r
.005 w
.39497 .72632 m
.36437 .73419 L
s
P
p
0 1 1 r
.005 w
.36437 .73419 m
.36367 .76134 L
s
P
p
1 0 .6 r
.005 w
.89021 .30411 m
.89291 .3285 L
s
P
p
1 0 .6 r
.005 w
.79961 .40638 m
.79752 .38148 L
s
P
p
.2 1 0 r
.005 w
.79752 .38148 m
.82995 .37213 L
s
P
p
0 1 1 r
.005 w
.17864 .88921 m
.20848 .88198 L
s
P
p
.2 1 0 r
.005 w
.17674 .91738 m
.17864 .88921 L
s
P
p
1 .6 0 r
.005 w
.70476 .4589 m
.73682 .44988 L
s
P
p
1 0 .6 r
.005 w
.70626 .4843 m
.70476 .4589 L
s
P
p
1 .6 0 r
.005 w
.61284 .56228 m
.61194 .53637 L
s
P
p
.2 0 1 r
.005 w
.64362 .52767 m
.61194 .53637 L
s
P
p
1 0 .6 r
.005 w
.51907 .61389 m
.51937 .64031 L
s
P
p
1 0 .6 r
.005 w
.45705 .6834 m
.42613 .69146 L
s
P
p
1 .6 0 r
.005 w
.42613 .69146 m
.42583 .71839 L
s
P
p
.2 0 1 r
.005 w
.36367 .76134 m
.33314 .76908 L
s
P
p
1 .6 0 r
.005 w
.33223 .79652 m
.33314 .76908 L
s
P
p
1 0 .6 r
.005 w
.86015 .33805 m
.89291 .3285 L
s
P
p
.2 1 0 r
.005 w
.86015 .33805 m
.86266 .36271 L
s
P
p
1 0 .6 r
.005 w
.24008 .84675 m
.23858 .8747 L
s
P
p
1 0 .6 r
.005 w
.17674 .91738 m
.14696 .92447 L
s
P
p
1 0 .6 r
.005 w
.58122 .57086 m
.61284 .56228 L
s
P
p
.2 1 0 r
.005 w
.58122 .57086 m
.58193 .59705 L
s
P
p
.2 0 1 r
.005 w
.48813 .64857 m
.48823 .67527 L
s
P
p
.2 1 0 r
.005 w
.51937 .64031 m
.48813 .64857 L
s
P
p
.2 0 1 r
.005 w
.39497 .72632 m
.42583 .71839 L
s
P
p
0 1 1 r
.005 w
.39447 .75354 m
.39497 .72632 L
s
P
p
0 1 1 r
.005 w
.86266 .36271 m
.82995 .37213 L
s
P
p
0 1 1 r
.005 w
.82995 .37213 m
.83227 .39707 L
s
P
p
.2 0 1 r
.005 w
.20848 .88198 m
.20677 .91022 L
s
P
p
.2 1 0 r
.005 w
.23858 .8747 m
.20848 .88198 L
s
P
p
1 0 .6 r
.005 w
.73682 .44988 m
.76914 .44077 L
s
P
p
.2 0 1 r
.005 w
.73853 .47532 m
.73682 .44988 L
s
P
p
0 1 1 r
.005 w
.64362 .52767 m
.67556 .51889 L
s
P
p
.2 1 0 r
.005 w
.64473 .55363 m
.64362 .52767 L
s
P
p
0 1 1 r
.005 w
.58193 .59705 m
.55036 .60551 L
s
P
p
1 0 .6 r
.005 w
.48823 .67527 m
.45705 .6834 L
s
P
p
0 1 1 r
.005 w
.36367 .76134 m
.39447 .75354 L
s
P
p
.2 1 0 r
.005 w
.36297 .78884 m
.36367 .76134 L
s
P
p
1 .6 0 r
.005 w
.89291 .3285 m
.89564 .3532 L
s
P
p
.2 0 1 r
.005 w
.83227 .39707 m
.79961 .40638 L
s
P
p
1 .6 0 r
.005 w
.80174 .43159 m
.79961 .40638 L
s
P
p
1 0 .6 r
.005 w
.20677 .91022 m
.17674 .91738 L
s
P
p
1 0 .6 r
.005 w
.70778 .51003 m
.70626 .4843 L
s
P
p
.2 1 0 r
.005 w
.70626 .4843 m
.73853 .47532 L
s
P
p
1 .6 0 r
.005 w
.61284 .56228 m
.61375 .58853 L
s
P
p
1 0 .6 r
.005 w
.64473 .55363 m
.61284 .56228 L
s
P
p
1 0 .6 r
.005 w
.51937 .64031 m
.51967 .66707 L
s
P
p
1 0 .6 r
.005 w
.42583 .71839 m
.42553 .74567 L
s
P
p
1 0 .6 r
.005 w
.33132 .82431 m
.33223 .79652 L
s
P
p
1 0 .6 r
.005 w
.36297 .78884 m
.33223 .79652 L
s
P
p
.2 0 1 r
.005 w
.86266 .36271 m
.89564 .3532 L
s
P
p
0 1 1 r
.005 w
.86519 .38769 m
.86266 .36271 L
s
P
p
1 0 .6 r
.005 w
.23858 .8747 m
.23705 .90301 L
s
P
p
1 0 .6 r
.005 w
.76914 .44077 m
.80174 .43159 L
s
P
p
.2 1 0 r
.005 w
.76914 .44077 m
.77107 .46627 L
s
P
p
.2 0 1 r
.005 w
.67556 .51889 m
.67688 .5449 L
s
P
p
.2 0 1 r
.005 w
.58193 .59705 m
.61375 .58853 L
s
P
p
0 1 1 r
.005 w
.58264 .62359 m
.58193 .59705 L
s
P
p
1 .6 0 r
.005 w
.51967 .66707 m
.48823 .67527 L
s
P
p
.2 1 0 r
.005 w
.42553 .74567 m
.39447 .75354 L
s
P
p
.2 0 1 r
.005 w
.39447 .75354 m
.39396 .78111 L
s
P
p
0 1 1 r
.005 w
.83227 .39707 m
.86519 .38769 L
s
P
p
.2 1 0 r
.005 w
.83461 .42233 m
.83227 .39707 L
s
P
p
1 .6 0 r
.005 w
.23705 .90301 m
.20677 .91022 L
s
P
p
0 1 1 r
.005 w
.77107 .46627 m
.73853 .47532 L
s
P
p
0 1 1 r
.005 w
.73853 .47532 m
.74026 .50111 L
s
P
p
1 0 .6 r
.005 w
.67688 .5449 m
.64473 .55363 L
s
P
p
1 0 .6 r
.005 w
.39396 .78111 m
.36297 .78884 L
s
P
p
1 0 .6 r
.005 w
.89564 .3532 m
.8984 .37823 L
s
P
p
0 1 1 r
.005 w
.26892 .86735 m
.29953 .85994 L
s
P
p
.2 1 0 r
.005 w
.26759 .89574 m
.26892 .86735 L
s
P
p
1 0 .6 r
.005 w
.83461 .42233 m
.80174 .43159 L
s
P
p
1 .6 0 r
.005 w
.80174 .43159 m
.80389 .45714 L
s
P
p
.2 0 1 r
.005 w
.74026 .50111 m
.70778 .51003 L
s
P
p
1 .6 0 r
.005 w
.70931 .5361 m
.70778 .51003 L
s
P
p
1 0 .6 r
.005 w
.61375 .58853 m
.61468 .61512 L
s
P
p
1 .6 0 r
.005 w
.51967 .66707 m
.55138 .6588 L
s
P
p
1 0 .6 r
.005 w
.51998 .69418 m
.51967 .66707 L
s
P
p
1 0 .6 r
.005 w
.42553 .74567 m
.42522 .7733 L
s
P
p
1 0 .6 r
.005 w
.3304 .85247 m
.33132 .82431 L
s
P
p
.2 1 0 r
.005 w
.33132 .82431 m
.36225 .81671 L
s
P
p
.2 0 1 r
.005 w
.86519 .38769 m
.86777 .413 L
s
P
p
.2 1 0 r
.005 w
.8984 .37823 m
.86519 .38769 L
s
P
p
1 0 .6 r
.005 w
.26759 .89574 m
.23705 .90301 L
s
P
p
.2 0 1 r
.005 w
.77107 .46627 m
.80389 .45714 L
s
P
p
0 1 1 r
.005 w
.77303 .4921 m
.77107 .46627 L
s
P
p
1 .6 0 r
.005 w
.70931 .5361 m
.67688 .5449 L
s
P
p
.2 1 0 r
.005 w
.61468 .61512 m
.58264 .62359 L
s
P
p
1 .6 0 r
.005 w
.42522 .7733 m
.39396 .78111 L
s
P
p
.2 0 1 r
.005 w
.29953 .85994 m
.29839 .8884 L
s
P
p
1 0 .6 r
.005 w
.86777 .413 m
.83461 .42233 L
s
P
p
0 1 1 r
.005 w
.74026 .50111 m
.77303 .4921 L
s
P
p
.2 1 0 r
.005 w
.74202 .52723 m
.74026 .50111 L
s
P
p
1 0 .6 r
.005 w
.55138 .6588 m
.58336 .65047 L
s
P
p
.2 0 1 r
.005 w
.5519 .68598 m
.55138 .6588 L
s
P
p
0 1 1 r
.005 w
.36225 .81671 m
.36153 .84494 L
s
P
p
1 0 .6 r
.005 w
.8984 .37823 m
.9012 .40358 L
s
P
p
1 0 .6 r
.005 w
.29839 .8884 m
.26759 .89574 L
s
P
p
1 0 .6 r
.005 w
.80389 .45714 m
.80607 .48302 L
s
P
p
1 0 .6 r
.005 w
.74202 .52723 m
.70931 .5361 L
s
P
p
1 0 .6 r
.005 w
.61468 .61512 m
.61561 .64206 L
s
P
p
1 0 .6 r
.005 w
.52029 .72165 m
.51998 .69418 L
s
P
p
.2 1 0 r
.005 w
.51998 .69418 m
.5519 .68598 L
s
P
p
1 .6 0 r
.005 w
.42522 .7733 m
.45674 .76543 L
s
P
p
1 0 .6 r
.005 w
.42491 .8013 m
.42522 .7733 L
s
P
p
.2 0 1 r
.005 w
.36153 .84494 m
.3304 .85247 L
s
P
p
1 .6 0 r
.005 w
.32946 .881 m
.3304 .85247 L
s
P
p
1 .6 0 r
.005 w
.9012 .40358 m
.86777 .413 L
s
P
p
.2 1 0 r
.005 w
.80607 .48302 m
.77303 .4921 L
s
P
p
.2 0 1 r
.005 w
.77303 .4921 m
.77501 .51827 L
s
P
p
1 0 .6 r
.005 w
.58336 .65047 m
.61561 .64206 L
s
P
p
.2 1 0 r
.005 w
.58336 .65047 m
.58409 .6777 L
s
P
p
1 .6 0 r
.005 w
.32946 .881 m
.29839 .8884 L
s
P
p
1 0 .6 r
.005 w
.77501 .51827 m
.74202 .52723 L
s
P
p
0 1 1 r
.005 w
.58409 .6777 m
.5519 .68598 L
s
P
p
0 1 1 r
.005 w
.5519 .68598 m
.55242 .71351 L
s
P
p
1 0 .6 r
.005 w
.45674 .76543 m
.48854 .75749 L
s
P
p
.2 0 1 r
.005 w
.45664 .7935 m
.45674 .76543 L
s
P
p
0 1 1 r
.005 w
.36153 .84494 m
.39292 .83734 L
s
P
p
.2 1 0 r
.005 w
.36079 .87354 m
.36153 .84494 L
s
P
p
1 .6 0 r
.005 w
.9012 .40358 m
.90404 .42927 L
s
P
p
1 0 .6 r
.005 w
.80607 .48302 m
.80828 .50924 L
s
P
p
1 .6 0 r
.005 w
.61561 .64206 m
.61656 .66935 L
s
P
p
.2 0 1 r
.005 w
.55242 .71351 m
.52029 .72165 L
s
P
p
1 .6 0 r
.005 w
.52061 .74949 m
.52029 .72165 L
s
P
p
1 0 .6 r
.005 w
.42459 .82967 m
.42491 .8013 L
s
P
p
.2 1 0 r
.005 w
.42491 .8013 m
.45664 .7935 L
s
P
p
1 0 .6 r
.005 w
.36079 .87354 m
.32946 .881 L
s
P
p
.2 0 1 r
.005 w
.87037 .43864 m
.90404 .42927 L
s
P
p
0 1 1 r
.005 w
.87301 .46462 m
.87037 .43864 L
s
P
p
1 .6 0 r
.005 w
.80828 .50924 m
.77501 .51827 L
s
P
p
.2 0 1 r
.005 w
.58409 .6777 m
.61656 .66935 L
s
P
p
0 1 1 r
.005 w
.58483 .7053 m
.58409 .6777 L
s
P
p
1 0 .6 r
.005 w
.48854 .75749 m
.52061 .74949 L
s
P
p
.2 1 0 r
.005 w
.48854 .75749 m
.48864 .78563 L
s
P
p
.2 0 1 r
.005 w
.39292 .83734 m
.39239 .86601 L
s
P
p
0 1 1 r
.005 w
.8394 .47386 m
.87301 .46462 L
s
P
p
.2 1 0 r
.005 w
.84184 .50014 m
.8394 .47386 L
s
P
p
0 1 1 r
.005 w
.55242 .71351 m
.58483 .7053 L
s
P
p
.2 1 0 r
.005 w
.55295 .74141 m
.55242 .71351 L
s
P
p
0 1 1 r
.005 w
.45664 .7935 m
.45653 .82194 L
s
P
p
0 1 1 r
.005 w
.48864 .78563 m
.45664 .7935 L
s
P
p
1 0 .6 r
.005 w
.39239 .86601 m
.36079 .87354 L
s
P
p
1 0 .6 r
.005 w
.90404 .42927 m
.90692 .4553 L
s
P
p
1 0 .6 r
.005 w
.84184 .50014 m
.80828 .50924 L
s
P
p
1 0 .6 r
.005 w
.61656 .66935 m
.61752 .69701 L
s
P
p
1 .6 0 r
.005 w
.52061 .74949 m
.52093 .77769 L
s
P
p
1 0 .6 r
.005 w
.55295 .74141 m
.52061 .74949 L
s
P
p
.2 0 1 r
.005 w
.45653 .82194 m
.42459 .82967 L
s
P
p
1 .6 0 r
.005 w
.42427 .85842 m
.42459 .82967 L
s
P
p
.2 1 0 r
.005 w
.90692 .4553 m
.87301 .46462 L
s
P
p
.2 0 1 r
.005 w
.87301 .46462 m
.87569 .49095 L
s
P
p
.2 1 0 r
.005 w
.61752 .69701 m
.58483 .7053 L
s
P
p
.2 0 1 r
.005 w
.58483 .7053 m
.58558 .73326 L
s
P
p
.2 0 1 r
.005 w
.48864 .78563 m
.52093 .77769 L
s
P
p
0 1 1 r
.005 w
.48875 .81414 m
.48864 .78563 L
s
P
p
1 .6 0 r
.005 w
.42427 .85842 m
.39239 .86601 L
s
P
p
1 0 .6 r
.005 w
.87569 .49095 m
.84184 .50014 L
s
P
p
1 0 .6 r
.005 w
.58558 .73326 m
.55295 .74141 L
s
P
p
0 1 1 r
.005 w
.45653 .82194 m
.48875 .81414 L
s
P
p
.2 1 0 r
.005 w
.45642 .85076 m
.45653 .82194 L
s
P
p
1 0 .6 r
.005 w
.90692 .4553 m
.90983 .48169 L
s
P
p
1 0 .6 r
.005 w
.61752 .69701 m
.61849 .72505 L
s
P
p
1 0 .6 r
.005 w
.52093 .77769 m
.52125 .80627 L
s
P
p
1 0 .6 r
.005 w
.45642 .85076 m
.42427 .85842 L
s
P
p
1 .6 0 r
.005 w
.90983 .48169 m
.87569 .49095 L
s
P
p
1 .6 0 r
.005 w
.61849 .72505 m
.58558 .73326 L
s
P
p
.2 0 1 r
.005 w
.48875 .81414 m
.48886 .84304 L
s
P
p
.2 1 0 r
.005 w
.52125 .80627 m
.48875 .81414 L
s
P
p
1 0 .6 r
.005 w
.48886 .84304 m
.45642 .85076 L
s
P
p
1 .6 0 r
.005 w
.90983 .48169 m
.91278 .50842 L
s
P
p
1 .6 0 r
.005 w
.61849 .72505 m
.61948 .75346 L
s
P
p
1 0 .6 r
.005 w
.52125 .80627 m
.52158 .83524 L
s
P
p
.2 0 1 r
.005 w
.8784 .51764 m
.91278 .50842 L
s
P
p
0 1 1 r
.005 w
.88114 .54468 m
.8784 .51764 L
s
P
p
.2 0 1 r
.005 w
.58634 .76161 m
.61948 .75346 L
s
P
p
0 1 1 r
.005 w
.58711 .79033 m
.58634 .76161 L
s
P
p
1 .6 0 r
.005 w
.52158 .83524 m
.48886 .84304 L
s
P
p
0 1 1 r
.005 w
.55404 .79834 m
.58711 .79033 L
s
P
p
.2 1 0 r
.005 w
.55459 .82738 m
.55404 .79834 L
s
P
p
1 0 .6 r
.005 w
.91278 .50842 m
.91578 .53553 L
s
P
p
1 .6 0 r
.005 w
.81508 .59005 m
.84935 .58111 L
s
P
p
1 0 .6 r
.005 w
.81741 .61771 m
.81508 .59005 L
s
P
p
1 0 .6 r
.005 w
.61948 .75346 m
.62048 .78225 L
s
P
p
1 0 .6 r
.005 w
.55459 .82738 m
.52158 .83524 L
s
P
p
.2 1 0 r
.005 w
.91578 .53553 m
.88114 .54468 L
s
P
p
.2 0 1 r
.005 w
.58711 .79033 m
.58789 .81945 L
s
P
p
.2 1 0 r
.005 w
.62048 .78225 m
.58711 .79033 L
s
P
p
1 0 .6 r
.005 w
.84935 .58111 m
.88393 .5721 L
s
P
p
.2 0 1 r
.005 w
.85193 .60884 m
.84935 .58111 L
s
P
p
1 0 .6 r
.005 w
.58789 .81945 m
.55459 .82738 L
s
P
p
1 0 .6 r
.005 w
.91578 .53553 m
.91881 .563 L
s
P
p
1 0 .6 r
.005 w
.81977 .64576 m
.81741 .61771 L
s
P
p
.2 1 0 r
.005 w
.81741 .61771 m
.85193 .60884 L
s
P
p
1 .6 0 r
.005 w
.71898 .69996 m
.75307 .69144 L
s
P
p
1 0 .6 r
.005 w
.72067 .72857 m
.71898 .69996 L
s
P
p
1 0 .6 r
.005 w
.62048 .78225 m
.62149 .81145 L
s
P
p
1 0 .6 r
.005 w
.88393 .5721 m
.91881 .563 L
s
P
p
.2 1 0 r
.005 w
.88393 .5721 m
.88675 .59989 L
s
P
p
1 .6 0 r
.005 w
.62149 .81145 m
.58789 .81945 L
s
P
p
0 1 1 r
.005 w
.88675 .59989 m
.85193 .60884 L
s
P
p
0 1 1 r
.005 w
.85193 .60884 m
.85454 .63695 L
s
P
p
1 0 .6 r
.005 w
.75307 .69144 m
.78747 .68286 L
s
P
p
.2 0 1 r
.005 w
.755 .72013 m
.75307 .69144 L
s
P
p
0 1 1 r
.005 w
.65415 .77411 m
.68811 .76588 L
s
P
p
.2 1 0 r
.005 w
.6554 .80337 m
.65415 .77411 L
s
P
p
1 .6 0 r
.005 w
.91881 .563 m
.92189 .59085 L
s
P
p
.2 0 1 r
.005 w
.85454 .63695 m
.81977 .64576 L
s
P
p
1 .6 0 r
.005 w
.82217 .67419 m
.81977 .64576 L
s
P
p
1 0 .6 r
.005 w
.72238 .75759 m
.72067 .72857 L
s
P
p
.2 1 0 r
.005 w
.72067 .72857 m
.755 .72013 L
s
P
p
1 0 .6 r
.005 w
.6554 .80337 m
.62149 .81145 L
s
P
p
.2 0 1 r
.005 w
.88675 .59989 m
.92189 .59085 L
s
P
p
0 1 1 r
.005 w
.88962 .62806 m
.88675 .59989 L
s
P
p
1 0 .6 r
.005 w
.78747 .68286 m
.82217 .67419 L
s
P
p
.2 1 0 r
.005 w
.78747 .68286 m
.78964 .71161 L
s
P
p
.2 0 1 r
.005 w
.68811 .76588 m
.6896 .79523 L
s
P
p
0 1 1 r
.005 w
.85454 .63695 m
.88962 .62806 L
s
P
p
.2 1 0 r
.005 w
.85719 .66545 m
.85454 .63695 L
s
P
p
0 1 1 r
.005 w
.78964 .71161 m
.755 .72013 L
s
P
p
0 1 1 r
.005 w
.755 .72013 m
.75696 .74922 L
s
P
p
1 0 .6 r
.005 w
.6896 .79523 m
.6554 .80337 L
s
P
p
1 0 .6 r
.005 w
.92189 .59085 m
.92501 .61909 L
s
P
p
1 .6 0 r
.005 w
.82217 .67419 m
.8246 .70302 L
s
P
p
1 0 .6 r
.005 w
.85719 .66545 m
.82217 .67419 L
s
P
p
.2 0 1 r
.005 w
.75696 .74922 m
.72238 .75759 L
s
P
p
1 .6 0 r
.005 w
.72412 .78701 m
.72238 .75759 L
s
P
p
.2 1 0 r
.005 w
.92501 .61909 m
.88962 .62806 L
s
P
p
.2 0 1 r
.005 w
.88962 .62806 m
.89252 .65663 L
s
P
p
.2 0 1 r
.005 w
.78964 .71161 m
.8246 .70302 L
s
P
p
0 1 1 r
.005 w
.79185 .74077 m
.78964 .71161 L
s
P
p
1 .6 0 r
.005 w
.72412 .78701 m
.6896 .79523 L
s
P
p
1 0 .6 r
.005 w
.89252 .65663 m
.85719 .66545 L
s
P
p
0 1 1 r
.005 w
.75696 .74922 m
.79185 .74077 L
s
P
p
.2 1 0 r
.005 w
.75894 .77871 m
.75696 .74922 L
s
P
p
1 0 .6 r
.005 w
.92501 .61909 m
.92817 .64773 L
s
P
p
1 0 .6 r
.005 w
.8246 .70302 m
.82706 .73225 L
s
P
p
1 0 .6 r
.005 w
.75894 .77871 m
.72412 .78701 L
s
P
p
1 .6 0 r
.005 w
.92817 .64773 m
.89252 .65663 L
s
P
p
.2 0 1 r
.005 w
.79185 .74077 m
.79409 .77034 L
s
P
p
.2 1 0 r
.005 w
.82706 .73225 m
.79185 .74077 L
s
P
p
1 0 .6 r
.005 w
.79409 .77034 m
.75894 .77871 L
s
P
p
1 .6 0 r
.005 w
.92817 .64773 m
.93138 .67676 L
s
P
p
1 0 .6 r
.005 w
.82706 .73225 m
.82956 .76189 L
s
P
p
.2 0 1 r
.005 w
.89546 .68559 m
.93138 .67676 L
s
P
p
0 1 1 r
.005 w
.89845 .71497 m
.89546 .68559 L
s
P
p
1 .6 0 r
.005 w
.82956 .76189 m
.79409 .77034 L
s
P
p
0 1 1 r
.005 w
.86259 .72365 m
.89845 .71497 L
s
P
p
.2 1 0 r
.005 w
.86535 .75337 m
.86259 .72365 L
s
P
p
1 0 .6 r
.005 w
.93138 .67676 m
.93463 .70621 L
s
P
p
1 0 .6 r
.005 w
.86535 .75337 m
.82956 .76189 L
s
P
p
.2 0 1 r
.005 w
.89845 .71497 m
.90147 .74476 L
s
P
p
.2 1 0 r
.005 w
.93463 .70621 m
.89845 .71497 L
s
P
p
1 0 .6 r
.005 w
.90147 .74476 m
.86535 .75337 L
s
P
p
1 0 .6 r
.005 w
.93463 .70621 m
.93793 .73608 L
s
P
p
1 .6 0 r
.005 w
.93793 .73608 m
.90147 .74476 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1.03333,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003_o`H09?l10000k_l802?o
0@000>go2P0Ro`40003/o``08Ol10000jol>023o0@000>_o3P0Po`40003[o`h08?l10000jol70003
4@0000@08?l10000jol700034@0000@08?l10000jol700034@0000@08?l10000j?l0122E8?l60003
4@0000<08Ol10000iOl38003oiGo00;o1P001140000Ro`40003Ro`<P1?l00iGoo`02o`D000<A0000
8ol10000gol24@03C?oo00Go00>Eool00ol30003C20002Co0@000=_o1142o`03COoo00Ko00>Eool0
0_l3C@03ob3o02Co0@000=So00<P4A401_l00dcoo`06o`03UOm<009<1?l00b3oo`0So`40003Eo`<P
00?o4Ol01_l00dgoo`05o`:d00==ool01Ol00b3oo`0So`40003Bo`<P1?l00a7oo`06o`04C?ooo`>d
00?o]?l01ol00b3oo`0So`40003?o`0389DP00Oo00<Aool01_l014fd];@4o`03]?oo00Ko00<Pool0
8ol10000c?l38003oiGo00Oo00<Aool01_l00kCoo`05o`03]?oo00Go00>E8?l09?l10000bOl380Co
00>Eool01_l00a7oo`0?o`04]?ooo`>E00?o8?l09?l10000a_l24@03C?oo00Go00>Eool01Ol00d`P
o`0@o`04]9FEU@Co00<Pool08ol10000`_l44@;o00==ool01_l019Goool3C@03ob3o013o00>Eool0
1Ol00b3oo`0So`40002oo`8P00<Aool01?l00dcoo`06o`04UDa<C0Co00<Pool06?l00b3oo`0Ro`40
002lo`<P00?o8?l01_l00dgoo`05o`:d1ol00b3oo`0Ho`038?oo02;o0@000;Wo0b04o`038?oo00Go
00=<ool00_l3]003okCo00Oo00<Pool05_l00b0Ao`0So`40002go`0389Go00Ko00<Pool01Ol00dgo
]002]0Co00>dool01_l00b3oo`0Co`<P00?o4Ol08ol10000]?l38003oiGo00Ko00<Pool00ol2U@:d
1ol00kCoo`05o`03UB3o017o0b04o`034Ooo02;o0@000;7o0b04o`03UOoo00Go00<PoiD00iD2o`03
]?oo00Ko00>dool00_l3U@03ob3o00ko00<PUB001ol00a7oo`0Ro`40002^o`8A00=<ool01Ol00iGo
o`05o`:E1_l00kCoo`06o`03]?nE00:E1?l00b3oo`0:o`<P00?oUOl02?l00a7oo`0Qo`40002Zo`@A
0_l00dgoo`05o`03UOoo00Go00<Pool01Ol00kCoo`05o`03]9FE00Oo00<Pool01ol380Co00>Eool0
1ol00a7oo`0Qo`40002Wo`03814A00Ko00=<ool01Ol00iGoo`05o`038?oo00Ko00Bdoooo0k@00om<
o`07o`038?oo00Co0Q400dcoo`05o`03UOoo00Ko00=<8?l08_l10000Y?l38003oa7o00Ko00==ool0
1?l2]0Oo00<Pool01_l4]0Co00==ool01_l00b3o4@044@;o00==ool01_l00iGoo`02o`==00?o8?l0
8_l10000XOl380Co00<Aool01Ol014coool3]0[o00<Pool00ol2C003UOoo00Go00=<ool01Ol00a4P
4@07o`03C?oo00Ko00>Eod`00T`4o`038?oo027o0@0009oo00<PUOl01_l00a7oo`05o`04CKBd]0go
00<Podd00dd2o`03UOoo00Ko00A=oooo0a400olPo`07o`03COoo00Go0[@00dgoo`05o`038?oo027o
0@0009co0b000onEo`06o`034Ooo00Go00>dool03_l00a5<o`05o`03UOoo00Ko00A<4A4A1?l00b3o
o`06o`03C?oo00;o0k@00ondo`07o`038?oo027o0@0009Wo0b04o`03UOoo00Go00<Aool05_l00a7o
o`05o`03UOoo00Go00<P4Ol01_l00b3oo`06o`03COnd00:d1?l00kCoo`06o`038?oo027o0@0009Ko
0Q400dcoo`05o`03UOoo00Co00=<8?l05ol00a7oo`05o`03UOoo00;o0b0:o`038?oo00Co00>E];@0
1ol00kCoo`06o`038?oo027o0@0009;o1142o`03COoo00Go00BEoooo0dd00olPo`0Go`034Ooo00Go
00>Eob000R0=o`048?ooo`>E00?o]?l02?l00kCoo`03o`:E00<Pool08Ol10000Sol00b0A4@06o`03
C?oo00Go00BEC4a<1?l00b3oo`0Fo`034Ooo00?o120@o`0489FEU@Co00>dool01ol00kCoU@03U@;o
00<Pool08Ol10000S?l38003oa7o00Ko00==ool00ol3]0Oo00<Pool05_l00a7o800381Co00>Eool0
1Ol00kCoo`06o`03]4fE00Ko00<Pool08Ol10000ROl380Co00<Aool01Ol00dco]003]0;o00>dool0
1Ol00b3oo`0Fo`8P6?l00b3oo`06o`03]?oo00;o0k@00om<o`06o`038?oo027o0@0008Ko0R000iGo
o`05o`034Ooo00Go0[@6o`03]?oo00Go00<Pool0<?l00b3oo`06o`03]?nd00:d1?l00dgoo`06o`03
8?oo023o0@0008;o1202o`03UOoo00Go00<Aool03Ol00kCoo`04o`03UB3o037o00<Pool01Ol00dbE
]007o`03C?oo00Ko00<Pool08?l10000Ool00a5=8006o`03UOoo00Go00<Aool03Ol01;Coool3U@03
ob3o037o00<Pool00_l3C@03oiGo00Oo00==ool01Ol24B;o0@0007co0a400om<o`06o`03UOoo00Co
00=<8?l03_l01;BEUID4o`038?oo033o00<Pod`00T`4o`03UOoo00Ko00=<ool00_l34@03oa7o027o
0@0007[o0Q44o`03COoo00Go00BEoooo0dd00olPo`0>o`03UOoo00Go00<Pool0<?l00a5=o`06o`03
UOoo00Ko00==oa400Q44o`034Ooo023o0@0007Oo0b06o`03C?oo00Go00BEC4a<1?l00b3oo`0Eo`03
8?oo033o00<Aool01_l00iGoo`04o`8P0Q47o`034Ooo023o0@0007?o1202o`038?oo00Co00==ool0
0ol3]0Oo00<Pool05Ol00b3oo`0`o`034Ooo00Ko00>Eob00120<o`034Ooo01oo0@00073o00<PUB00
1_l00b3oo`04o`03C?nd00>d0_l00kCoo`05o`038?oo01Co00<P4Ol0<Ol00a7oo`05o`<P4Ol00a7o
o`0Oo`40001]o`<P00?oUOl01_l00b3oo`03o`03UKBd00Ko00>dool01Ol00b3oo`0Ao`<P00?o4Ol0
<_l0117oool381?o00==8?l08?l10000Jol280Co00>Eool01Ol00b3oo`03U@03okCo00Ko00>dool0
0ol2U@038?oo00ko0b04o`034Ooo037o00@A820P4ol3C003ob3o023o0@0006So0Q400dgoo`04o`03
UOoo00Go00<PUID01?l00kCoo`05o`03]?nE00>E0_l00b3oo`0;o`8A00>Eool01Ol00a7oo`0ao`03
8?oo017o0dd4o`038?oo01oo0@0006Co1142o`03C?oo00Co00>Eool01Ol00iGoo`04o`03]?oo00Co
00>dUID01_l00b3oo`07o`@A0_l00iGoo`05o`034Ooo04?o00>dC?l01_l00b3oo`0Oo`40001Qo`8P
00<Aool01?l00dgoo`04o`03UOoo00Go00<Pool01?l01;Coool3]003odgo00Ko00<Pool01?l00a5=
4@06o`03UOoo00Go00<Aool0@ol00kCoo`06o`038?oo01oo0@0005ko0b000olPo`05o`03C?oo00?o
0k@7o`038?oo00Co1;@4o`03C?oo00Go00@Poooo0a400om<o`06o`03UOoo00Co00=<4Ol0A?l00kCo
o`06o`038?oo01oo0@0005co0R04o`038?oo00Co00==ok@00k@:o`038?oo00;o0Td00iGoo`05o`03
COoo00Go00@P4A4A1?l00dgoo`05o`04UOooo`==00?o4Ol0A?l00kCoo`06o`038?oo01oo0@0005Wo
0R000iGoo`04o`038?oo00?o00>E];@03_l00b3oC002C0;o00>Eool01Ol00dcoo`04o`034B3o00Ko
00=<ool01Ol019E<C4`4o`034Ooo04?o00>dool01Ol00iDPo`0Po`40001Eo`@P0_l00iGoo`04o`03
8?oo00>E00?o]?l03_l00a5=o`04o`03UOoo00Go00A=oooo0a400olPo`06o`03COoo00Co0[@7o`03
4Ooo04?o00>dool00_l3U@03ob3o023o0@00057o0Q400d`Po`05o`03UOoo00Co00<PUID01?l00kCo
o`0=o`034Ooo00Co00>Eool01Ol014`A4A44o`038?oo00Go00A<oooo0k@00ondo`07o`034Ooo04;o
00>doiD00YD4o`038?oo01oo0@0004ko0a42o`03COoo00Co00>Eool01Ol00iGoo`04o`03]?oo00go
00<Aool01?l00iGoo`03o`8P00<Aool01Ol00b3oo`05o`04CKBd]0Co00>dool01_l00a7oo`12o`:E
1ol00b3oo`0Oo`40001;o`03814A00Go00=<ool01?l00iGoo`05o`038?oo00Co00>dool03Ol00a7o
o`04o`03UOlP00<P2_l00b3oo`03o`:E00>dool01Ol00kCoo`06o`034Ooo04co00<Pool07_l10000
B?l38003oa7o00Go00==ool00ol2]0Oo00<Pool01?l00kCoo`0=o`034Ooo00;o120>o`038?nE00>E
0_l00kCoo`05o`03]?oo00Co0YD00b3oo`1<o`038?oo01ko0@0004Ko0R04o`034Ooo00Co00=<ool0
0k@9o`038?oo00?o0T`?o`034OlP008P4_l2U@Ko00>dool01Ol00kCoU@04U@;o00<Pool0C?l00b3o
o`0No`400013o`8P00>Eool01?l00a7oo`04o`03CKBd00co00<Pool00dd@o`03814P01Go00<Pool0
1Ol00kCoo`04o`03]9FE00Oo00<Pool0B_l280034Ooo01ko0@00043o0b02o`03UOoo00Co00<Aool0
1?l00kCoo`0<o`0384a<013o0b000olAo`0Eo`038?oo00Go00Bdoooo0k@00om<o`07o`038?oo04Go
1B02o`034Ooo01ko0@0003co0Q400ddPo`04o`03UOoo00Co00<Aool04ol00a7oo`0=o`<P1?l00a7o
o`0Do`038?oo00Go1;@4o`03COoo00Ko00<Pool0@_l00a6E8007o`034Ooo01ko0@0003So1142o`03
C?oo00Co00>Eool00ol00d`Po`0Do`034Ooo00[o0R000iGoo`05o`034Ooo01Co00<Pool00ol2C003
UOoo00Go00=<ool01_l00b3oo`0oo`<A00?oUOl01ol00a7oo`0No`40000eo`8P00<Aool01?l00dgo
o`03o`04UOooo`==00?o8?l05?l00a7oo`06o`@P0_l00iGoo`05o`034Ooo01Co00<Podd00dd2o`03
UOoo00Ko00==ool00ol34Cko0a44o`03UOoo00Oo00<Aool07Ol10000<_l38003ob3o00Ko00=<ool0
0ol019E<C4`4o`038?oo01?o00<Aool00ol00a5<8006o`03UOoo00Go00<Aool05?l00a5<o`05o`03
UOoo00Ko00=<oa400a42o`034Ooo03Wo00<AC1401ol00iGoo`07o`034Ooo01go0@00033o0R04o`03
8?oo00Co00==ool00_l3]0Oo00<Pool04ol00a7oo`034@03odgo00Ko00>Eool01Ol00a7oo`0Do`03
4Ooo00Go00>Eool01Ol00b0A4@06o`034Ooo03Ko0a400om=o`08o`03UOoo00Go00==8?l07_l10000
;Ol28003UOoo00Co00<Pool01?l00dco]002]0;o00>dool01?l00b3oo`0Do`<A1?l00dcoo`05o`03
UOoo00?o0T`00b3oo`0Do`034Ooo00Go00>Eool00_l380Wo00<Aool0<ol34@Co00=<ool01ol00iGo
o`02o`=<00?o8?l07_l10000:_l380;o00>Eool01?l00b3oo`02o`:E0[@5o`03]?oo00Co00<Pool0
5?l00a7oo`04o`03COoo00Go00>Eodd00dd2o`038?oo01Co00<Aool01Ol00iGo800280co00<Aool0
;ol2808A1ol00dgoo`07o`03UOm=009=1?l00b3oo`0Mo`40000Vo`8A00=<8?l01?l00iGoo`04o`03
8?nE00:E0_l00kCoo`04o`03]?oo00;o0YD00b3oo`0Do`038?oo00Co00=<ool00ol3]003C?oo00Co
00<Pool05?l00a7oo`04o`<P3ol00a7oo`0[o`@P0_l00a7oo`07o`03C?oo00Go0[@00dcoo`05o`03
8?oo01go0@0002?o0a42o`03COoo00Co00>Eool01?l2U@Go00>dool01?l00kCoU@02U@;o00<Pool0
5?l00b3oo`04o`03COnd00>d0_l00kCoo`05o`038?oo01Co00@Aoooo0b0Ao`03CB3o02Wo00<PUB00
1_l00a7oo`07o`03COoo00;o0k@00ondo`08o`038?oo01co0@00027o00<P4Ol01?l00dcoo`04o`03
UOoo00Co00<Pool01?l00kCoo`03o`03]9FE00Go00<Pool05?l00b3oo`03o`03UKBd00Ko00>dool0
1?l00b3oo`0Eo`044B0P817o0d`00olPo`0Vo`<P00?oUOl01_l00a7oo`07o`03C?nd00:d1?l00kCo
o`07o`038?oo01co0@00027o00<Pool01?l00dgoo`04o`03UOoo00Co00<Pool01?l00kCoo`03]003
odgo00Go00<Pool04ol0123oool3U@03okCo00Ko00>dool01?l00b3oo`0Co`<P4Ol3C@Co00<Pool0
8_l380Co00>Eool01_l00a7oo`06o`:d1ol00kCoo`07o`038?oo01co0@00027o00<Pool01?l00dco
o`02o`>d1_l00b3oo`04o`>d1?l00dcoo`04o`038?oo01?o00@PUIFE1?l00kCoo`05o`03]?oo00;o
0YD00b3oo`0?o`@P0_l00a7oo`0>o`03]?oo00Go00<Pool07_l24@03C23o00Ko00>Eool01_l00a7o
o`0@o`03]?oo00Go00>E8?l07Ol100008Ol00b3oo`04o`03COnd00:d2?l00b3oo`03o`9=00>Eool0
1?l00dgoo`04o`038?oo01?o00>Eool01Ol00kCoo`05o`03]?nE00:E0_l00b3oo`0;o`8P00>E8?l0
1Ol00a7oo`0>o`03]?oo00Go00<Pool06Ol54@;o00==ool01_l00iGoo`05o`03CB3o017o00>dool0
0_l3U@03ob3o01go0@00027o00<Pool00_l2U@:d2ol00b3oC003C0;o00>Eool01?l00dcoo`02o`<A
5Ol00b3oo`05o`03]?oo00Co00>dC9D01Ol00b3oo`07o`@P0_l00iGoo`05o`034Ooo00ko00>dool0
1Ol00b3oo`0Fo`8P00<Aool01Ol00dcoo`06o`03UOoo00;o0d`00olPo`0Ao`03]?nE00:E1?l00b3o
o`0Lo`40000Qo`038?nE00:E0_l00kCoo`0:o`034Dgo00Go00>Eool01?l00dgo4@024ASo00<Pool0
1Ol01;Coool3]003odgo00Go00<Pool01?l00a5=8006o`03UOoo00Go00<Aool03_l00kCoo`05o`03
8?oo01?o0b000olPo`07o`03COoo00Ko00>Eodd00Td4o`038?oo013o0YD7o`038?oo01co0@00027o
0YD5o`03]?oo00[o00<Aool01Ol00iGoo`03o`03814A01_o00<Pool01Ol4]0Co00=<ool01?l0123o
ool34@03odco00Ko00>Eool01Ol00a7oo`0>o`03]?oo00?o0YD00b3oo`0@o`<P1?l00b3oo`06o`03
C?oo00Co0k@00dcoo`05o`038?oo01Wo00<Pool07?l100008Ol00b3oo`04o`03]?oo00[o00<Aool0
1?l019Goool381ko00<Pool00ol2C@03UOoo00Go00==ool01?l0120A4A44o`03COoo00Go00>Eool0
0ol2C@038?oo00ko00>doiD00iD2o`038?oo00ko00<PUOl01_l00b3oo`06o`03COnd00Bd0_l00kCo
o`06o`038?oo01Wo00<Pool07?l100008Ol00b3oo`03o`03]?oo00_o00<Aool01?l019DP820Qo`03
8?m<00=<0_l00iGoo`05o`03C?oo00;o0Q400b3oo`05o`03C?oo00Go00>Eod`00d`2o`038?oo00go
00>dUID01_l00b3oo`0;o`<P00?oUOl01ol00b3oo`04o`03UKBd00Oo00>dool01_l00b3oo`0Io`03
8?oo01co0@00027o00<Pool00ol00kCoo`0;o`034Ooo00;o0b0To`034Dgo00Go00>Eool01Ol00dgo
4@024@;o00<Pool01Ol00dgoo`04o`:d00==ool01?l00b3oo`0:o`>d00?oCOl01_l00b3oo`08o`<P
1?l00iGoo`06o`048?ooo`>E00?o]?l01ol00kCoo`06o`038?oo01Oo0R000a7oo`0Lo`40000Po`03
8?oo00;o0d`=o`034OlP008P9ol00a7oo`05o`03UOoo00Co00<P4A401Ol00b3oo`05o`04C?ooo`>d
00?o]?l01_l00b3oo`07o`>d1?l00dcoo`06o`038?oo00?o0Q400d`Po`06o`03UOoo00Ko00@PUIFE
1?l00kCoo`07o`03]?oo00Co00>E8?l04ol580;o00<Aool07?l100008?l00b3oC@02C@ko0R000a4P
o`0Yo`034Ooo00Go00BEoooo0b08o`038?oo00Go00A=];Bd1?l00kCoo`05o`038?oo00Ko00>Eool0
1Ol00dgoo`06o`038?lA00<A0_l00dgoo`06o`03UOoo00Ko00>Eool01Ol00kCoo`07o`04]?ooo`>E
00?o8?l04?l00b2E8007o`034Ooo01co0@00023o00<AC?l03Ol380;o00<Aool0:Ol00a7oo`05o`04
UB0P80_o00<Pool00ol2U@03]?oo00Go00>dool01Ol00b3oo`06o`03UOoo00Go00=<ool01Ol00a4P
4@06o`03C?oo00Ko00>Eool01_l00b3oo`06o`03]?oo00Ko00BdUIFE1?l00b3oo`0<o`<P00?oUOl0
1ol00a7oo`0Lo`40000Po`034Ooo00[o00<AUB001Ol00a7oo`0Yo`034Ooo00?o0b0>o`038?nE00>E
0_l00kCoo`05o`03]?oo00Co00>E8?l01ol00iGoo`05o`03COoo00;o0a400olPo`06o`03COoo00Ko
00>Eool01_l00b3oo`06o`03]?oo00Co0[@00iGoo`05o`038?oo00Wo0b04o`03UOoo00Oo00<Aool0
6ol100008?l00a7oo`07o`<A00?oUOl01Ol00a7oo`0Yo`034OlP00<P4Ol2U@Ko00>dool01Ol01;Co
ool3U@03ob3o00Oo00>Eool01Ol00dco4@024@Co00<Pool01Ol00dcoo`04o`>d2?l00b3oo`06o`03
]?nd00Bd0_l00dcoo`06o`038?oo00Go00<AC2001ol00iGoo`07o`034Ooo01_o0@00023o00<Aool0
1Ol24@Co00>Eool01?l00a7oo`0Yo`8P5Ol00b3oo`05o`03]?oo00Go00BdUIFE1?l00b3oo`06o`03
UOoo00?o0R024@Oo00<Pool01Ol00dgo]004]0_o00<Pool01Ol00dfE]007o`03COoo00Ko00<Pool0
0_l34@03odgo00So00>Eool01_l00a7oo`0Ko`40000Oo`034Ooo00?o0Q400dcoo`04o`03UOoo00Co
00<Aool0:Ol00b3oo`0Do`038?oo00Go00>dool00ol2]003UOoo00Go00<Pool01_l00iGo800380_o
00<Pool01?l00iFd]00@o`038?oo00;o0d`00onEo`07o`03C?oo00Ko00<Poa400Q44o`03C?oo00Oo
00>Eool01?l2C0038?oo01_o0@0001oo00<Aoa400a42o`03COoo00?o00>Eool00ol2C@038?oo02Wo
00<Pool05?l00b3oo`05o`03]?nd00>d0_l00dgoo`06o`038?oo00Co0b0?o`048?ooo`>E00?o]?l0
4?l00b3oC@02C@Co00>Eool01_l00dgoo`04o`8A00<P4Ol01_l00dgoo`07o`03UOm=00A=0_l00b3o
o`0Ko`40000Oo`03817o00Go00=<ool00ol00iGoC003C0;o00<Pool0:Ol00b3oo`0Do`038?oo00Co
00=<UK@01_l00dcoo`06o`048?ooo`<P4_l0122EUID4o`03]?oo00oo00<AC?l01_l00iGoo`06o`03
C?lA00@A0_l00b3oo`07o`03C?oo00Go0[@00dcoo`05o`038?oo01_o0@0001oo00<Pool01Ol00dgo
o`02o`:d00==ool01?l00b3oo`0Yo`038?oo00?o0YD00kCoo`0<o`048?ooo`==00?oUOl01_l00dgo
o`06o`@P5Ol00iGoo`05o`03]?oo00oo00<Aool01_l00iGoo`05o`03814A00Oo00<Pool01ol00dgo
o`02o`>d00?o]?l01ol00b3oo`0Ko`40000Oo`038?oo00Co00=<ool00k@00ondo`06o`038?oo02Wo
00<PoiD00iD2o`03]?oo00co00@PC4a<1?l00iGoo`05o`03C?oo00Co0Q400b3oo`0Fo`038?oo00Ko
00>dool03_l00a7oo`06o`03UOoo00;o0b0:o`038?oo00Oo00=<ok@00[@4o`03]?oo00Oo00<Pool0
6_l100007ol00b3oo`04o`03CKBd00Co00>dool01?l00b3oo`0Zo`:E1_l00kCoo`0<o`034Ooo00Go
00>Eool01Ol00dgo4@044A_o00<Pool01_l00kCoo`0>o`034Ooo00Ko00>Eob000R0>o`038?oo00Go
00>E];@01ol00kCoo`07o`038?oo01[o0@0001oo00<Pool00_l2U@03]?oo00Co00>dool01?l00b3o
o`0Zo`038?oo00Go00>dool03?l00a7oo`05o`03UOoo00Co00<P4A408?l00b3oo`06o`03]?oo00ko
00<Aool01Ol3817o00<Pool00_l3U@03okCo00So00>dool01_l00b3oo`0Jo`40000Oo`038?nE00:E
0_l00kCoo`04o`03]?oo00;o0YD00b3oo`0Zo`038?oo00Co00>dool00ol2]003COoo00Go00<Aool0
1Ol019Goool382?o00<Pool01?l3CA3o00<Aool00_l381Co00<PoiD00YD4o`03]?oo00Oo00>dool0
1?l2U@038?oo01[o0@0001oo0YD5o`03]?oo00Co00>doiD00YD2o`038?oo02[o00<Pool01?l00kCo
]003]0;o00=<ool01Ol00a7oo`05o`04UB0P82Ko00<Pod`014`Co`034OlP008P5ol2U@Oo00>dool0
1ol00kCoU@04U@;o00<Pool06_l100007ol00b3oo`04o`03]?oo00?o00>dUID01Ol00b3oo`0Zo`03
8?oo00?o00==UK@01_l00dgoo`05o`034Ooo00?o0b0Yo`034Dgo01Go0R000a4Po`0Io`038?oo00Ko
00>dool01Ol2]0:E1ol00b3oo`0Jo`40000Oo`038?oo00Co00>dool00k@00om<o`05o`038?oo02[o
00<Pool00d`00onEo`06o`03C?oo00Go00<Aob000b0/o`034Ooo017o1202o`034Ooo01Wo00<Pool0
1_l00kCoo`02o`>d0_l00dcoo`06o`038?oo01[o0@0001oo00<Pool01?l3]0Co00==ool01?l00b3o
o`0Zo`0384e=00Co00>Eool01Ol00dgoo`03o`8A0R0`o`034Ooo00ko00<PUB001_l00a7oo`0Io`03
8?oo00Ko00>dok@00[@5o`03COoo00Oo00<Pool06Ol100007_l00b3oo`03o`9<00>Eool01?l00dco
o`04o`038?oo02[o00<Aool01?l00iGoo`05o`03C?lA00<A=?l00a7oo`0;o`<P00?oUOl01_l00a7o
o`0Io`038?oo00Go00=<UK@02?l00dcoo`07o`038?oo01Wo0@0001ko00<Podd00dd2o`03UOoo00?o
00==ool01?l24Bco00<Aool01?l00iGoo`04o`03814A03So00<Aool02?l380Co00>Eool01_l00a7o
o`0Ho`038?oo00;o0dd00onEo`08o`03COoo00Oo00<Pool06Ol100007_l2C0Ko00>Eool00ol014co
ool34Bko00<Aool01?l019Goool383_o00<Aool01?l24@03C23o00Ko00>Eool01_l00a7oo`0Ho`03
8?m<009<1?l00iGoo`07o`03C?oo00Go0a4Ko`40000No`034Ooo00Go00>Eool00ol014dA4A4ao`03
4Ooo00Co00BE820P?_l00a7o4@044@;o00==ool01_l00iGoo`05o`03CB3o01Wo00<ACOl01_l00iGo
o`07o`03COoo00;o0a42o`034Ooo01Wo0@0001ko00<Aool01?l00iGoo`02o`8P00<Aool0<Ol00a7o
o`03o`<P@Ol24@Oo00=<ool01_l00iGoo`02o`=<00?o8?l06Ol00a7oo`07o`03UOoo00Ko00=<oa40
0Q45o`034Ooo01Wo0@0001ko00<Aool01?l00iGo800283Ko00<Aob000b14o`038?oo00Ko00==ool0
1_l00iGoC@02C@Co00<Pool06?l00a7oo`07o`03UOoo00Co0R024@So00<Aool06Ol100007_l00a7o
o`02o`@P>?l00b0A8018o`038?oo00Ko00=<ool01Ol2]003C?oo00Go00<Pool06?l00a7oo`07o`03
UOlP00@P3Ol00a7oo`0Ho`40000No`034OlP008P>Ol38003oa7o04So00<Pool01_l00dgoo`02o`>d
00?o]?l01ol00b3oo`0Io`034Ooo00Go0b0Bo`034Ooo01So0@0001ko0R0jo`8P1?l00a7oo`17o`03
8?oo00Ko00=<ok@00[@4o`03]?oo00Ko00<Pool06Ol00a7oo`02o`<P5Ol00a7oo`0Ho`40000No`03
8?oo03Ko0R000iGoo`04o`034Ooo04Oo00<Pool01?l2U@:d1ol00kCoo`06o`038?oo01Wo00<Aob00
0R0Fo`9=00<Pool06?l100007_l00b3oo`0bo`@P0_l00iGoo`04o`034Ooo04Oo00<PoiD019D2o`03
]?oo00Ko00>dool01Ol00iDPo`0Ho`8P00<A8?l05Ol3C0;o00<Pool06?l100007_l00b3oo`0^o`8A
00==8?l01Ol00iGoo`04o`034Ooo04Oo0YD7o`03]?oo00Ko00>dool00_l3U@03ob3o01?o1B02o`03
4Ooo01;o0dd5o`038?oo01So0@0001go00<Pool00_l2U@03]?oo02Co1142o`03C?oo00Go00>Eool0
1?l00a7oo`17o`038?oo00Ko00>dool01_l00kCoU@02U@Co00<Pool03ol00b2E8007o`034Ooo013o
00>dC?l01ol00b3oo`0Ho`40000Mo`038?nE00:E0_l00kCoo`0Qo`03814A00Ko00==ool01?l00iGo
o`03o`9=00<Pool0Aol00b3oo`06o`03]?oo00Co0[@2U@Oo00<Pool03?l38003oiGo00Oo00<Aool0
4?l00kCoo`07o`038?oo01So0@0001go0YD5o`03]?oo01ko0b000olAo`06o`03C?oo00Co00>Eod`0
0d`2o`038?oo04Oo00<Pool01_l00kCo]004]0;o00=<ool01ol00b3oo`08o`<P1?l00iGoo`06o`03
4Ooo013o00>dool01ol00b3oo`0Ho`40000Mo`038?oo00Co00>dool06ol380Co00<Aool01?l00dgo
o`03o`>d00==ool01?l00b3oo`18o`038?oo00Co00==UK@01ol00dgoo`07o`038?oo00Co0Q400ddP
o`06o`03UOoo00Ko00<Aool04?l00kCoo`07o`038?oo01So0@0001go00<Pool01?l00kCoo`0Ho`8P
00>Eool01Ol00a7oo`04o`03C?nd00>d0_l00kCoo`05o`038?oo04So00@Poooo0d`00onEo`07o`03
C?oo00Oo00<Poa401142o`03C?oo00Ko00>Eool01_l00a7oo`0Ao`03]?oo00Go00>E8?l06Ol10000
7Ol00b3oo`04o`03]?oo01Go0b02o`03UOoo00Go00<Aool01?l2]0Ko00>dool01Ol00b3oo`18o`04
84e=C@Co00>Eool01ol00dgoo`05o`034B0A00Oo00==ool01_l00iGoo`05o`03CB3o01;o00>dool0
0_l3U@03ob3o01Wo0@0001go00<Pool00_l3C1?o0Q400d`Po`04o`03UOoo00Go00<Aool03?l00kCo
o`05o`038?oo04So00<Aool01Ol00iGoo`07o`03C?oo00;o0a400olPo`07o`03C?oo00Ko00>Eool0
0_l3C003ob3o01;o00>doiD00YD4o`038?oo01So0@0001go00<Podd00TdBo`@A0_l00dgoo`04o`03
UOoo00Go00<Aool03?l00kCoo`04o`03UB3o04Wo00<Aool01_l00iGoo`06o`03COlA008A1?l00b3o
o`06o`03COoo00Ko00>Eodd00Td4o`038?oo00oo0[@00dfEo`06o`038?oo01So0@0001go00<AC?l0
4?l380034Ooo00Co00=<ool01?l00iGoo`03o`9<00<Pool03?l01;Coool3U@03ob3o04Wo00<Aool0
1_l00iGoo`04o`8P0Q47o`038?oo00Ko00=<ool01?l3]003C?oo00Go00<Pool03?l3]0;o00=<ool0
1_l00b3oo`0Ho`40000Mo`034Ooo00go0b02o`038?oo00Go00==ool01?l00iGoC@03C@;o00<Pool0
3?l01;BEUID4o`038?oo04So00<Aool01_l00iGo800480_o00<Pool01_l00dgo]004]0;o00>dool0
1ol00b3oo`08o`>d1Ol00dgoo`07o`038?oo01Oo0@0001go00<Aool02_l00b2E8005o`038?oo00Co
00=<ool00ol3]003C?oo00Co00<Pool03?l00iGoo`05o`038?oo04So00<Aool01Ol3813o00<Pool0
1Ol00iFd]007o`03]?oo00Oo00<Pool01_l00iFdo`07o`03C?oo00Oo00<Pool05ol100007Ol00a7o
o`07o`<P00?oUOl01Ol00b3oo`04o`03COnd00>d0_l00kCoo`05o`038?oo01Co00<Pool0B?l00a7o
o`02o`<P4ol00b3oo`02o`>E00?o]?l01ol00kCoo`07o`038?oo00Ko00>Eool02?l00dgoo`06o`03
8?oo01Oo0@0001co00<Aool01Ol380Co00>Eool01?l00b3oo`02o`:E0[@6o`03]?oo00Co00<Pool0
5Ol00b3oo`18o`034OlP008P5_l00b3oU@02U@Co00>dool01ol00kCoo`05o`03UB3o00Oo00>Eool0
2?l00dcoo`04o`<A6Ol100007?l00a7oo`02o`8A00==ool01Ol00iGoo`04o`038?nE00:E0_l00kCo
o`05o`03]?oo00Co00<Pool05Ol00b3oo`18o`8P6Ol2U@Oo00>dool01ol00kCoo`02o`>E00?o8?l0
1ol00iGoo`08o`03COlA00@A0_l00a7oo`0Go`40000Lo`034OlA008A0_l00dcoo`04o`03UOoo00Go
0YD5o`03]?oo00Go00>dool00_l2U@038?oo01?o0R000a7oo`18o`038?oo01So00<Pool01ol00kCo
o`06o`03]?nE00:E1?l00b3oo`07o`03UOoo00Go0R024@Oo00<Aool05ol100007?l00b0Ao`04o`03
COoo00Co00>Eool01Ol00b3oo`04o`03]?oo00Go00>doiD00YD2o`038?oo00oo1202o`034Ooo04So
00<Pool06?l00b3oo`07o`03]?oo00Co0[@00dfEo`06o`038?oo00Oo00>Eool00_l380_o00<Aool0
5ol100007?l00b3oo`04o`03C?oo00Co00>Eool01Ol00b3oo`04o`03]?oo00Co00>dC9D01Ol00b3o
o`0<o`0389DP00Ko00<Aool0B?l00b3oo`0Ho`038?oo00Oo00>dok@01;@2o`03C?oo00Ko00<Pool0
1ol00iGo800280oo00<Aool05_l100007?l00b3oo`04o`03COoo00;o0k@7o`038?oo00Co00Bdoooo
0k@00om=o`05o`038?oo00Wo0b000onEo`06o`034Ooo04So00<Pool06?l00b3oo`05o`9=00>E]?l0
1_l00dgoo`07o`038?oo00Go0b0Bo`034Ooo01Ko0@0001co00<Pool01?l00dco]002]0Wo00<Pool0
1Ol4]0Co00=<ool01?l00b3oo`06o`<P1?l00iGoo`04o`034Ooo04Wo00<Pool01?l2U@03]?oo00oo
00<Pool00_l3C0;o00>Eool01_l00dcoo`07o`038?oo00;o0b0Eo`034Ooo01Ko0@0001_o00<Pool0
0ol2U@:d3?l00b3oo`03o`9=00>Eool01Ol00dgoo`04o`038?oo00?o0Q400dgoo`05o`03UOoo00Co
00<Aool0BOl00b3oU@04U@;o00>dool03ol00b3oC@02C@Go00>Eool01_l00dgoo`07o`038?lP008P
5_l2C@038?oo01Ko0@0001_o00<PoiD00iD2o`03]?oo00_o00<Pod`00d`2o`03UOoo00Co00=<ool0
1Ol00b3o4@034@;o00=<ool01?l00iGoo`05o`034Ooo04Wo0YD7o`03]?oo00oo00<AC?l01ol00iGo
o`06o`03C?oo00Go0Q4281Ko0d`2o`038?oo01Ko0@0001_o0YD6o`03]?oo00_o00<ACOl01Ol00iGo
o`04o`03COoo00?o0Q400b0Ao`05o`03COoo00Co00>Eool00ol2C@038?oo04Wo00<Pool01_l00kCo
o`0?o`034Ooo00Oo00>Eool01_l00dgoo`054AOo0dd5o`038?oo01Ko0@0001_o00<Pool01Ol00kCo
o`0;o`034Ooo00Go00>Eool01?l00dco4@034@;o00<Pool01Ol00dcoo`04o`03UOm<00=<0_l00b3o
o`19o`038?oo00Ko00>dool01Ol00kA<o`07o`034Ooo00Oo00>Eool01Ol0120A4A4Jo`03]4co00Oo
00<Pool05_l100006ol00b3oo`04o`03]?oo00co00<Aool01Ol00iGoo`02o`8P0Q46o`038?oo00Go
00==ool00_l3]003COoo00Co00<Pool0BOl00b3oo`06o`03]?oo00;o0k@00om=o`07o`034Ooo00Oo
00>Eool00_l381ko00>dool01ol00b3oo`0Fo`40000Ko`038?oo00Co00>dool03?l00a7oo`05o`03
UOlP008P2_l00b3oo`05o`03C?nd00:d0_l00kCoo`05o`038?oo04Wo00<Pool01_l00kCo]002]0Co
00=<ool01ol00a7oo`06o`03UOlP008P8Ol00kCoo`08o`038?oo01Go0@0001_o00<Pool00ol2C@ko
00<Aool01?l380go00<Pool00ol2U@:d1Ol00kCoo`05o`038?oo04Wo00<Pool01?l2C@03UKCo00Ko
00==ool01ol00a7oo`04o`@P9?l00kCoo`08o`038?oo01Go0@0001_o00<Pool00d`@o`044Oooo`<P
4?l00b3oU@03U@;o00>dool01?l00kCoo`05o`038?oo04Wo00<Pod`014`2o`03UOoo00Ko00=<ool0
1ol00a7o800482So00>dool02?l00b3oo`0Eo`40000Ko`0384e=01?o00@A820P4ol2U@Ko00>dool0
1?l00kCoo`04o`03UB3o04[o0Td7o`03UOoo00Oo00==ool01Ol00a4P800^o`03]?oo00Go0YD00b3o
o`0Eo`40000Ko`034Ooo017o0b0Fo`038?oo00Go00>dool01?l01;Coool3U@03ob3o04[o00<Aool0
1_l00iGoo`07o`03C?oo00;o0a4ao`03]?oo00;o0iD2o`038?oo01Go0@0001_o00<Aool03Ol480;o
00<Aool05?l00b3oo`04o`03]?oo00Go00BdUIFE1?l00b3oo`19o`034Ooo00Oo00>Eool01_l00dgo
4@024CCo00>doiD00YD5o`038?oo01Go0@0001_o00<Aool02Ol28003UB3o00Go00<Aool05?l00b3o
o`04o`03]?oo00?o0[@00dcoo`05o`038?oo04Wo00<Aool01ol00iGoo`04o`8P0Q4go`:E2?l00b3o
o`0Eo`40000Ko`034Ooo00Ko0b02o`03UOoo00Go00<Aool04ol00b3oo`05o`03]?nd00>d0_l00dgo
o`05o`038?oo04[o00<Aool01_l00iGo800484Go00<Pool05Ol100006_l00a7oo`03o`8A00=<8?l0
1?l00iGoo`04o`034Ooo01Co00<Pool00ol2C003UKCo00Go00=<ool01Ol00b3oo`1:o`034Ooo00Co
121;o`038?oo01Co0@0001[o00<Aoa400a42o`03COoo00Co00>Eool01?l00a7oo`0Do`038?m=00==
0_l00iGoo`05o`03COoo00Go00<Pool0B_l00a7o800484oo00<Pool05?l100006_l00b0Ao`05o`03
C?oo00Co00>Eool00_l2C0038?oo01Co00<AC?l01Ol00iGoo`05o`03C?oo00Co0Q5;o`<PE?l00b3o
o`0Do`40000Jo`038?oo00Go00==ool01?l00iGoC@02C@;o00<Pool05?l00a7oo`05o`03UOoo00Go
00A=oooo0a400olAo`17o`<P00?o4Ol0D_l280034Ooo01Co0@0001[o00<Pool01?l00dcoo`04o`:d
00=<ool00ol00b3oo`0Do`034Ooo00Go00>Eool01Ol014`A4A44o`034Ooo04?o0b04o`034Ooo04co
1B02o`034Ooo01Co0@0001[o00<Pool01?l014goool3]003okCo00Go00<Pool05?l00a7oo`05o`03
UOoo00?o0R000a7oo`05o`034Ooo03oo0R000iDPo`06o`034Ooo04Oo0R000iDP8007o`034Ooo01Co
0@0001[o00<Pool01?l014bd];@4o`03]?oo00Co00<Pool05?l00a7oo`05o`03UOlP00<P2_l00a7o
o`0jo`DP0_l00iGoo`06o`034Ooo04Co0b02o`03UOoo00Oo00<Aool05?l100006_l00b3oo`02o`:E
00>dool01Ol00kCoo`04o`038?oo01Co00<Aool00ol480ko00<Aool0=ol00a5=8007o`03UOoo00Ko
00<Aool0@Ol380Go00>Eool01ol00a7oo`0Do`40000Jo`038?nE00:E0_l00kCoo`04o`03]?oo00Go
00<Pool05?l00a7o800381;o00<Aool0=?l34@03odco00Oo00>Eool01_l00a7oo`0mo`8A00=<8?l0
1ol00iGoo`08o`034Ooo01?o0@0001[o0YD5o`03]?oo00Co00>dool00ol2U@038?oo01;o120Eo`03
CB3o03;o0a44o`03COoo00Ko00>Eool01_l00a7oo`0ho`DA0_l00dgoo`07o`03UOoo00So00<Aool0
4ol100006_l00b3oo`04o`03]?oo00Co00>doiD00iD2o`038?oo00ko1202o`034Ooo017o0d`00olP
o`0^o`8P0Q47o`03C?oo00Ko00>Eool01?l2C0038?oo03Ko00<P4Ol01_l00dcoo`08o`03UOoo00Oo
00<Aool04ol100006_l00b3oo`04o`03]?oo00;o0[@00dfEo`05o`038?oo00_o00<PUB001_l00a7o
o`0>o`==1?l00b3oo`0Yo`@P0_l00a7oo`06o`03COoo00Ko00>Eodd014d2o`038?oo03Ko00<Pool0
1_l00dgoo`08o`03UOoo00Go0Td00b3oo`0Co`40000Jo`038?oo00Co00>dok@00[@2o`03C?oo00Go
00<Pool02?l38003oiGo00Ko00<Aool03Ol00kCoo`05o`038?oo02Go0R000iDPo`05o`034Ooo00Ko
00=<ool01Ol2]003C?oo00Go00<Pool0=_l00b3oo`06o`03C?oo00So00>Eool01D`2o`038?oo01?o
0@0001Wo00<Pool00ol2C@03UKCo00Co00==ool01?l00b3oo`06o`<P1?l00iGoo`05o`034Ooo00go
00>dool01Ol00b3oo`0Po`DP0_l00iGoo`05o`034Ooo00Ko00==ool00_l3]003okCo00Oo00<Pool0
=_l00b3oo`07o`03COoo00Go0k@2C@Oo00<Pool04ol100006Ol00b3oC003C0;o00>Eool01?l00dco
o`04o`038?oo00?o0Q400dcoo`05o`03UOoo00Go00<Aool03Ol00kCoo`05o`038?oo01go00<AC200
1ol00iGoo`05o`034Ooo00Ko00=<ok@00[@4o`03]?oo00Ko00<Pool0=_l00b3oo`07o`03C?oo00;o
0k@2o`03]?oo00Oo00<Pool04ol100006Ol00a5=o`05o`03UOoo00Co00==ool01?l00b3o4@034@;o
00==ool01Ol00iGoo`05o`034Ooo00go00>dool01Ol00b3oo`0Jo`<A00?oCOl01ol00iGoo`05o`03
4Ooo00Ko0[@7o`03]?oo00Ko00<Pool0=_l00b3oo`07o`03COnd00:d1Ol00kCoo`07o`038?oo01?o
0@0001Wo00<Aool01Ol00iGoo`04o`03C?oo00;o0Q400b0Ao`05o`03C?oo00Go00>Eool00ol2C003
8?oo00co00>dool01Ol00iDPo`0Ho`<A1?l00dcoo`06o`03UOoo00Go00<Aool03ol00kCoo`06o`03
8?oo03Ko00<Pool01Ol2U@:d2?l00kCoo`07o`038?oo01?o0@0001Wo00<Aool01?l00iGoo`05o`03
COlA008A0_l00b3oo`05o`03COoo00Go00>Eodd00dd2o`038?oo00co00>dool00_l3U@03ob3o01Co
0b000a7oo`05o`03COoo00Ko00>Eool00ol2C@038?oo00oo00>dool01Ol00iDPo`0go`038?oo00FE
0_l00kCoo`07o`03]?oo00Oo00<Pool04ol100006Ol00a7oo`04o`03UOoo00?o0R024@Go00<Pool0
1Ol00dcoo`03o`>d00=<ool01?l00b3oo`0<o`03]?nE00:E1?l00b3oo`0?o`@P0_l00b3oo`06o`03
C?oo00Ko00>Eod`00d`2o`038?oo00oo00>dool00_l3U@03ob3o03Oo0iD7o`03]?oo00Oo00>dool0
1Ol2U@038?oo01?o0@0001So00<Aool01Ol00iGo800380Wo00<Pool01Ol00dgo]003]0;o00>dool0
1Ol00b3oo`0:o`:d0YD7o`038?oo00_o0R000iDPo`05o`038?oo00Ko00==ool01Ol2]003COoo00Co
00<Pool03ol00kCoU@02U@Co00<Pool0=_l00b3oo`07o`03]?oo00Oo00>dool00_l3U@;o00<Pool0
4ol100006?l00a7oo`03o`@P3Ol00b3oo`04o`03UKBd00Ko00>dool01?l00b3oo`07o`Bd0_l00dco
o`05o`038?oo00So1202o`03UOoo00Go00<Pool01_l00dcoo`02o`>d00?o]?l01_l00b3oo`0?o`:E
1ol00b3oo`0fo`038?oo00So00>dool01_l00kCoU@02U@Go00<Pool04ol100006?l00a7o8003817o
00@Poooo0iD00ondo`06o`03]?oo00Co00<Pool01Ol00iFdo`05o`03COoo00Go00<Pool01?l24@03
CB3o00Go00>Eool01Ol00b3oo`06o`03COnd00:d1?l00kCoo`05o`038?oo01So00<Pool0=_l00b3o
o`08o`03]?oo00Co0[@00dfEo`07o`038?oo01?o0@0001So0R0Eo`0489FEU@Co00>dool01?l00kCo
o`05o`038?oo00Go00>Eool01Ol00dcoo`05o`038?lA00@A0_l00dcoo`05o`03UOoo00Go00<Pool0
1?l2U@:d1ol00kCoo`05o`038?oo01So00<Pool0=_l00b3oo`08o`03]?nd00Bd0_l00dcoo`07o`03
8?oo01?o0@0001So00<Pool05?l00iGoo`05o`03]?oo00Co00>dool00ol2U@038?oo00Go00>Eool0
1Ol00dgoo`04o`034B0A00Oo00==ool01Ol00iGoo`05o`038?nE00BE0_l00kCoo`06o`03]?oo00Go
00<Pool06?l00b3oo`0go`038?oo00Go0Td00iFdo`06o`03COoo00So00<Pool04_l100006?l00b3o
o`0Do`038?oo00Co00>dool01Ol00kCoU@03U@;o00<Pool01Ol00iGoo`05o`04C?ooo`<A00?o8?l0
1ol00dcoo`05o`03UOoo00Go0YD7o`03]?oo00Ko00>dool01?l00iDPo`0Io`038?oo03Oo00<Pool0
0_l3C0;o00>Eool01_l00dcoo`08o`038?oo01;o0@0001So00<Pool05?l00b3oo`04o`03]?oo00?o
0[@2U@Ko00<Pool01Ol00iGoo`05o`04CA4A4@Co00<Pool01Ol00dgoo`06o`03UOoo00Go00<Pool0
1_l00kCoo`06o`04]?ooo`>E00?o8?l05ol280034Ooo03Oo00<Podd00Td5o`03UOoo00Ko00==ool0
2?l00b3oo`0Bo`40000Ho`038?oo01Co00<Pool01?l00kCo]003]0;o00=<ool01Ol00b3oo`05o`03
UOoo00?o0R000a7oo`05o`038?oo00Go00=<ool01?l3]0Oo00<Pool01_l00kCoo`06o`04]9FEU@Co
00<Pool04Ol580;o00<Aool0=ol00a5<o`07o`03UOoo00Oo00=<ool01ol00b3oo`0Bo`40000Ho`03
8?oo00;o0YD00kCoo`0<o`038?oo00Co00==UK@01_l00dgoo`05o`038?oo00Go00>Eob000b0:o`03
8?oo00Go00==ok@01;@:o`038?oo00Ko00>dool01?l2]003UOoo00Go00<Pool03_l00b2E8007o`03
4Ooo03Oo00<Aool01ol00iGoo`07o`03COoo00Go0a4Do`40000Ho`038?nE00:E0_l00kCoo`0<o`04
8?ooo`=<00?oUOl01_l00dcoo`05o`038?oo00?o120>o`038?oo00Co00>E];@03ol00b3oo`06o`03
]?nd00Bd0_l00dcoo`05o`038?oo00_o0b000onEo`07o`034Ooo03Oo00<Aool01ol00iGoo`07o`03
C?oo00DA0_l00a7oo`0Bo`40000Ho`:E1Ol00kCoo`0<o`0484e=C@Co00>Eool01Ol00dgoo`05o`03
8?lP00<P4_l0123oool3U@03okCo00oo00<Pool01?l2C@03UKCo00Ko00==ool01_l00b3oo`07o`<P
1?l00iGoo`06o`034Ooo03Oo00<Aool01ol00iGoo`05o`8P0a47o`034Ooo01;o0@0001So00<Pool0
1?l00kCoo`0<o`034Ooo00Go00>Eool01Ol00dcoo`03o`8A0R0Fo`0489FEU@Co00>dool03_l00b3o
C004C0;o00>Eool01_l00dcoo`06o`038?oo00?o0Q400d`Po`06o`03UOoo00Oo00<Aool0=_l00a7o
o`07o`03UOoo00DP3?l00a7oo`0Bo`40000Ho`038?oo00Co00>dool03?l00a7oo`05o`03UOoo00Go
00==oa400a4Jo`03UOoo00Go00>dool03_l00a5=o`06o`03UOoo00Ko00==ool01_l00b3o4@034@;o
00==ool01_l00iGoo`07o`034Ooo03Oo00<Aool01Ol4817o00<Aool04_l100006?l00b3oo`04o`03
]?oo00?o0[@00dcoo`04o`034Ooo00Go00>Eool01?l00b0A4@0No`038?oo00Go00>dool03_l00a7o
o`06o`03UOoo00Ko00=<ool01?l24@03817o00Go00=<ool01ol00iGoo`06o`034Ooo03Oo00<Aool0
0_l381Ko00<Aool04Ol100005ol00b3oo`05o`03]?nd00>d0_l00dgoo`04o`034Ooo00Go00BEoooo
0b0Qo`038?oo00Go00>dool03_l00a7oo`06o`03UOoo00Ko00==oa401142o`038?oo00Go00==ool0
1ol00iGoo`04o`9=00<Pool0=ol00a7o800281Wo00<Aool04Ol100005ol00b3oo`03o`9<00>E]?l0
1Ol00dcoo`04o`034Ooo00Go00BE820P9?l00b3oo`05o`03]?oo00ko00<Aool01_l00iGoo`05o`03
814A00Oo00<Pool01_l00dcoo`06o`03UOm<00A<0_l00b3oo`0eo`@P7?l00a7oo`0Ao`40000Go`03
8?m=00==0_l00iGoo`05o`03COoo00Co00<Aool00ol382Oo00<Pool01Ol00kCoo`0>o`034Ooo00Ko
00>Eool00_l380[o00<Pool01_l00dgoo`04o`>d00==ool01Ol00b3oo`0`o`DP0_l00a7oo`0Io`9=
00<Pool04Ol100005ol00a5<o`05o`03UOoo00Co00=<ool01Ol00a7o800382[o00<Pool00ol3C13o
00<Aool01_l00iGo800280go00<Pool01_l00dco]004]0;o00>dool01_l00b3oo`0[o`8P00>E8200
1ol00a7oo`0Do`E<0_l00b3oo`0Ao`40000Go`034Ooo00Go00>Eool01?l00dgoo`03o`8A0R0^o`03
8?m=00==4ol00a7oo`04o`@P4?l00b3oo`05o`03UKBd00Oo00>dool01_l00b3oo`0Xo`<P0_l00iGo
o`07o`034Ooo017o00>dCDd01ol00b3oo`0Ao`40000Go`034Ooo00Co00>Eool01Ol00dco4@034C;o
00<AC?l05_l00a7o800481Co00<Pool00_l3U@03okCo00Oo00>dool01_l00b3oo`0Uo`<P1Ol00iGo
o`07o`034Ooo017o00>dool01ol00b3oo`0Ao`40000Go`034Ooo00Co00>Eool00ol2808A=_l00a7o
o`0Do`8P00<A8?l06?l00b3oU@02U@Co00>dool01_l00kCoo`06o`038?oo027o0Q400ddPo`07o`03
UOoo00Oo00<Aool04Ol00kCoo`07o`038?oo017o0@0001Ko00<Aool01Ol00iGo800383[o00<Aool0
4?l480;o00<Aool06?l2U@Oo00>dool01_l00kCoo`05o`03UB3o01go1A42o`03C?oo00Oo00>Eool0
1ol00a7oo`0Ao`03]?oo00So00<Pool04?l100005_l00a7oo`03o`@P?_l00a7oo`0<o`8P00>E8?l0
1Ol00a7oo`0Ho`038?oo00Ko00>dool01_l00kCoo`02o`>E00?o8?l06ol00b0Ao`06o`03COoo00Oo
00>Eool01ol00a7oo`0Ao`03]?oo00So00<Pool04?l100005_l00a7o800384;o00<Aool01ol580;o
00>Eool01Ol00a7oo`0Ho`038?oo00Ko00>dool01_l00kCoU@02U@Co00<Pool06_l00b3oo`06o`03
C?oo00Oo00>Eool01Ol2C0038?oo01;o00>dool01ol00b3oo`0@o`40000Fo`8PA_l00a7oo`03o`8A
00==8?l01_l00iGoo`05o`034Ooo01So00<Pool01_l00kCoo`04o`:d00==UOl01_l00b3oo`0Jo`03
8?oo00Ko00==ool01ol00iGoo`05C@;o00<Pool04_l00kCoo`05o`:E00<Pool04?l100005_l00b3o
o`15o`034OlA00<A0_l00dcoo`06o`03UOoo00Go00<Aool06?l00b3oo`06o`03]?nd00Bd0_l00dco
o`06o`038?oo01[o00<Pool01ol00dcoo`05o`:d0T`7o`038?oo01;o00>dool01ID2o`038?oo013o
0@0001Ko00<Pool0AOl00b0Ao`05o`03COoo00Ko00>Eool01Ol00a7oo`0Ho`038?oo00Co0Td00iFd
o`06o`03COoo00Ko00<Pool06_l00b3oo`07o`03COoo00;o0k@00ondo`08o`038?oo013o0[@3U@Oo
00<Pool04?l100005_l00b3oo`15o`038?oo00Go00=<ool01Ol00iGoo`05o`03C23o01Wo00<Pod`0
14`2o`03UOoo00Ko00=<ool01_l00b3oo`0Jo`038?oo00Oo00=<ok@00[@4o`03]?oo00Oo00<Pool0
3Ol3]0;o00=<ool01ol00b3oo`0@o`40000Fo`038?oo04Go00<Pool01Ol00dgoo`05o`03UOoo00;o
0dd00olPo`0Io`034Dgo00Ko00>Eool01_l00dgoo`06o`038?oo01[o00<Pool01Ol2U@:d1ol00kCo
o`08o`038?oo00Wo0k@5o`03COoo00Oo00<Pool04?l100005_l00b3oo`03o`:E00>dool0?Ol00b3o
o`05o`03C?oo00Go00>Eod`00T`4o`038?oo01So00<Aool01_l00iGoo`06o`03C?oo00Go0Q4Lo`03
8?oo00FE0_l00kCoo`06o`03]?oo00So00<Pool01ol00iFdo`07o`03C?oo00So00<Pool03ol10000
5_l00b3oU@03U@;o00>dool0?Ol00b3oo`05o`03COoo00?o0k@00dgoo`05o`038?oo01So00<Aool0
1_l00iGoo`06o`03COoo00;o0a400olAo`0Ko`>E1ol00kCoo`07o`03]?oo00Oo00<Pool01ol00iGo
o`07o`03COoo00So00<Pool03ol100005_l2U@Ko00>dool0??l00b3oo`06o`03C?nd00>d0_l00kCo
o`06o`038?oo01So00<Aool01_l00iGoo`06o`03C?lA008A1?l00a7oo`0Jo`038?oo00Oo00>dool0
1ol00kCoo`05o`:E00<Pool01ol00iGoo`08o`03C?oo00Oo00<Pool03ol100005_l00b3oo`05o`03
]?oo03co00<Pool01?l2U@:d1_l00kCoo`06o`038?oo01So00<Aool01_l00iGoo`04o`8P0Q47o`03
4Ooo01[o00<Pool01ol00kCoo`07o`03]?oo00;o0iD2o`038?oo00Oo00>Eool02?l00dgoo`05o`<A
4Ol100005_l00b3oo`04o`03]?oo03go00<PoiD019D2o`03]?oo00Go00>dool01_l00b3oo`0Ho`03
4Ooo00Ko00>Eob00120;o`034Ooo01[o00<Pool01ol00kCoo`07o`03]?nE00:E1Ol00b3oo`07o`03
UOoo00So00=<ool00_l34ACo0@0001Ko00<Pool01?l00kCoo`0mo`:E1ol00kCoo`05o`03]?oo00Ko
00<Pool06?l00a7oo`04o`@P4Ol00a7oo`0Io`038?oo00Oo00>dool01Ol2]0:E2?l00b3oo`08o`03
UOoo00Oo00==oa400Q4Go`40000Eo`038?oo00Go00>dool0?Ol00b3oo`06o`03]?oo00Go00>dool0
1?l2U@038?oo01So00<Aob00120Eo`034Ooo01Wo00<Pool01ol00kCoo`05]0;o00=<ool01ol00b3o
o`08o`03UOoo00Go0R024A[o0@0001Go00<Pool00ol3CCoo00<Pool01_l00kCoo`05o`03]?nE00BE
0_l00b3oo`0Fo`@P6_l00a7oo`0Io`038?oo00Go0Td00iFd]007o`03COoo00So00<Pool01ol00iGo
o`0581ko0@0001Go00<Pod`00da2o`038?oo00Ko00>dool00ol2]003C9Go00Ko00<Pool04Ol580;o
00<Aool05ol2C0038?oo01Wo00<Pool01D`2o`03UOoo00Oo00=<ool02?l00b3oo`05o`DP8ol10000
5Ol00a5=o`15o`038?oo00Ko00>dok@00k@2o`03COoo00Ko00<Pool03_l00b2E8007o`034Ooo01Co
0dd2o`038?oo01Wo00<ACDd01ol00iGoo`07o`03COoo00So00<Pool00_l382So0@0001Go00<Aool0
4_l280034Ooo02ko00<Pool01Ol00dbE]006o`03C?oo00Ko00<Pool02ol38003oiGo00Oo00<Aool0
4Ol3C0Go00<Pool06Ol00a7oo`07o`03UOoo00So00=<ool01ol00b3o800282_o0@0001Go00<Aool0
3_l480;o00<Aool0;_l00b3oo`02o`==00?oUOl01_l00dgoo`06o`038?oo00So0b04o`03UOoo00Ko
00<Aool03ol00kA=o`07o`038?oo01Wo00<Aool01ol00iGoo`08o`03COoo00Go0Q4282ko0@0001Go
00<Aool02ol00b2E8006o`034Ooo02ko00<Pod`00T`4o`03UOoo00Go00=<ool01_l00b3oo`04o`8A
00=<8?l01_l00iGoo`06o`034Ooo00oo00>dool01ol00b3oo`0>o`:d00=<ool01_l00a7oo`08o`03
UOoo00Oo00=<ool01A4bo`40000Eo`034Ooo00So0b000onEo`06o`034Ooo02ko00<ACOl01_l00iGo
o`05o`03COoo00Ko00<Poa401142o`03COoo00Ko00>Eool01_l00a7oo`0?o`03]?oo00Oo00<Pool0
2Ol5]0;o00==ool01_l00a7oo`08o`03UOoo00Go0R034COo0@0001Co00<Aool01_l380Co00>Eool0
1Ol00a7oo`0^o`034Ooo00Ko00>Eool01Ol00dcoo`04o`8A00<P4Ol01_l00dcoo`06o`03UOoo00Ko
00<Aool03ol00kCoo`07o`038?oo00Ko00>E];@01ol00dcoo`07o`034Ooo00Oo00>Eool01B0lo`40
000Do`034Ooo00?o0Q400dgoo`05o`03UOoo00Go00<Aool0;_l00a7oo`05o`03UOoo00Ko00==oa40
1142o`038?oo00Ko00==ool01_l00iGoo`04o`9=00<Pool03ol00kCoo`07o`038?oo00Ko00>Eool0
1ol00dgoo`07o`034Ooo00Go1B11o`40000Do`034OlA00<A0_l00dcoo`05o`03UOoo00Go00<Aool0
;_l00a7oo`05o`03UOoo00Co0R024@Oo00<Pool01_l00dcoo`06o`03UOm<00A<0_l00b3oo`0?o`03
]?oo00Go0YD00b3oo`06o`03UOoo00Oo00=<ool01ol00a7oo`02o`<PA_l100005?l24@Ko00==ool0
1Ol00iGoo`05o`034Ooo02ko00<Aool01Ol00iGo800480_o00<Pool01_l00dgoo`04o`>d00==ool0
1Ol00b3oo`0?o`03]?oo00;o0iD2o`038?oo00Ko00>Eool01ol00dgoo`07o`034OlP008PBOl10000
5?l00b3oo`05o`03C?oo00Go00>Eool00ol2C0038?oo02ko00<Aool00ol4813o00<Pool01_l00dco
]004]0;o00>dool01_l00b3oo`0?o`03]?nE00:E1Ol00b3oo`06o`03UOoo00Oo00=<ool01Ol24@8P
C?l100005?l00b3oo`05o`03COoo00Go00>Eodd00dd2o`038?oo02ko00<Aob000b0Do`038?oo00Go
00>E];@01ol00kCoo`06o`038?oo00go0[@2U@So00<Pool01ol00iGoo`06o`03COoo00DAD?l10000
5?l00b3oo`05o`03C?oo00?o0k@00dcoo`04o`038?oo02ko0R0Ho`038?oo00;o0iD00ondo`07o`03
]?oo00Ko00<Pool02?l5]0;o00=<ool01ol00b3oo`07o`03UOoo00Co0R034EGo0@0001Co00<Pool0
1Ol00dgo]003]0;o00>dool01Ol00b3oo`0^o`038?oo01Oo00<PoiD00YD4o`03]?oo00Ko00>dool0
1_l00b3oo`06o`03UKCo00Ko00==ool01ol00b3oo`07o`03UOlP00@PF_l100005?l00b3oo`03o`:E
0[@6o`03]?oo00Co00<Pool0;ol00b3oo`0Go`:E1ol00kCoo`06o`03]?oo00Ko00<Pool01_l00iGo
o`06o`03C?oo00Oo00<Pool01Ol485oo0@0001Co00<PoiD00iD2o`03]?oo00Go00>dool01?l00b3o
o`0_o`038?oo01Oo00<Pool01_l00kCoo`06o`03]?oo00Co0YD00b3oo`06o`03UOoo00Ko00==ool0
1ol00b3oo`02o`<PHol100005?l2U@Ko00>dool01?l00kCoo`05o`038?oo02oo00<Pool05ol00b3o
o`06o`03]?oo00Ko00>doiD019D2o`038?oo00Ko00>Eool01ol00dcoo`06o`038?lP008PI_l10000
5?l00b3oo`05o`03]?oo00Co00>dool00ol2U@038?oo02oo00<Pool05ol00b3oo`06o`03]?oo00Co
0[@2U@Oo00<Pool01_l00iGoo`07o`03COoo00Co0Q4286Wo0@0001Co00<Pool01?l00kCoo`05o`03
]?nE00>E0_l00b3oo`0_o`038?oo00?o0YD00kCoo`0?o`038?oo00Ko00>dok@01;@2o`03C?oo00Ko
00<Pool01_l00iGoo`07o`03C?lA00@AKOl100005?l00b3oo`04o`03]?oo00?o0[@2U@Ko00<Pool0
4ol280034Ooo01Oo00<PoiD00iD2o`03]?oo00oo00<Pool01Ol00dfE]007o`03COoo00Ko00<Pool0
1_l00iGoo`05o`8P0Q5bo`40000Co`038?oo00Go00>dok@00k@2o`03C?oo00Go00<Pool03ol480;o
00<Aool05ol2U@Ko00>dool03ol00b3oo`02o`=<00?oUOl01ol00dcoo`06o`038?oo00Ko00>Eool0
1B1fo`40000Co`038?oo00?o0Td00iFdo`05o`03COoo00Go00<Pool02ol28003UB3o00Go00<Aool0
5ol00b3oo`05o`03]?oo00oo00<Podd00Td4o`03UOoo00Ko00==ool01_l00b3oo`04o`DPNol10000
4ol00b3oC003C0;o00>Eool01Ol00dcoo`05o`038?oo00Oo1202o`03UOoo00Go00<Aool05ol00b3o
o`05o`03]?oo00oo00<AC?l01_l00iGoo`06o`03C?oo00Ko00<Pob001220o`40000Co`034Dgo00Go
00>Eool01Ol00dgoo`05o`038?oo00?o0Q400ddPo`05o`03UOoo00Go00<Aool05ol00b3oo`05o`03
]?oo00oo00<Aool01_l00iGoo`06o`03COoo00Co0Q4288Go0@0001?o00<Aool01Ol00iGoo`04o`03
C?oo00Ko00<Poa400a42o`03C?oo00Go00>Eool01Ol00a7oo`0Go`038?oo00Go00>dool01?l2]003
C?oo00Ko00<Aool01_l00iGoo`06o`03C?lA00@AROl100004ol00a7oo`05o`03UOoo00Co00==ool0
1?l24@03817o00Go00==ool01Ol00iGoo`05o`034Ooo01Ko00<Pool01_l00kCo]004]0;o00==ool0
1_l00a7oo`06o`03UOoo00Go00<P4A40S_l100004ol00a7oo`04o`03UOoo00Go00=<oa401142o`03
8?oo00Go00=<ool01Ol00iGoo`03o`9<00<Pool05_l00b3oo`04o`9<00>E]?l01_l00dcoo`06o`03
4Ooo00Ko00>Eool00_l3897o0@0001?o00<Aool01?l00iGoo`03o`8P0Q47o`038?oo00Go00==ool0
1Ol00iGoC@03C@;o00<Pool05_l00b3oC@04C@;o00>Eool01_l00dgoo`06o`034Ooo00Ko00>Eob00
0R2Do`40000Bo`034Ooo00Go00>Eob000b0;o`038?oo00Co00=<ool01Ol2]003C?oo00Co00<Pool0
5_l00a5<o`06o`03UOoo00Ko00=<ool01_l00a7oo`04o`@PUol100004_l00a7oo`03o`@P3ol00b3o
o`04o`03COoo00;o0k@00ondo`06o`038?oo01Ko00<Aool01_l00iGoo`06o`03COoo00Ko00<Aob00
122Ko`40000Bo`034OlP00<P4_l00b3oo`05o`03C?nd00:d1?l00kCoo`05o`038?oo00co0[@00dco
o`05o`034Ooo00Ko00>Eool01_l00dcoo`04o`8A0R2Po`40000Bo`8P5_l00b3oo`03o`:E0[@7o`03
]?oo00Go00<Pool01ol5]0;o00==ool01Ol00a7oo`06o`03UOoo00Ko00==oa40116To`40000Bo`03
8?oo01Go00<PoiD00iD2o`03]?oo00Ko00>dool01Ol00b3oo`05o`03UKCo00Ko00=<ool01Ol00a7o
o`06o`03UOoo00Co0R024JWo0@0001;o00<Pool05Ol00a6Eo`05o`03]?oo00Go00>dool01_l00b3o
o`05o`03UOoo00Ko00==ool01Ol00a7oo`06o`03UOlP00@P[Ol100004_l00b3oo`0Eo`034Ooo00Go
00>dool01Ol00kCoo`04o`:E00<Pool01Ol00iGoo`06o`03C?oo00Go00<Aool01?l48;;o0@0001;o
00<Pool05Ol00a7oo`05o`03]?oo00Go00>doiD019D2o`038?oo00Go00>Eool01Ol00dgoo`06o`03
4OlP00@P]_l100004_l00b3oo`0Eo`034Ooo00Go00>dool00ol2]0:E1ol00b3oo`05o`03UOoo00Go
00=<ool01?l24@8P^ol100004_l00b3oo`03o`:E00>dool03?l00a7oo`06o`03]?nd00>d0_l00dgo
o`06o`038?oo00Go00>Eool01Ol00dgo4@044Koo0@0001;o00<PoiD00iD2o`03]?oo00co00<Aool0
1?l2C003UKCo00Go00=<ool01_l00b3oo`05o`03UOoo00?o0R024LCo0@0001;o0YD6o`03]?oo00co
00<Aodd014d2o`03UOoo00Go00==ool01Ol00b3oo`06o`03UOlP00<Pb?l100004_l00b3oo`05o`03
]?oo00co0T`7o`03UOoo00Go00=<ool01Ol00b3oo`04o`@Pc?l100004_l00b3oo`04o`03]?oo00go
00<Aool01_l00iGoo`05o`03COoo00Go00<Pob00123@o`40000Bo`038?oo00Co00>dool00ol2]003
C?oo00Go00<Aool01_l00iGoo`05o`03C?oo00?o0Q428=Go0@00017o00<Pool01Ol00kCo]003]0;o
00==ool01Ol00a7oo`05o`03UOoo00Ko00==oa400a7Io`40000Ao`038?oo00?o0T`00iFdo`05o`03
C?oo00Go00<Aool01Ol00iGoo`04o`8P0Q7Mo`40000Ao`038?m=00==0_l00iGoo`05o`03COoo00Go
00<Aool01Ol00iGo80048>7o0@00017o00<AC?l01Ol00iGoo`05o`03C?oo00Go00<Aool00ol48>Ko
0@00017o00<Aool01Ol00iGoo`05o`03COoo00Go00<Aob000b3Zo`40000Ao`034Ooo00Go00>Eool0
1Ol00dcoo`03o`8A0R3^o`40000Ao`034Ooo00Co00>Eool01_l00dgo4@034O;o0@00017o00<Aool0
1?l00iGoo`04o`8P0Q7fo`40000@o`034Ooo00Go00>Eob00123jo`40000@o`034Ooo00?o123oo`40
000@o`034OlP00<Pool4o`40000@o`8Pool8o`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0667632, 0.000987319, 
  0.00326225, 0.00364419}}]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\"Fractal crystal growth\"", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Parametrized L-system", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[
"islandAxiom[a_,d_] := \n  AXIOM[FO[a],YR[d],FO[a],YR[d],FO[a],YR[d],FO[a]];\n\
  \nislandRules[a_,d_] := \nLRULES[\n  LRule[LEFT[], PRED[ FO[_] ], RIGHT[],\n\
    SUCC[\n      CO[.1],\n      FO[a],FO[a],YR[d],\n      CO[.3],\n      \
FO[a],YR[d],YR[d],\n      CO[.5],\n      FO[a],YR[d],\n      CO[.9],\n      \
FO[a]\n    ]\n  ]\n];\n\nislandLSystem[a_,d_] := LSystem[\n                   \
       islandAxiom[a,d],\n                          islandRules[a,d]];\n\n\
skipPattern = {Null};"], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["L-system interpretation and animation", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["Interpretation"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData["islands = runKLSystem[islandLSystem[1,90],4];"], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Generating animations", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  "Map[\n    turtleInterpretation[#,\n      StartDirection -> \
Transpose[{{0,0,1},{1,0,0},{0,-1,0}}],\n      MaxNumberOfPaths -> 4000,\n     \
 MaxPathLength -> 800,\n      LineThickness -> 0.005,\n      GraphicOptions \
->\n      {\n        AspectRatio -> 1,\n\t      Axes -> False,\n\t      Boxed \
-> False,\n\t",
  StyleBox["              (**",
    FontFamily->"Times"],
  "ViewPoint->{-2.644, -0.679, 2.000},**)\n\t      (**PlotRange -> \
{{-6,0},{-5,4},{0,6}},**)\n\t      PlotRange -> All,\n\t      Background -> \
GrayLevel[0],",
  StyleBox["\n    ",
    FontFamily->"Times"],
  "      DisplayFunction -> $DisplayFunction\n      }]&,Drop[islands,1]\n  \
];"
}], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"Starting turtle interpretation ...\nTime needed: 0.233333 Second\nStarting \
turtle interpretation ...\nTime needed: 1.23333 Second\nStarting turtle \
interpretation ...\nTime needed: 5.98333 Second\nStarting turtle \
interpretation ...\nTime needed: 30.6833 Second"], "Print",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Animation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0386015 1.05454 0.0239085 0.956341 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.18221 .3361 m
.38317 .26941 L
s
P
p
1 0 .6 r
.005 w
.1665 .50628 m
.18221 .3361 L
s
P
p
1 .6 0 r
.005 w
.38317 .26941 m
.59774 .1982 L
s
P
p
.2 1 0 r
.005 w
.1665 .50628 m
.37758 .44191 L
s
P
p
1 .6 0 r
.005 w
.14909 .69484 m
.1665 .50628 L
s
P
p
1 0 .6 r
.005 w
.59774 .1982 m
.82733 .122 L
s
P
p
0 1 1 r
.005 w
.60373 .37295 m
.59774 .1982 L
s
P
p
.05 w
.82733 .122 Mdot
P
p
1 .6 0 r
.005 w
.82733 .122 m
.84662 .29889 L
s
P
p
1 .6 0 r
.005 w
.1297 .90495 m
.14909 .69484 L
s
P
p
0 1 1 r
.005 w
.37136 .63374 m
.3644 .84832 L
s
P
p
1 .6 0 r
.005 w
.84662 .29889 m
.86824 .49713 L
s
P
p
1 0 .6 r
.005 w
.3644 .84832 m
.1297 .90495 L
s
P
p
0 1 1 r
.005 w
.61041 .56802 m
.86824 .49713 L
s
P
p
1 .6 0 r
.005 w
.61792 .78715 m
.3644 .84832 L
s
P
p
1 0 .6 r
.005 w
.86824 .49713 m
.89263 .72087 L
s
P
p
1 .6 0 r
.005 w
.89263 .72087 m
.61792 .78715 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.8,
  AnimationCycleOffset->0.0625,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000>Go1P0^o`40003To`P0;Ol10000hol:02co0@000>;o300[o`40003Qo`h0
:_l10000hOl>02[o0@000>7o3P0Zo`40003Qo`L000<A0000100Zo`40003Qo`L000<A0000100Zo`40
003Po`03800000D000<A0000100Zo`40003Mo`<P0_l600034@0000<0:ol10000f_l380Ko1@000a40
000202co0@000=Oo0b0:o`@000@A0000;Ol10000e?l380ko10000a40o`0]o`40003Ao`<P5Ol00a7o
o`0]o`40003>o`<P6?l00a7oo`0]o`40003;o`<P6ol00a7oo`0]o`400037o`@P7_l00a7oo`0]o`40
0034o`<P8_l00a7oo`0]o`400031o`<P9Ol00a7oo`0]o`40002no`<P:?l00a7oo`0]o`40002ko`<P
:ol00a7oo`0]o`40002ho`<P;_l00a7oo`0]o`40002eo`<P<_l00a7oo`0/o`40002bo`<P=Ol00a7o
o`0/o`40002_o`<P>?l00a7oo`0/o`40002/o`<P>ol00a7oo`0/o`40002Yo`<P?_l00a7oo`0/o`40
002Vo`034K@P047o00<Aool0;?l10000Xol34@03okCo047o00<Aool0;?l10000X?l34@Co00>dool0
@?l00a7oo`0/o`40002Mo`<A1ol00kCoo`10o`034Ooo02co0@0009[o0a4:o`03]?oo047o00<Aool0
:ol10000Uol34@go00>dool0@Ol00a7oo`0[o`40002Do`<A4?l00kCoo`11o`034Ooo02_o0@00097o
0a4Co`03]?oo047o00<Aool0:ol10000S_l34AKo00>dool0@Ol00a7oo`0[o`40002;o`<A6Ol00kCo
o`11o`034Ooo02_o0@0008So0a4Lo`03]?oo047o00<Aool0:ol10000QOl34Aoo00>dool0@Ol00a7o
o`0[o`400022o`<A8_l00kCoo`11o`034Ooo02_o0@0007oo0a4Vo`03]?oo043o00<Aool0:ol10000
O?l34BWo00>dool0@Ol00a7oo`0Zo`40001io`<A;?l00kCoo`11o`034Ooo02[o0@0007Ko0a4_o`03
]?oo047o00<Aool0:_l10000Lol34C;o00>dool0@Ol00a7oo`0Zo`40001`o`<A=Ol00kCoo`11o`03
4Ooo02[o0@0006go0a4ho`03]?oo047o00<Aool0:_l10000J_l34C_o00>dool0@Ol00a7oo`0Zo`40
001Wo`<A?_l00kCoo`11o`034Ooo02[o0@0006Co0a51o`03]?oo047o00<Aool0:_l10000HOl34DCo
00>dool0@Ol00a7oo`0Zo`40001No`<AAol00kCoo`12o`034Ooo02Wo0@0005_o0a5:o`03]?oo04;o
00<Aool0:Ol10000F?l34Dgo00>dool0@_l00a7oo`0Yo`40001Eo`<AD?l00kCoo`12o`034Ooo02Wo
0@0005;o0a5Co`03]?oo04;o00<Aool0:Ol10000Col34EKo00>dool0@_l00a7oo`0Yo`40001<o`<A
FOl00kCoo`12o`034Ooo02Wo0@0004Wo0a5Lo`03]?oo04;o00<Aool0:Ol10000A_l34Eoo00>dool0
@_l00a7oo`0Yo`400013o`<AH_l00kCoo`12o`034Ooo02Wo0@00043o0a5Uo`03]?oo04?o00<Aool0
:?l10000?Ol34FSo00>dool0@ol00a7oo`0Xo`40000jo`<AJol00kCoo`13o`034Ooo02So0@0003Oo
0a5^o`03]?oo04?o00<Aool0:?l10000=?l34G;o00>dool0@_l00a7oo`0Xo`40000co`038?oo07?o
00>dool0@_l00a7oo`0Xo`40000co`038?oo07?o00>dool0@_l00a7oo`0Xo`40000co`038?oo07?o
00>dool0@_l00a7oo`0Xo`40000co`038?oo07?o00>dool0@_l00a7oo`0Xo`40000co`038?oo07?o
00>dool0@ol00a7oo`0Wo`40000co`038?oo07?o00>dool0@ol00a7oo`0Wo`40000bo`038?oo07Co
00>dool0@ol00a7oo`0Wo`40000bo`038?oo07Co00>dool0@ol00a7oo`0Wo`40000bo`038?oo07Co
00>dool0@ol00a7oo`0Wo`40000bo`038?oo07Co00>dool0@ol00a7oo`0Wo`40000bo`038?oo07Co
00>dool0@ol00a7oo`0Wo`40000bo`038?oo0;[o00<Aool09ol10000<_l00b3oo`2jo`034Ooo02Oo
0@0003;o00<Pool0^ol00a7oo`0Vo`40000bo`038?oo0;_o00<Aool09_l10000<Ol00b3oo`2lo`03
4Ooo02Ko0@00037o00<Pool0_?l00a7oo`0Vo`40000ao`038?oo0;co00<Aool09_l10000<Ol00b3o
o`2lo`034Ooo02Ko0@00037o00<Pool0_?l00a7oo`0Vo`40000ao`038?oo0;co00<Aool09_l10000
<Ol00b3oo`2lo`034Ooo02Ko0@00037o00<Pool0_?l00a7oo`0Vo`40000ao`038?oo0;go00<Aool0
9Ol10000<Ol00b3oo`2mo`034Ooo02Go0@00033o00<Pool0__l00a7oo`0Uo`40000`o`038?oo0;ko
00<Aool09Ol10000<?l00b3oo`2no`034Ooo02Go0@00033o00<Pool0__l00a7oo`0Uo`40000`o`03
8?oo0;ko00<Aool09Ol10000<?l00b3oo`0eo`>EQ_l00a7oo`0Uo`40000`o`038?oo03;o0iF9o`03
4Ooo02Go0@00033o00<Pool0;ol3UHgo00<Aool09?l10000<?l00b3oo`0[o`BET?l00a7oo`0To`40
000`o`038?oo02So0iFDo`034Ooo02Co0@0002oo00<Pool09_l3UIOo00<Aool09?l10000;ol00b3o
o`0Ro`BEV_l00a7oo`0To`40000_o`038?oo01oo0iFNo`034Ooo02Co0@0002oo00<Pool07?l3UJ7o
00<Aool09?l10000;ol00b3oo`0Ho`BEY?l00a7oo`0To`40000_o`038?oo01Go0iFXo`034Ooo02Co
0@0002oo00<Pool04_l3UJco00<Aool08ol10000;ol00b3oo`0>o`BE[ol00a7oo`0So`40000_o`03
8?oo00_o0iFco`034Ooo02?o0@0002ko00<Pool02Ol3UKKo00<Aool08ol10000;_l00b3oo`05o`BE
]ol2]0038?oo02?o0@0002ko00<Pool00_l3UKSo0k@2o`038?oo02?o0@0002ko00<PoiD00YFgo`Bd
1Ol00b3oo`0So`40000^o`034IGo0;Go1;@9o`038?oo02?o0@0002ko00<Aool0/_l3]0go00<Pool0
8ol10000;_l00a7oo`2^o`Bd4Ol00b3oo`0Ro`40000^o`034Ooo0:_o0k@Eo`038?oo02;o0@0002ko
00<Aool0Yol4]1So00<Pool08_l10000;_l00a7oo`2So`Bd7?l00b3oo`0Ro`40000]o`034Ooo0:7o
0k@Po`038?oo02;o0@0002go00<Aool0WOl4]2?o00<Pool08_l10000;Ol00a7oo`2Jo`>d9ol00b3o
o`0Ro`40000]o`034Ooo09Ko1;@Zo`038?oo02;o0@0002go00<Aool0T_l4]2ko00<Pool08_l10000
;Ol00a7oo`2?o`>d<ol00b3oo`0Qo`40000]o`034Ooo08_o1;@fo`038?oo027o0@0002go00<Aool0
R?l3]3[o00<Pool08Ol10000;Ol00a7oo`24o`Bd?Ol00b3oo`0Qo`40000]o`034Ooo083o1;A1o`03
8?oo027o0@0002go00<Aool0OOl3]4Go00<Pool08Ol10000;?l00a7oo`1lo`:dB?l00b3oo`0Qo`40
000/o`034Ooo0<Ko00<Pool08Ol10000;?l00a7oo`36o`038?oo027o0@0002co00<Aool0aol00b3o
o`0Po`40000/o`034Ooo0<Oo00<Pool08?l10000;?l00a7oo`37o`038?oo023o0@0002co00<Aool0
aol00b3oo`0Po`40000/o`034Ooo0<Oo00<Pool08?l10000;?l00a7oo`37o`038?oo023o0@0002co
00<Aool0aol00b3oo`0Po`40000[o`034Ooo0<So00<Pool08?l10000:ol00a7oo`38o`038?oo023o
0@0002_o00<Aool0bOl00b3oo`0Oo`40000[o`034Ooo0<Wo00<Pool07ol10000:ol00a7oo`39o`03
8?oo01oo0@0002_o00<Aool0bOl00b3oo`0Oo`40000[o`034Ooo0<Wo00<Pool07ol10000:ol00a7o
o`39o`038?oo01oo0@0002_o00<Aool0bOl00b3oo`0Oo`40000[o`034Ooo03[o00>dool0S?l00b3o
o`0Oo`40000[o`034Ooo03[o00>dool0S?l00b3oo`0Oo`40000Zo`034Ooo03_o00>dool0SOl00b3o
o`0No`40000Zo`034Ooo03_o00>dool0SOl00b3oo`0No`40000Zo`034Ooo03_o00>dool0SOl00b3o
o`0No`40000Zo`034Ooo03_o00>dool0SOl00b3oo`0No`40000Zo`034Ooo03_o00>dool0SOl00b3o
o`0No`40000Zo`034Ooo03_o00>dool0SOl00b3oo`0No`40000Zo`034Ooo03_o00>dool0SOl00b3o
o`0No`40000Zo`034Ooo03_o00>dool0SOl00b3oo`0No`40000Zo`034Ooo03_o00>dool0SOl00b3o
o`0No`40000Zo`034Ooo03_o00>dool0S_l00b3oo`0Mo`40000Zo`034Ooo03_o00>dool0S_l00b3o
o`0Mo`40000Yo`034Ooo03co00>dool0S_l00b3oo`0Mo`40000Yo`034Ooo03co00>dool0S_l00b3o
o`0Mo`40000Yo`034Ooo03co00>dool0S_l00b3oo`0Mo`40000Yo`034Ooo03_o00>dool0Sol00b3o
o`0Mo`40000Yo`034Ooo03_o00>dool0Sol00b3oo`0Mo`40000Yo`034Ooo03_o00>dool0Sol00b3o
o`0Mo`40000Yo`034Ooo03_o00>dool0Sol00b3oo`0Mo`40000Yo`034Ooo03_o00>dool0T?l00b3o
o`0Lo`40000Yo`034Ooo03_o00>dool0T?l00b3oo`0Lo`40000Yo`034Ooo03_o00>dool0T?l00b3o
o`0Lo`40000Yo`034Ooo03_o00>dool0T?l00b3oo`0Lo`40000Xo`034Ooo03co00>dool0S_l34Ako
0@0002So00<Aool0??l00kCoo`2:o`@A8Ol10000:?l00a7oo`0lo`03]?oo08Ko114Uo`40000Xo`03
4Ooo03co00>dool0P_l44BWo0@0002So00<Aool0??l00kCoo`1no`@A;Ol10000:?l00a7oo`0lo`03
]?oo07[o114ao`40000Xo`034Ooo03co00>dool0M_l44CGo0@0002So00<Aool0??l00kCoo`1bo`@A
>Ol10000:?l00a7oo`0lo`03]?oo06ko114mo`40000Xo`034Ooo03co00>dool0JOl54D7o0@0002So
00<Aool0??l00kCoo`1Uo`@AA_l10000:?l00a7oo`0lo`03]?oo067o115:o`40000Wo`034Ooo03go
00>dool0GOl44Dko0@0002Oo00<Aool0?Ol00kCoo`1Io`@AD_l100009ol00a7oo`0mo`03]?oo05Go
115Fo`40000Wo`034Ooo03go00>dool0DOl44E[o0@0002Oo00<Aool0?Ol00kCoo`1=o`@AG_l10000
9ol00a7oo`0mo`03]?oo04Wo115Ro`40000Wo`034Ooo03go00>dool0AOl44FKo0@0002Oo00<Aool0
?Ol00kCoo`11o`@AJ_l100009ol00a7oo`0mo`03]?oo03go115^o`40000Wo`034Ooo03go00>dool0
>Ol44G;o0@0002Oo00<Aool0??l00kCoo`0eo`DAM_l100009_l00a7oo`0mo`03]?oo037o115ko`40
000Vo`034Ooo03go00>dool0;Ol44Goo0@0002Ko00<Aool0?Ol00kCoo`0Yo`@APol100009_l00a7o
o`0mo`03]?oo02Go1167o`40000Vo`034Ooo03go00>dool08?l54H_o0@0002Ko00<Aool0?Ol00kCo
o`0Lo`@AT?l100009_l00a7oo`0mo`03]?oo01So116Do`40000Vo`034Ooo03go00>dool05?l44ISo
0@0002Ko00<Aool0?Ol00kCoo`0@o`@AW?l100009_l00a7oo`0mo`03]?oo00co116Po`40000Vo`03
4Ooo03go00>dool01ol54JCo0@0002Ko00<Aool0?Ol00kCoo`03o`@AZOl100009Ol00a7oo`0no`03
]?lA00<A[Ol100009Ol00a7oo`0lo`8P0Q6ao`40000Uo`034Ooo03So122eo`40000Uo`034Ooo03Co
122io`40000Uo`034Ooo033o122mo`40000Uo`034Ooo02_o1B31o`40000Uo`034Ooo02Oo1236o`40
000Uo`034Ooo02?o123:o`40000Uo`034Ooo01oo123>o`40000Uo`034Ooo01_o123Bo`40000Uo`03
4Ooo01Oo123Fo`40000Uo`034Ooo01?o123Jo`40000To`034Ooo013o123No`40000To`034Ooo00_o
1B3Ro`40000To`034Ooo00Oo123Wo`40000To`034Ooo00?o123[o`40000To`034OlP00<Pkol10000
9?l28??o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0366003, -0.0250052, \
0.0033747, 0.00372122}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0629624 1.07915 0.00623269 0.969529 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.13644 .30848 m
.20921 .28455 L
s
P
p
1 0 .6 r
.005 w
.13082 .36879 m
.13644 .30848 L
s
P
p
1 .6 0 r
.005 w
.20921 .28455 m
.28355 .26011 L
s
P
p
0 1 1 r
.005 w
.20474 .34513 m
.13082 .36879 L
s
P
p
1 .6 0 r
.005 w
.12501 .43114 m
.13082 .36879 L
s
P
p
1 0 .6 r
.005 w
.28355 .26011 m
.35951 .23514 L
s
P
p
0 1 1 r
.005 w
.28029 .32094 m
.28355 .26011 L
s
P
p
1 .6 0 r
.005 w
.35951 .23514 m
.43715 .20961 L
s
P
p
1 .6 0 r
.005 w
.119 .49561 m
.12501 .43114 L
s
P
p
1 .6 0 r
.005 w
.43715 .20961 m
.51652 .18352 L
s
P
p
0 1 1 r
.005 w
.20012 .40776 m
.19535 .47255 L
s
P
p
1 .6 0 r
.005 w
.119 .49561 m
.19535 .47255 L
s
P
p
1 0 .6 r
.005 w
.11278 .56233 m
.119 .49561 L
s
P
p
1 0 .6 r
.005 w
.51652 .18352 m
.59768 .15683 L
s
P
p
0 1 1 r
.005 w
.51722 .24508 m
.51652 .18352 L
s
P
p
1 .6 0 r
.005 w
.19535 .47255 m
.27343 .44896 L
s
P
p
1 .6 0 r
.005 w
.59768 .15683 m
.68069 .12954 L
s
P
p
1 0 .6 r
.005 w
.59982 .21863 m
.59768 .15683 L
s
P
p
0 1 1 r
.005 w
.1904 .53962 m
.11278 .56233 L
s
P
p
1 .6 0 r
.005 w
.10635 .63141 m
.11278 .56233 L
s
P
p
1 .6 0 r
.005 w
.3533 .42483 m
.27343 .44896 L
s
P
p
0 1 1 r
.005 w
.26981 .51639 m
.27343 .44896 L
s
P
p
1 .6 0 r
.005 w
.68069 .12954 m
.76562 .10162 L
s
P
p
0 1 1 r
.005 w
.68434 .19157 m
.59982 .21863 L
s
P
p
1 .6 0 r
.005 w
.60203 .28264 m
.59982 .21863 L
s
P
p
1 .6 0 r
.005 w
.09968 .70297 m
.10635 .63141 L
s
P
p
1 0 .6 r
.005 w
.76562 .10162 m
.85253 .07305 L
s
P
p
0 1 1 r
.005 w
.77084 .16387 m
.76562 .10162 L
s
P
p
0 1 1 r
.005 w
.51794 .30882 m
.60203 .28264 L
s
P
p
.05 w
.85253 .07305 Mdot
P
p
1 .6 0 r
.005 w
.85253 .07305 m
.85941 .13551 L
s
P
p
1 0 .6 r
.005 w
.60203 .28264 m
.60433 .349 L
s
P
p
1 0 .6 r
.005 w
.09277 .77716 m
.09968 .70297 L
s
P
p
1 .6 0 r
.005 w
.85941 .13551 m
.86654 .2003 L
s
P
p
0 1 1 r
.005 w
.17446 .75578 m
.09277 .77716 L
s
P
p
1 .6 0 r
.005 w
.08559 .85412 m
.09277 .77716 L
s
P
p
0 1 1 r
.005 w
.77626 .22841 m
.86654 .2003 L
s
P
p
1 0 .6 r
.005 w
.86654 .2003 m
.87394 .26756 L
s
P
p
1 .6 0 r
.005 w
.34639 .63578 m
.34392 .71144 L
s
P
p
1 .6 0 r
.005 w
.07815 .93401 m
.08559 .85412 L
s
P
p
0 1 1 r
.005 w
.16875 .83328 m
.16281 .91378 L
s
P
p
1 .6 0 r
.005 w
.87394 .26756 m
.88163 .33741 L
s
P
p
.2 1 0 r
.005 w
.34392 .71144 m
.43183 .68843 L
s
P
p
1 .6 0 r
.005 w
.34135 .79004 m
.34392 .71144 L
s
P
p
1 0 .6 r
.005 w
.16281 .91378 m
.07815 .93401 L
s
P
p
0 1 1 r
.005 w
.25397 .81193 m
.34135 .79004 L
s
P
p
0 1 1 r
.005 w
.70032 .46353 m
.70471 .53819 L
s
P
p
1 .6 0 r
.005 w
.24963 .89302 m
.16281 .91378 L
s
P
p
1 .6 0 r
.005 w
.88163 .33741 m
.88962 .41002 L
s
P
p
1 .6 0 r
.005 w
.61175 .5635 m
.70471 .53819 L
s
P
p
1 .6 0 r
.005 w
.33867 .87174 m
.34135 .79004 L
s
P
p
0 1 1 r
.005 w
.79377 .43711 m
.88962 .41002 L
s
P
p
1 .6 0 r
.005 w
.33867 .87174 m
.24963 .89302 L
s
P
p
1 .6 0 r
.005 w
.70471 .53819 m
.80008 .51221 L
s
P
p
0 1 1 r
.005 w
.43095 .76758 m
.43003 .8499 L
s
P
p
1 0 .6 r
.005 w
.88962 .41002 m
.89794 .48556 L
s
P
p
1 0 .6 r
.005 w
.43003 .8499 m
.33867 .87174 L
s
P
p
1 0 .6 r
.005 w
.80008 .51221 m
.89794 .48556 L
s
P
p
0 1 1 r
.005 w
.80663 .59036 m
.80008 .51221 L
s
P
p
1 .6 0 r
.005 w
.52381 .82749 m
.43003 .8499 L
s
P
p
1 .6 0 r
.005 w
.89794 .48556 m
.90659 .5642 L
s
P
p
1 .6 0 r
.005 w
.62009 .80447 m
.52381 .82749 L
s
P
p
0 1 1 r
.005 w
.71403 .69665 m
.71898 .78084 L
s
P
p
1 .6 0 r
.005 w
.90659 .5642 m
.91561 .64614 L
s
P
p
1 0 .6 r
.005 w
.71898 .78084 m
.62009 .80447 L
s
P
p
0 1 1 r
.005 w
.81346 .67173 m
.91561 .64614 L
s
P
p
1 .6 0 r
.005 w
.82058 .75655 m
.71898 .78084 L
s
P
p
1 0 .6 r
.005 w
.91561 .64614 m
.92502 .73159 L
s
P
p
1 .6 0 r
.005 w
.92502 .73159 m
.82058 .75655 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.8,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003]o`H09_l10000k?l802Go0@000>_o2P0To`40
003Zo``08ol10000jOl>02;o0@000>Wo3P0Ro`40003Yo`H000<A00001@0Ro`40003Yo`H000<A0000
1@0Ro`40003Xo`03800000@000<A00001@0Ro`40003Uo`<P00?o000010000a40000502;o0@000>;o
0b05o`D000<A0000100So`40003Oo`<P2Ol500034@0000809?l10000g?l380go10001140000Uo`40
003Io`<P4Ol300034@0002Ko0@000=Ko00<A]2005ol00a7oo`0Vo`40003Co`<A00?o]?l05ol00a7o
o`0Vo`40003@o`<A1?l00kCoo`0Fo`034Ooo02Ko0@000<go0a47o`03]?oo01Ko00<Aool09_l10000
b_l34@[o00>dool05_l00a7oo`0Vo`400037o`<A3Ol00kCoo`0Fo`034Ooo02Ko0@000<Co0a4@o`03
]?oo01Oo00<Aool09Ol10000`Ol34A?o00>dool05ol00a7oo`0Uo`40002no`<A5_l00kCoo`0Go`03
4Ooo02Go0@000;_o0a4Io`03]?oo01Oo00<Aool09Ol10000^?l34Ago00>dool05_l00a7oo`0Uo`40
002eo`<A8?l00kCoo`0Fo`034Ooo02Go0@000;;o0a4So`03]?oo01Ko00<Aool09Ol10000[ol34BKo
00>dool05_l00a7oo`0Uo`40002/o`<A:Ol00kCoo`0Fo`034Ooo02Go0@000:Wo0a4/o`03]?oo01Oo
00<Aool09?l10000YOl380034Ooo02go00>dool05ol00a7oo`0To`40002Ro`<P0_l00b3oo`0^o`03
]?oo01Oo00<Aool09?l10000Wol380Go00<Pool0;_l00kCoo`0Go`034Ooo02Co0@0009co0b08o`03
8?oo04So00<Aool09?l10000VOl380_o00<Pool0B?l00a7oo`0To`40002Fo`<P3_l00b3oo`18o`03
4Ooo02Co0@0009?o0b0Ao`038?oo04So00<Aool09?l10000Sol24@03]23o01?o00<Pool0B?l00a7o
o`0To`40002<o`<A0_l00kCoo`0Co`038?oo04Wo00<Aool08ol10000ROl34@Go00>dool05?l00b3o
o`0Do`:d<_l00a7oo`0So`400025o`@A2?l00kCoo`0Do`038?oo017o0k@do`034Ooo02?o0@0008;o
0a4<o`03]?oo01Co00<Pool03_l3]3Oo00<Aool08ol10000Ool34@oo00>dool05?l00b3oo`0;o`>d
>?l2]0038?oo02?o0@0007co0a4Bo`03]?oo01Co00<Pool02?l3]3So0k@2o`038?oo02?o0@0007Wo
0a4Eo`03]?oo01Co00<Pool01Ol3]3So0k@5o`038?oo02?o0@0007Ko0a4Ho`03]?oo01Co00<Pool0
0_l3]3So0k@8o`038?oo02?o0@0007?o0a4Ko`03]?oo01Co00<Pok@00[@ho`>d2ol00b3oo`0So`40
001ao`8A7_l00kCoo`0Do`034KCo03Oo0k@>o`038?oo02?o0@0006ko0a4Po`03]?oo01Co00<Aool0
=?l3]1;o00<Pool08_l10000K?l24B?o00>dool05?l00a7oo`0ao`>d5Ol00b3oo`0Ro`40001Yo`<A
9Ol00kCoo`0Do`034Ooo02oo0[@Ho`038?oo02;o0@0006Ko0a4Xo`03]?oo01Co00<Aool0BOl00b3o
o`0Ro`40001So`8P00<Aool0:Ol00kCoo`0Do`034Ooo04Wo00<Pool08_l10000H?l382ko00>dool0
5?l00a7oo`19o`038?oo02;o0@0005go0b0ao`03]?oo01Co00<Aool0BOl00b3oo`0Ro`40001Jo`<P
Bol00a7oo`19o`038?oo02;o0@0005Oo0b1>o`034Ooo04Wo00<Pool08_l10000E?l385;o00<Aool0
BOl00b3oo`0Qo`40001Ao`<PEOl00a7oo`19o`038?oo027o0@0004go0Q400k@Po`1Go`034Ooo04Wo
00<Pool08Ol10000B_l34@;o00>dool0Eol00a7oo`19o`038?oo027o0@0004Ko1145o`03]?oo05Oo
00<Aool0BOl00a7oo`0Qo`400013o`<A2Ol00kCoo`1Go`034Ooo04Wo00<Aool08Ol10000?ol44@co
00>dool0Eol00a7oo`19o`034Ooo027o0@0003co0a4@o`03]?oo05Oo00<Aool0BOl00a7oo`0Qo`40
000io`<A4ol00kCoo`1Eo`:d00<Pool0BOl00a7oo`0Qo`40000fo`<A5_l00kCoo`1Bo`>d0_l00b3o
o`19o`034Ooo027o0@0003?o0a4Io`03]?oo04ko1;@5o`038?oo04[o00<Aool08?l10000<?l34A_o
00>dool0C?l3]0Wo00<Pool0B_l00a7oo`0Po`40000]o`<A7_l00kCoo`19o`>d3?l00b3oo`1:o`03
4Ooo023o0@0002[o0a4Qo`03]?oo04Go1;@?o`038?oo04[o00<Aool08?l100009ol34BCo00>dool0
@_l3]1?o00<Pool0B_l00a7oo`0Po`40000Vo`038?oo02Go00>dool0@?l2]1Ko00<Pool0B_l00a7o
o`0Po`40000Vo`038?oo02Go00>dool0F?l00b3oo`1:o`034Ooo023o0@0002Ko00<Pool09Ol00kCo
o`1Ho`038?oo04[o00<Aool08?l100009_l00b3oo`0Uo`03]?oo05So00<Pool0B_l00a7oo`0Po`40
000Vo`038?oo02Go00>dool0F?l00b3oo`1;o`034Ooo01oo0@0002Go00<Pool0POl00b3oo`1;o`03
4Ooo01oo0@0002Go00<Pool0POl00b3oo`1;o`034Ooo01oo0@0002Go00<Pool0POl00b3oo`1;o`03
4Ooo01oo0@0002Go00<Pool0POl00b3oo`1;o`034Ooo01oo0@0002Go00<Pool0POl00b3oo`1;o`03
4Ooo01oo0@0002Go00<Pool04?l2]6oo00<Pool0Bol00a7oo`0Oo`40000Uo`038?oo00go0kAao`03
8?oo04_o00<Aool07ol100009Ol00b3oo`0:o`>dM?l00b3oo`1;o`034Ooo01oo0@0002Go00<Pool0
1ol3]<Go00<Aool07ol100009?l00b3oo`05o`>dbOl00a7oo`0No`40000To`038?oo00;o0kC<o`03
4Ooo01ko0@0002Co00<Pok@00[C?o`034Ooo01ko0@0002Co00<A]?l0dOl00a7oo`0No`40000To`03
4Ooo0=7o00<Aool07_l100009?l00a7oo`3Ao`034Ooo01ko0@0002Co00<Aool0dOl00a7oo`0No`40
000To`034Ooo0=7o00<Aool07_l100009?l00a7oo`3Ao`034Ooo01ko0@0002Co00<Aool0dOl00a7o
o`0No`40000To`034Ooo0=7o00<Aool07_l100009?l00a7oo`3Bo`034Ooo01go0@0002Co00<Aool0
d_l00a7oo`0Mo`40000So`034Ooo0=?o00<Aool07Ol100008ol00a7oo`0Bo`03]?oo0;ko00<Aool0
7Ol100008ol00a7oo`0Bo`03]?oo0;co0[@00b3oo`0Mo`40000So`034Ooo01;o00>dool0^?l4]0;o
00<Pool07Ol100008ol00a7oo`0Bo`03]?oo0;Go0k@6o`038?oo01go0@0002?o00<Aool04_l00kCo
o`2ao`Bd2Ol00b3oo`0Mo`40000So`034Ooo017o00>dool09ol34HCo1;@>o`038?oo01co0@0002?o
00<Aool04Ol00kCoo`0To`<AQ?l3]1;o00<Pool07?l100008ol00a7oo`0Ao`03]?oo027o0a63o`Bd
5Ol00b3oo`0Lo`40000So`034Ooo017o00>dool07Ol44HCo0[@Io`038?oo01co0@0002?o00<Aool0
4Ol00kCoo`0Jo`<AXol00b3oo`0Lo`40000So`034Ooo017o00>dool05ol34JKo00<Pool07?l10000
8ol00a7oo`0Ao`03]?oo01Co0a6Yo`038?oo01co0@0002;o00<Aool04_l00kCoo`0@o`8A00>d4Ol0
[?l00b3oo`0Ko`40000Ro`034Ooo01;o00>dool03?l44@;o00>dool0[?l00b3oo`0Ko`40000Ro`03
4Ooo017o00>dool02_l34@Ko00>dool0[?l00b3oo`0Ko`40000Ro`034Ooo017o00>dool01_l44@Wo
00>dool0[?l00b3oo`0Ko`40000Ro`034Ooo017o00>dool00_l44@go00>dool0MOl00kCoo`0do`03
8?oo01_o0@0002;o00<Aool04Ol00kCo4@024A7o00>dool0MOl00kCoo`0do`038?oo01_o0@0002;o
00<Aool04?l34ACo00>dool0MOl00kCoo`0do`038?oo01_o0@0002;o00<Aool03Ol34AOo00>dool0
MOl00kCoo`0eo`038?oo01[o0@0002;o00<Aool02_l34A[o00>dool0MOl00kCoo`0eo`038?oo01[o
0@00027o00<Aool02?l34Ago00>dool0MOl00kCoo`0eo`038?oo01[o0@00027o00<Aool01Ol34Aoo
00>dool0Mol00kCoo`0bo`8P00<Aool06_l100008Ol00a7oo`02o`<A8_l00kCoo`1go`03]?oo02ko
1202o`034Ooo01[o0@00027o00<Aoa400Q4Uo`03]?oo07Oo00>dool0:_l480Ko00<Aool06_l10000
8Ol00b0Ao`0Wo`03]?oo07Oo00>dool09_l480[o00<Aool06_l100008Ol00b3oo`0Wo`03]?oo07Oo
00>dool08_l480ko00<Aool06_l100008Ol00b3oo`0Wo`03]?oo07Oo00>dool07_l481;o00<Aool0
6_l100008Ol00b3oo`0Wo`03]?oo07Oo00>dool06_l481Oo00<Aool06Ol100008Ol00b3oo`0Wo`03
]?oo07Oo00>dool05_l24@03]23o01[o00<Aool06Ol100008Ol00b3oo`0Wo`03]?oo07Oo00>dool0
4ol34@;o00>dool06_l00a7oo`0Io`40000Po`038?oo02So00>dool0Mol00kCoo`0@o`<A1Ol00kCo
o`0Jo`034Ooo01Wo0@00023o00<Pool0X_l00kCoo`0=o`<A2?l00kCoo`0Jo`034Ooo01Wo0@00023o
00<Pool0Xol00kCoo`08o`@A2ol00kCoo`0Jo`034Ooo01Wo0@00023o00<Pool0Xol00kCoo`05o`<A
3ol00kCoo`0Jo`034Ooo01Wo0@00023o00<Pool0Xol00kCoo`02o`<A4ol00kCoo`0Io`034Ooo01Wo
0@00023o00<Pool0Xol00kCo4@024AKo00>dool06Ol00a7oo`0Io`40000Po`038?oo013o0kB>o`@A
6Ol00kCoo`0Io`034Ooo01Wo0@00023o00<Pool03Ol3]8go114Mo`03]?oo01Wo00<Aool06Ol10000
8?l00b3oo`0:o`>dS?l44B7o00>dool06_l00a7oo`0Ho`40000Oo`038?oo00So0kB;o`@A9Ol00kCo
o`0Jo`034Ooo01So0@0001oo00<Pool01Ol3]8_o0a4Yo`03]?oo01[o00<Aool06?l100007ol00b3o
o`02o`>dR_l44Bco00>dool06_l00a7oo`0Ho`40000Oo`038?nd00:dROl44C3o00>dool06_l00a7o
o`0Ho`40000Oo`034KCo08Wo0Q4do`03]?oo01[o00<Aool06?l100007ol00a7oo`2oo`03]?oo01[o
00<Aool06?l100007ol00a7oo`30o`03]?oo01Wo00<Aool06?l100007ol00a7oo`30o`03]?oo01Wo
00<Aool06?l100007ol00a7oo`30o`03]?oo01Wo00<Aool06?l100007ol00a7oo`30o`03]?oo01[o
00<Aool05ol100007_l00a7oo`31o`03]?oo01[o00<Aool05ol100007_l00a7oo`31o`03]?oo01[o
00<Aool05ol100007_l00a7oo`3No`034Ooo01Oo0@0001ko00<Aool0g_l00a7oo`0Go`40000No`03
4Ooo0=ko00<Aool05ol100007_l00a7oo`3No`034Ooo01Oo0@0001ko00<Aool0gol00a7oo`0Fo`40
000No`034Ooo0=oo00<Aool05_l100007_l00a7oo`3Oo`034Ooo01Ko0@0001go00<Aool0h?l00a7o
o`0Fo`40000Mo`034Ooo0>3o00<Aool05_l100007Ol00a7oo`3Po`034Ooo01Ko0@0001go00<Aool0
h?l00a7oo`0Fo`40000Mo`034Ooo0>3o00<Aool05_l100007Ol00a7oo`11o`034Ooo09go00<Aool0
5Ol100007Ol00a7oo`11o`034Ooo09go00<Aool05Ol100007Ol00a7oo`11o`034Ooo09go00<Aool0
5Ol100007Ol00a7oo`11o`034Ooo09_o0[@00b3oo`0Eo`40000Mo`034Ooo047o00<Aool0Uol4]0;o
00<Pool05Ol100007Ol00a7oo`11o`034Ooo09?o1;@6o`038?oo01Go0@0001go00<Aool0@Ol00a7o
o`2>o`Fd2_l00b3oo`0Eo`40000Mo`034Ooo047o00<Aool0R_l4]0oo00<Pool05Ol100007Ol00a7o
o`11o`034Ooo08Ko1;@Co`038?oo01Go0@0001go00<Aool0@Ol00a7oo`22o`Bd5ol00b3oo`0Eo`40
000Lo`034Ooo04;o00<Aool0P?l2]1co00<Pool05?l100007?l00a7oo`11o`034Ooo09oo00<Pool0
5?l100007?l00a7oo`11o`034Ooo09oo00<Pool05?l100007?l00a7oo`11o`034Ooo09oo00<Pool0
5?l100007?l00a7oo`11o`034Ooo09oo00<Pool05?l100007?l00a7oo`11o`034Ooo01Co0iF8o`03
8?oo01Co0@0001co00<Aool0@Ol00a7oo`0@o`BERol00b3oo`0Do`40000Lo`034Ooo047o00<Aool0
3?l4UEGo00>dool0=ol00b3oo`0Do`40000Lo`034Ooo047o00<Aool01ol5UEWo00>dool0=ol00b3o
o`0Do`40000Lo`038?oo047o00<Aool00ol4UEko00>dool0=ol00b3oo`0Do`40000Lo`038?oo047o
00<AoiD00iERo`03]?oo03Oo00<Pool05?l100007?l00b3oo`11o`034IGo06Go00>dool0=ol00b3o
o`0Do`40000Lo`038?oo047o00<Aool0IOl00kCoo`0ho`038?oo01?o0@0001co00<Pool0@Ol00a7o
o`1Uo`03]?oo03So00<Pool04ol100007?l00b3oo`11o`034Ooo06Ko00>dool0=ol00b3oo`0Co`40
000Ko`038?oo04;o00<Aool0I_l00kCoo`0go`038?oo01?o0@0001_o00<Pool0@_l00a7oo`1Vo`03
]?oo03Oo00<Pool04ol100006ol00b3oo`12o`034Ooo06Ko00>dool0=Ol34AGo0@0001_o00<Pool0
@_l00a7oo`1Vo`03]?oo037o114Ho`40000Ko`038?oo04;o00<Aool0I_l00kCoo`0]o`@A7?l10000
6ol00b3oo`12o`034Ooo06Ko00>dool0:?l54B3o0@0001_o00<Pool0@_l00a7oo`1Vo`03]?oo02Co
114Uo`40000Ko`038?oo04;o00<Aool0I_l00kCoo`0Po`@A:Ol100006ol00b3oo`11o`034Ooo06Oo
00>dool07?l44Bgo0@0001_o00<Pool04Ol3]2go00<Aool0Iol00kCoo`0Ho`@A<Ol100006ol00b3o
o`0=o`Bd<?l00a7oo`1Wo`03]?oo01Co114eo`40000Jo`038?oo00[o1;@do`034Ooo06So00>dool0
3ol44CWo0@0001[o00<Pool01ol3]3So00<Aool05ol00kCoo`1>o`03]?oo00_o114mo`40000Jo`03
8?oo00?o1;@ko`034Ooo01Oo00>dool0C_l00kCoo`07o`@A@Ol100006_l00b3o]003]3oo00<Aool0
5ol00kCoo`1>o`03]?oo00?o1155o`40000Jo`034KCo04;o00<Aool05ol00kCoo`1>o`03]?lA00<A
BOl100006_l00a7oo`12o`034Ooo01Oo00>dool0C?l2808ACOl100006_l00a7oo`12o`034Ooo01Oo
00>dool0B?l4857o0@0001[o00<Aool0@?l2]0034Ooo01Oo00>dool0A?l485Go0@0001[o00<Aool0
?Ol3]0;o00<Aool05ol00kCoo`10o`@PFOl100006_l00a7oo`0io`Bd1Ol00a7oo`0Go`03]?oo03co
121Mo`40000Io`034Ooo03Oo0k@9o`034Ooo01Oo00>dool0>?l4867o0@0001Wo00<Aool0=?l3]0co
00<Aool05ol00kCoo`0do`@PIOl100006Ol00a7oo`0`o`Bd3ol00a7oo`0Go`03]?oo033o0Q4286Wo
0@0001Wo00<Aool0;Ol3]1?o00<Aool05_l00kCoo`0/o`DAKOl100006Ol00a7oo`0[o`:d5_l00a7o
o`0Fo`03]?oo02So115bo`40000Io`034Ooo04?o00<Aool05_l00kCoo`0So`DAM_l100006Ol00a7o
o`13o`034Ooo01Ko00>dool07ol44G_o0@0001Wo00<Aool0@ol00a7oo`0Fo`03]?oo01[o1A5oo`40
000Io`034Ooo04?o00<Aool05_l00kCoo`0Fo`@AQ?l100006Ol00a7oo`13o`034Ooo01Ko00>dool0
4Ol54HSo0@0001Wo00<Aool04ol00kCoo`0]o`034Ooo01Ko00>dool03Ol44Hgo0@0001So00<Aool0
5?l00kCoo`0]o`034Ooo01Ko00>dool02?l54I7o0@0001So00<Aool05?l00kCoo`0]o`034Ooo01Ko
00>dool01?l44IKo0@0001So00<Aool05?l00kCoo`0]o`034Ooo01Ko00>doa40116Jo`40000Ho`03
4Ooo01Co00>dool0;Ol00a7oo`0Do`8P0Q6Oo`40000Ho`034Ooo01Co00>dool0;Ol00a7oo`0@o`@P
Xol100006?l00a7oo`0Co`03]?oo02ko00<Aool03?l48:Oo0@0001So00<Aool04ol00kCoo`0^o`03
4Ooo00Oo1B2[o`40000Ho`034Ooo01?o00>dool0;_l00a7oo`03o`@P/?l100006?l00a7oo`0Co`03
]?oo02ko00<Aob000b2do`40000Ho`034Ooo01?o00>dool0;?l24@8P^?l100005ol00a7oo`0Do`03
]?oo02So116lo`40000Go`034Ooo01Co00>dool09?l44L3o0@0001Oo00<Aool05?l00kCoo`0Oo`DA
a?l100005ol00a7oo`0Do`03]?oo01_o1179o`40000Go`034Ooo01Co00>dool05ol44Lgo0@0001Oo
00<Aool05?l00kCoo`0Co`@AdOl100005ol00a7oo`0Co`03]?oo013o117Eo`40000Fo`034Ooo01Co
00>dool03?l44MWo0@0001Ko00<Aool05?l00kCoo`07o`DAgOl100005_l00a7oo`0Do`03]?oo00?o
117Ro`40000Fo`034Ooo01Co00>doa400a7Vo`40000Fo`034Ooo01;o0R024N[o0@0001Ko00<Aool0
3_l48>ko0@0001Ko00<Aool02_l48?;o0@0001Go00<Aool01ol48?Ko0@0001Go00<Aool00ol48?[o
0@0001Go00<Aob000b3no`40000Eo`8Pool3o`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0583398, -0.00643373, 
  0.00329774, 0.0036706}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0728363 1.09089 -0.000969171 0.976555 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.11959 .29858 m
.14459 .29039 L
s
P
p
1 0 .6 r
.005 w
.11767 .31914 m
.11959 .29858 L
s
P
p
1 .6 0 r
.005 w
.14459 .29039 m
.16976 .28215 L
s
P
p
0 1 1 r
.005 w
.14279 .31098 m
.11767 .31914 L
s
P
p
1 .6 0 r
.005 w
.11573 .33993 m
.11767 .31914 L
s
P
p
1 0 .6 r
.005 w
.16976 .28215 m
.19511 .27384 L
s
P
p
0 1 1 r
.005 w
.1681 .30277 m
.16976 .28215 L
s
P
p
1 .6 0 r
.005 w
.19511 .27384 m
.22064 .26548 L
s
P
p
1 .6 0 r
.005 w
.11376 .36095 m
.11573 .33993 L
s
P
p
1 .6 0 r
.005 w
.22064 .26548 m
.24635 .25705 L
s
P
p
0 1 1 r
.005 w
.14098 .3318 m
.13915 .35285 L
s
P
p
1 0 .6 r
.005 w
.13915 .35285 m
.11376 .36095 L
s
P
p
1 0 .6 r
.005 w
.11177 .3822 m
.11376 .36095 L
s
P
p
1 0 .6 r
.005 w
.24635 .25705 m
.27225 .24857 L
s
P
p
0 1 1 r
.005 w
.2451 .27776 m
.24635 .25705 L
s
P
p
1 .6 0 r
.005 w
.16472 .34469 m
.13915 .35285 L
s
P
p
1 .6 0 r
.005 w
.27225 .24857 m
.29834 .24002 L
s
P
p
1 0 .6 r
.005 w
.27114 .2693 m
.27225 .24857 L
s
P
p
0 1 1 r
.005 w
.13729 .37413 m
.11177 .3822 L
s
P
p
1 .6 0 r
.005 w
.10976 .40369 m
.11177 .3822 L
s
P
p
1 .6 0 r
.005 w
.19047 .33647 m
.16472 .34469 L
s
P
p
0 1 1 r
.005 w
.163 .36601 m
.16472 .34469 L
s
P
p
1 .6 0 r
.005 w
.29834 .24002 m
.32462 .23142 L
s
P
p
0 1 1 r
.005 w
.29737 .26078 m
.27114 .2693 L
s
P
p
1 .6 0 r
.005 w
.27001 .29026 m
.27114 .2693 L
s
P
p
1 .6 0 r
.005 w
.10773 .42541 m
.10976 .40369 L
s
P
p
1 0 .6 r
.005 w
.32462 .23142 m
.35108 .22275 L
s
P
p
0 1 1 r
.005 w
.32379 .2522 m
.32462 .23142 L
s
P
p
0 1 1 r
.005 w
.24383 .29869 m
.27001 .29026 L
s
P
p
1 .6 0 r
.005 w
.35108 .22275 m
.37774 .21401 L
s
P
p
1 .6 0 r
.005 w
.26887 .31146 m
.27001 .29026 L
s
P
p
1 0 .6 r
.005 w
.10568 .44739 m
.10773 .42541 L
s
P
p
1 .6 0 r
.005 w
.37774 .21401 m
.4046 .20521 L
s
P
p
0 1 1 r
.005 w
.13161 .43942 m
.10568 .44739 L
s
P
p
1 .6 0 r
.005 w
.1036 .46961 m
.10568 .44739 L
s
P
p
1 0 .6 r
.005 w
.4046 .20521 m
.43165 .19635 L
s
P
p
0 1 1 r
.005 w
.40421 .22608 m
.4046 .20521 L
s
P
p
1 .6 0 r
.005 w
.43165 .19635 m
.4589 .18742 L
s
P
p
1 .6 0 r
.005 w
.18568 .40124 m
.18405 .42331 L
s
P
p
1 .6 0 r
.005 w
.1015 .49208 m
.1036 .46961 L
s
P
p
1 .6 0 r
.005 w
.4589 .18742 m
.48636 .17843 L
s
P
p
0 1 1 r
.005 w
.12967 .46168 m
.12771 .48419 L
s
P
p
1 .6 0 r
.005 w
.18405 .42331 m
.1824 .44564 L
s
P
p
0 1 1 r
.005 w
.21056 .41517 m
.18405 .42331 L
s
P
p
1 .6 0 r
.005 w
.1015 .49208 m
.12771 .48419 L
s
P
p
1 0 .6 r
.005 w
.09937 .51481 m
.1015 .49208 L
s
P
p
1 0 .6 r
.005 w
.48636 .17843 m
.51402 .16937 L
s
P
p
0 1 1 r
.005 w
.48644 .19938 m
.48636 .17843 L
s
P
p
0 1 1 r
.005 w
.15594 .45369 m
.1824 .44564 L
s
P
p
1 .6 0 r
.005 w
.12771 .48419 m
.15412 .47624 L
s
P
p
1 .6 0 r
.005 w
.51402 .16937 m
.54188 .16024 L
s
P
p
1 0 .6 r
.005 w
.51426 .19034 m
.51402 .16937 L
s
P
p
1 0 .6 r
.005 w
.1824 .44564 m
.18072 .46823 L
s
P
p
0 1 1 r
.005 w
.12573 .50696 m
.09937 .51481 L
s
P
p
1 .6 0 r
.005 w
.09722 .53781 m
.09937 .51481 L
s
P
p
1 0 .6 r
.005 w
.15412 .47624 m
.18072 .46823 L
s
P
p
0 1 1 r
.005 w
.15228 .49905 m
.15412 .47624 L
s
P
p
1 .6 0 r
.005 w
.54188 .16024 m
.56996 .15104 L
s
P
p
0 1 1 r
.005 w
.20905 .43754 m
.20753 .46016 L
s
P
p
0 1 1 r
.005 w
.54228 .18124 m
.51426 .19034 L
s
P
p
1 .6 0 r
.005 w
.5145 .21156 m
.51426 .19034 L
s
P
p
1 .6 0 r
.005 w
.18072 .46823 m
.20753 .46016 L
s
P
p
1 .6 0 r
.005 w
.09505 .56107 m
.09722 .53781 L
s
P
p
1 0 .6 r
.005 w
.56996 .15104 m
.59824 .14178 L
s
P
p
0 1 1 r
.005 w
.57052 .17207 m
.56996 .15104 L
s
P
p
0 1 1 r
.005 w
.48652 .22057 m
.5145 .21156 L
s
P
p
1 .6 0 r
.005 w
.20753 .46016 m
.23454 .45204 L
s
P
p
0 1 1 r
.005 w
.12372 .53 m
.12169 .5533 L
s
P
p
1 .6 0 r
.005 w
.59824 .14178 m
.62674 .13244 L
s
P
p
1 0 .6 r
.005 w
.59897 .16283 m
.59824 .14178 L
s
P
p
1 .6 0 r
.005 w
.51474 .23302 m
.5145 .21156 L
s
P
p
1 0 .6 r
.005 w
.12169 .5533 m
.09505 .56107 L
s
P
p
1 0 .6 r
.005 w
.09285 .5846 m
.09505 .56107 L
s
P
p
1 .6 0 r
.005 w
.26175 .44384 m
.23454 .45204 L
s
P
p
0 1 1 r
.005 w
.23315 .47496 m
.23454 .45204 L
s
P
p
1 .6 0 r
.005 w
.62674 .13244 m
.65545 .12304 L
s
P
p
0 1 1 r
.005 w
.29024 .41285 m
.28917 .43559 L
s
P
p
1 .6 0 r
.005 w
.14854 .54547 m
.12169 .5533 L
s
P
p
.2 1 0 r
.005 w
.59897 .16283 m
.62764 .15352 L
s
P
p
1 .6 0 r
.005 w
.59971 .18413 m
.59897 .16283 L
s
P
p
1 0 .6 r
.005 w
.28917 .43559 m
.26175 .44384 L
s
P
p
1 0 .6 r
.005 w
.26052 .46681 m
.26175 .44384 L
s
P
p
1 0 .6 r
.005 w
.65545 .12304 m
.68439 .11356 L
s
P
p
0 1 1 r
.005 w
.65653 .14414 m
.65545 .12304 L
s
P
p
0 1 1 r
.005 w
.11964 .57687 m
.09285 .5846 L
s
P
p
1 .6 0 r
.005 w
.09062 .6084 m
.09285 .5846 L
s
P
p
0 1 1 r
.005 w
.57109 .19334 m
.59971 .18413 L
s
P
p
1 .6 0 r
.005 w
.17559 .53759 m
.14854 .54547 L
s
P
p
0 1 1 r
.005 w
.14664 .56909 m
.14854 .54547 L
s
P
p
1 .6 0 r
.005 w
.3168 .42727 m
.28917 .43559 L
s
P
p
1 .6 0 r
.005 w
.68439 .11356 m
.71354 .10401 L
s
P
p
1 .6 0 r
.005 w
.60046 .20567 m
.59971 .18413 L
s
P
p
0 1 1 r
.005 w
.28809 .4586 m
.26052 .46681 L
s
P
p
1 .6 0 r
.005 w
.25927 .49005 m
.26052 .46681 L
s
P
p
1 .6 0 r
.005 w
.08837 .63249 m
.09062 .6084 L
s
P
p
1 .6 0 r
.005 w
.34464 .41889 m
.3168 .42727 L
s
P
p
0 1 1 r
.005 w
.31588 .45032 m
.3168 .42727 L
s
P
p
0 1 1 r
.005 w
.23174 .49816 m
.25927 .49005 L
s
P
p
1 .6 0 r
.005 w
.71354 .10401 m
.74292 .09438 L
s
P
p
0 1 1 r
.005 w
.62855 .17484 m
.62947 .19642 L
s
P
p
1 .6 0 r
.005 w
.60046 .20567 m
.62947 .19642 L
s
P
p
1 0 .6 r
.005 w
.60122 .22748 m
.60046 .20567 L
s
P
p
1 .6 0 r
.005 w
.258 .51357 m
.25927 .49005 L
s
P
p
1 0 .6 r
.005 w
.74292 .09438 m
.77252 .08469 L
s
P
p
0 1 1 r
.005 w
.74452 .11556 m
.74292 .09438 L
s
P
p
1 0 .6 r
.005 w
.08609 .65687 m
.08837 .63249 L
s
P
p
1 .6 0 r
.005 w
.65871 .18709 m
.62947 .19642 L
s
P
p
0 1 1 r
.005 w
.54393 .26772 m
.54435 .28998 L
s
P
p
1 .6 0 r
.005 w
.77252 .08469 m
.80235 .07491 L
s
P
p
1 0 .6 r
.005 w
.77431 .10589 m
.77252 .08469 L
s
P
p
0 1 1 r
.005 w
.6304 .21825 m
.60122 .22748 L
s
P
p
1 .6 0 r
.005 w
.60198 .24954 m
.60122 .22748 L
s
P
p
1 .6 0 r
.005 w
.51549 .29894 m
.54435 .28998 L
s
P
p
1 .6 0 r
.005 w
.68817 .17769 m
.65871 .18709 L
s
P
p
0 1 1 r
.005 w
.65982 .20895 m
.65871 .18709 L
s
P
p
0 1 1 r
.005 w
.11333 .64929 m
.08609 .65687 L
s
P
p
1 .6 0 r
.005 w
.08378 .68153 m
.08609 .65687 L
s
P
p
0 1 1 r
.005 w
.57284 .25867 m
.60198 .24954 L
s
P
p
1 .6 0 r
.005 w
.80235 .07491 m
.83242 .06507 L
s
P
p
1 .6 0 r
.005 w
.54435 .28998 m
.57344 .28096 L
s
P
p
0 1 1 r
.005 w
.80432 .09614 m
.77431 .10589 L
s
P
p
1 .6 0 r
.005 w
.77611 .12734 m
.77431 .10589 L
s
P
p
1 .6 0 r
.005 w
.60276 .27187 m
.60198 .24954 L
s
P
p
1 0 .6 r
.005 w
.83242 .06507 m
.86271 .05514 L
s
P
p
0 1 1 r
.005 w
.83457 .08631 m
.83242 .06507 L
s
P
p
0 1 1 r
.005 w
.74614 .13699 m
.77611 .12734 L
s
P
p
1 .6 0 r
.005 w
.08145 .70649 m
.08378 .68153 L
s
P
p
1 0 .6 r
.005 w
.57344 .28096 m
.60276 .27187 L
s
P
p
0 1 1 r
.005 w
.57405 .30352 m
.57344 .28096 L
s
P
p
.05 w
.86271 .05514 Mdot
P
p
1 .6 0 r
.005 w
.86271 .05514 m
.86506 .07641 L
s
P
p
1 .6 0 r
.005 w
.77794 .14905 m
.77611 .12734 L
s
P
p
1 0 .6 r
.005 w
.60354 .29446 m
.60276 .27187 L
s
P
p
1 0 .6 r
.005 w
.07908 .73175 m
.08145 .70649 L
s
P
p
1 .6 0 r
.005 w
.86506 .07641 m
.86744 .09794 L
s
P
p
0 1 1 r
.005 w
.63327 .28533 m
.60354 .29446 L
s
P
p
1 .6 0 r
.005 w
.60434 .31733 m
.60354 .29446 L
s
P
p
0 1 1 r
.005 w
.83676 .10782 m
.86744 .09794 L
s
P
p
0 1 1 r
.005 w
.1068 .72433 m
.07908 .73175 L
s
P
p
1 .6 0 r
.005 w
.07669 .75732 m
.07908 .73175 L
s
P
p
0 1 1 r
.005 w
.57466 .32636 m
.60434 .31733 L
s
P
p
1 0 .6 r
.005 w
.86744 .09794 m
.86985 .11973 L
s
P
p
1 .6 0 r
.005 w
.60514 .34048 m
.60434 .31733 L
s
P
p
1 .6 0 r
.005 w
.07427 .7832 m
.07669 .75732 L
s
P
p
1 .6 0 r
.005 w
.86985 .11973 m
.87228 .14179 L
s
P
p
0 1 1 r
.005 w
.10457 .74995 m
.10231 .77589 L
s
P
p
1 .6 0 r
.005 w
.07427 .7832 m
.10231 .77589 L
s
P
p
1 0 .6 r
.005 w
.07182 .8094 m
.07427 .7832 L
s
P
p
0 1 1 r
.005 w
.81245 .18363 m
.81454 .20618 L
s
P
p
1 .6 0 r
.005 w
.87228 .14179 m
.87475 .16412 L
s
P
p
1 .6 0 r
.005 w
.78356 .21579 m
.81454 .20618 L
s
P
p
1 .6 0 r
.005 w
.13057 .76853 m
.10231 .77589 L
s
P
p
0 1 1 r
.005 w
.84347 .17391 m
.87475 .16412 L
s
P
p
0 1 1 r
.005 w
.10002 .80215 m
.07182 .8094 L
s
P
p
1 .6 0 r
.005 w
.06934 .83593 m
.07182 .8094 L
s
P
p
1 .6 0 r
.005 w
.81454 .20618 m
.84577 .19649 L
s
P
p
1 .6 0 r
.005 w
.15905 .7611 m
.13057 .76853 L
s
P
p
0 1 1 r
.005 w
.12845 .79485 m
.13057 .76853 L
s
P
p
1 0 .6 r
.005 w
.87475 .16412 m
.87725 .18673 L
s
P
p
1 0 .6 r
.005 w
.84577 .19649 m
.87725 .18673 L
s
P
p
0 1 1 r
.005 w
.84809 .21935 m
.84577 .19649 L
s
P
p
1 .6 0 r
.005 w
.06683 .86278 m
.06934 .83593 L
s
P
p
1 .6 0 r
.005 w
.87725 .18673 m
.87978 .20962 L
s
P
p
1 .6 0 r
.005 w
.33747 .63701 m
.33663 .66276 L
s
P
p
1 0 .6 r
.005 w
.06429 .88998 m
.06683 .86278 L
s
P
p
1 .6 0 r
.005 w
.87978 .20962 m
.88234 .2328 L
s
P
p
1 .6 0 r
.005 w
.33663 .66276 m
.33577 .68884 L
s
P
p
0 1 1 r
.005 w
.36641 .65478 m
.33663 .66276 L
s
P
p
0 1 1 r
.005 w
.85044 .24249 m
.88234 .2328 L
s
P
p
0 1 1 r
.005 w
.09299 .88292 m
.06429 .88998 L
s
P
p
1 .6 0 r
.005 w
.06171 .91751 m
.06429 .88998 L
s
P
p
0 1 1 r
.005 w
.30605 .6967 m
.33577 .68884 L
s
P
p
1 0 .6 r
.005 w
.88234 .2328 m
.88493 .25627 L
s
P
p
1 0 .6 r
.005 w
.33577 .68884 m
.3349 .71525 L
s
P
p
1 .6 0 r
.005 w
.15312 .84124 m
.1511 .86863 L
s
P
p
1 .6 0 r
.005 w
.05911 .94539 m
.06171 .91751 L
s
P
p
0 1 1 r
.005 w
.36574 .68092 m
.36506 .70738 L
s
P
p
1 .6 0 r
.005 w
.88493 .25627 m
.88756 .28004 L
s
P
p
0 1 1 r
.005 w
.09058 .91052 m
.08815 .93848 L
s
P
p
1 0 .6 r
.005 w
.36506 .70738 m
.3349 .71525 L
s
P
p
1 0 .6 r
.005 w
.33403 .74199 m
.3349 .71525 L
s
P
p
1 .6 0 r
.005 w
.1511 .86863 m
.14904 .89637 L
s
P
p
0 1 1 r
.005 w
.18051 .8614 m
.1511 .86863 L
s
P
p
1 0 .6 r
.005 w
.08815 .93848 m
.05911 .94539 L
s
P
p
0 1 1 r
.005 w
.11969 .90348 m
.14904 .89637 L
s
P
p
1 .6 0 r
.005 w
.39547 .69946 m
.36506 .70738 L
s
P
p
1 .6 0 r
.005 w
.88756 .28004 m
.89021 .30411 L
s
P
p
0 1 1 r
.005 w
.27282 .78437 m
.27154 .81167 L
s
P
p
1 .6 0 r
.005 w
.11743 .9315 m
.08815 .93848 L
s
P
p
0 1 1 r
.005 w
.36437 .73419 m
.33403 .74199 L
s
P
p
1 .6 0 r
.005 w
.33314 .76908 m
.33403 .74199 L
s
P
p
0 1 1 r
.005 w
.85768 .3137 m
.89021 .30411 L
s
P
p
1 .6 0 r
.005 w
.24156 .81916 m
.27154 .81167 L
s
P
p
1 0 .6 r
.005 w
.14904 .89637 m
.14696 .92447 L
s
P
p
1 .6 0 r
.005 w
.42613 .69146 m
.39547 .69946 L
s
P
p
0 1 1 r
.005 w
.39497 .72632 m
.39547 .69946 L
s
P
p
0 1 1 r
.005 w
.30285 .77675 m
.33314 .76908 L
s
P
p
1 .6 0 r
.005 w
.14696 .92447 m
.11743 .9315 L
s
P
p
1 0 .6 r
.005 w
.89021 .30411 m
.89291 .3285 L
s
P
p
1 .6 0 r
.005 w
.27154 .81167 m
.30176 .80413 L
s
P
p
0 1 1 r
.005 w
.17864 .88921 m
.17674 .91738 L
s
P
p
1 .6 0 r
.005 w
.70476 .4589 m
.70626 .4843 L
s
P
p
1 .6 0 r
.005 w
.33223 .79652 m
.33314 .76908 L
s
P
p
1 0 .6 r
.005 w
.17674 .91738 m
.14696 .92447 L
s
P
p
1 0 .6 r
.005 w
.30176 .80413 m
.33223 .79652 L
s
P
p
0 1 1 r
.005 w
.30065 .83185 m
.30176 .80413 L
s
P
p
0 1 1 r
.005 w
.64362 .52767 m
.64473 .55363 L
s
P
p
1 .6 0 r
.005 w
.89291 .3285 m
.89564 .3532 L
s
P
p
1 .6 0 r
.005 w
.20677 .91022 m
.17674 .91738 L
s
P
p
1 .6 0 r
.005 w
.70626 .4843 m
.70778 .51003 L
s
P
p
0 1 1 r
.005 w
.73853 .47532 m
.70626 .4843 L
s
P
p
1 .6 0 r
.005 w
.61284 .56228 m
.64473 .55363 L
s
P
p
1 0 .6 r
.005 w
.33132 .82431 m
.33223 .79652 L
s
P
p
0 1 1 r
.005 w
.67556 .51889 m
.70778 .51003 L
s
P
p
0 1 1 r
.005 w
.83227 .39707 m
.83461 .42233 L
s
P
p
1 .6 0 r
.005 w
.23705 .90301 m
.20677 .91022 L
s
P
p
1 .6 0 r
.005 w
.64473 .55363 m
.67688 .5449 L
s
P
p
1 .6 0 r
.005 w
.89564 .3532 m
.8984 .37823 L
s
P
p
0 1 1 r
.005 w
.26892 .86735 m
.26759 .89574 L
s
P
p
1 .6 0 r
.005 w
.80174 .43159 m
.83461 .42233 L
s
P
p
1 0 .6 r
.005 w
.70778 .51003 m
.70931 .5361 L
s
P
p
0 1 1 r
.005 w
.36225 .81671 m
.33132 .82431 L
s
P
p
1 .6 0 r
.005 w
.3304 .85247 m
.33132 .82431 L
s
P
p
0 1 1 r
.005 w
.86519 .38769 m
.8984 .37823 L
s
P
p
1 0 .6 r
.005 w
.26759 .89574 m
.23705 .90301 L
s
P
p
1 0 .6 r
.005 w
.67688 .5449 m
.70931 .5361 L
s
P
p
0 1 1 r
.005 w
.67822 .57126 m
.67688 .5449 L
s
P
p
0 1 1 r
.005 w
.29953 .85994 m
.3304 .85247 L
s
P
p
1 .6 0 r
.005 w
.83461 .42233 m
.86777 .413 L
s
P
p
0 1 1 r
.005 w
.74026 .50111 m
.74202 .52723 L
s
P
p
1 0 .6 r
.005 w
.8984 .37823 m
.9012 .40358 L
s
P
p
1 .6 0 r
.005 w
.29839 .8884 m
.26759 .89574 L
s
P
p
1 0 .6 r
.005 w
.74202 .52723 m
.70931 .5361 L
s
P
p
1 .6 0 r
.005 w
.42522 .7733 m
.42491 .8013 L
s
P
p
1 .6 0 r
.005 w
.32946 .881 m
.3304 .85247 L
s
P
p
1 0 .6 r
.005 w
.86777 .413 m
.9012 .40358 L
s
P
p
0 1 1 r
.005 w
.87037 .43864 m
.86777 .413 L
s
P
p
1 .6 0 r
.005 w
.32946 .881 m
.29839 .8884 L
s
P
p
1 .6 0 r
.005 w
.74202 .52723 m
.77501 .51827 L
s
P
p
0 1 1 r
.005 w
.36153 .84494 m
.36079 .87354 L
s
P
p
1 .6 0 r
.005 w
.9012 .40358 m
.90404 .42927 L
s
P
p
1 .6 0 r
.005 w
.42491 .8013 m
.42459 .82967 L
s
P
p
0 1 1 r
.005 w
.45664 .7935 m
.42491 .8013 L
s
P
p
1 0 .6 r
.005 w
.36079 .87354 m
.32946 .881 L
s
P
p
1 0 .6 r
.005 w
.77501 .51827 m
.80828 .50924 L
s
P
p
0 1 1 r
.005 w
.77701 .54479 m
.77501 .51827 L
s
P
p
0 1 1 r
.005 w
.39292 .83734 m
.42459 .82967 L
s
P
p
0 1 1 r
.005 w
.8394 .47386 m
.84184 .50014 L
s
P
p
1 .6 0 r
.005 w
.39239 .86601 m
.36079 .87354 L
s
P
p
1 .6 0 r
.005 w
.90404 .42927 m
.90692 .4553 L
s
P
p
1 0 .6 r
.005 w
.84184 .50014 m
.80828 .50924 L
s
P
p
1 0 .6 r
.005 w
.81052 .53582 m
.80828 .50924 L
s
P
p
1 0 .6 r
.005 w
.42459 .82967 m
.42427 .85842 L
s
P
p
0 1 1 r
.005 w
.87301 .46462 m
.90692 .4553 L
s
P
p
1 .6 0 r
.005 w
.42427 .85842 m
.39239 .86601 L
s
P
p
1 .6 0 r
.005 w
.84184 .50014 m
.87569 .49095 L
s
P
p
0 1 1 r
.005 w
.45653 .82194 m
.45642 .85076 L
s
P
p
1 0 .6 r
.005 w
.90692 .4553 m
.90983 .48169 L
s
P
p
0 1 1 r
.005 w
.84431 .52677 m
.81052 .53582 L
s
P
p
1 .6 0 r
.005 w
.81278 .56275 m
.81052 .53582 L
s
P
p
1 0 .6 r
.005 w
.45642 .85076 m
.42427 .85842 L
s
P
p
1 0 .6 r
.005 w
.87569 .49095 m
.90983 .48169 L
s
P
p
0 1 1 r
.005 w
.8784 .51764 m
.87569 .49095 L
s
P
p
0 1 1 r
.005 w
.77905 .57167 m
.81278 .56275 L
s
P
p
1 .6 0 r
.005 w
.48886 .84304 m
.45642 .85076 L
s
P
p
1 .6 0 r
.005 w
.90983 .48169 m
.91278 .50842 L
s
P
p
1 .6 0 r
.005 w
.81508 .59005 m
.81278 .56275 L
s
P
p
1 .6 0 r
.005 w
.52158 .83524 m
.48886 .84304 L
s
P
p
0 1 1 r
.005 w
.55404 .79834 m
.55459 .82738 L
s
P
p
1 .6 0 r
.005 w
.91278 .50842 m
.91578 .53553 L
s
P
p
1 0 .6 r
.005 w
.55459 .82738 m
.52158 .83524 L
s
P
p
0 1 1 r
.005 w
.88114 .54468 m
.91578 .53553 L
s
P
p
1 .6 0 r
.005 w
.58789 .81945 m
.55459 .82738 L
s
P
p
1 0 .6 r
.005 w
.91578 .53553 m
.91881 .563 L
s
P
p
1 .6 0 r
.005 w
.71898 .69996 m
.72067 .72857 L
s
P
p
1 .6 0 r
.005 w
.62149 .81145 m
.58789 .81945 L
s
P
p
0 1 1 r
.005 w
.65415 .77411 m
.6554 .80337 L
s
P
p
1 .6 0 r
.005 w
.91881 .563 m
.92189 .59085 L
s
P
p
1 .6 0 r
.005 w
.72067 .72857 m
.72238 .75759 L
s
P
p
0 1 1 r
.005 w
.755 .72013 m
.72067 .72857 L
s
P
p
1 0 .6 r
.005 w
.6554 .80337 m
.62149 .81145 L
s
P
p
0 1 1 r
.005 w
.68811 .76588 m
.72238 .75759 L
s
P
p
0 1 1 r
.005 w
.85454 .63695 m
.85719 .66545 L
s
P
p
1 .6 0 r
.005 w
.6896 .79523 m
.6554 .80337 L
s
P
p
1 .6 0 r
.005 w
.92189 .59085 m
.92501 .61909 L
s
P
p
1 .6 0 r
.005 w
.82217 .67419 m
.85719 .66545 L
s
P
p
1 0 .6 r
.005 w
.72238 .75759 m
.72412 .78701 L
s
P
p
0 1 1 r
.005 w
.88962 .62806 m
.92501 .61909 L
s
P
p
1 .6 0 r
.005 w
.72412 .78701 m
.6896 .79523 L
s
P
p
1 .6 0 r
.005 w
.85719 .66545 m
.89252 .65663 L
s
P
p
0 1 1 r
.005 w
.75696 .74922 m
.75894 .77871 L
s
P
p
1 0 .6 r
.005 w
.92501 .61909 m
.92817 .64773 L
s
P
p
1 0 .6 r
.005 w
.75894 .77871 m
.72412 .78701 L
s
P
p
1 0 .6 r
.005 w
.89252 .65663 m
.92817 .64773 L
s
P
p
0 1 1 r
.005 w
.89546 .68559 m
.89252 .65663 L
s
P
p
1 .6 0 r
.005 w
.79409 .77034 m
.75894 .77871 L
s
P
p
1 .6 0 r
.005 w
.92817 .64773 m
.93138 .67676 L
s
P
p
1 .6 0 r
.005 w
.82956 .76189 m
.79409 .77034 L
s
P
p
0 1 1 r
.005 w
.86259 .72365 m
.86535 .75337 L
s
P
p
1 .6 0 r
.005 w
.93138 .67676 m
.93463 .70621 L
s
P
p
1 0 .6 r
.005 w
.86535 .75337 m
.82956 .76189 L
s
P
p
0 1 1 r
.005 w
.89845 .71497 m
.93463 .70621 L
s
P
p
1 .6 0 r
.005 w
.90147 .74476 m
.86535 .75337 L
s
P
p
1 0 .6 r
.005 w
.93463 .70621 m
.93793 .73608 L
s
P
p
1 .6 0 r
.005 w
.93793 .73608 m
.90147 .74476 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.8,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003_o`H09?l10000k_l802?o
0@000>go2P0Ro`40003/o``08Ol10000jol>023o0@000>_o3P0Po`40003[o`h08?l10000jol70003
4@0000@08?l10000jol700034@0000@08?l10000jol700034@0000@08?l10000j?l0116d8?l60003
4@0000<08Ol10000iOl34@03okCo00;o1P001140000Ro`40003Ro`<A1?l00kCoo`02o`D000<A0000
8ol10000gol34@Oo00>dool00ol400034@3o02?o0@000=_o114;o`03]?oo00Ko00<Aool08ol10000
f?l280034Ooo00go00>dool01_l00a7oo`0So`40003Eo`<P00?o8?l03ol00kCoo`06o`034Ooo02?o
0@000=;o0b04o`038?oo01Oo00<Aool08ol10000col00a6d8007o`038?oo01Oo00<Aool08ol10000
c?l34@03okCo00Oo00<Pool01?l3]0oo00>d8?l09?l10000bOl34@Co00>dool01_l00b3o]004]0oo
0k@00olPo`0To`400036o`<A1ol00kCoo`06o`034KCo013o0k@4o`038?oo02?o0@000<;o114;o`03
]?oo00Go00<Aool03ol00kCoo`05o`038?oo02?o0@000;oo00<P4A403ol00kCoo`05o`034Ooo01So
00<Pool08_l10000_?l381;o00>dool01Ol00a7oo`0Ho`038?oo02;o0@000;Wo0b0No`034Ooo01Oo
00<Aool08_l10000]ol00a6do`0Po`034Ooo01Oo00<Aool08_l10000]?l34@03okCo01oo00>d4Ol0
6?l00a7oo`0Ro`40002ao`<A1?l00kCoo`0Ko`>d00?o4Ol06?l00a7oo`0Ro`40002^o`<A1ol00kCo
o`0Ho`>d1?l00a7oo`0Ho`034Ooo027o0@000:[o114:o`03]?oo01Ko0[@7o`034Ooo01So00<Aool0
8Ol10000Yol280034Ooo00co00>dool07ol00a7oo`0Ho`034Ooo027o0@000:Co0b000olPo`0>o`03
]?oo01oo00<Aool06?l00a7oo`0Qo`40002Qo`<P1?l00b3oo`0_o`034Ooo01So00<Aool08Ol10000
Wol00a6do`06o`038?oo04[o00<Aool08Ol10000W?l34@03okCo00Ko00<Pool00ol3UDCo00<Aool0
8Ol10000VOl34@Co00>dool01Ol00b3oU@03UDOo00<Aool08Ol10000U_l34@Oo00>dool01Ol00a6E
o`1:o`034Ooo027o0@0009;o114:o`03]?oo00Go00<Aool0B?l2]0038?oo027o0@0008oo0R000a7o
o`0<o`03]?oo00Go00<Aool0A?l4]0;o00<Pool08Ol10000S?l38003ob3o00ko00>dool01Ol00a7o
o`12o`:d1_l00b3oo`0Qo`400029o`<P1?l00b3oo`0Eo`034Ooo00Go00>dool03Ol24C?o00<Pool0
8Ol10000Q_l24@03]?oo00Go00<Pool01?l2]0oo00<Aool01Ol00kCoo`0:o`<A=_l00b3oo`0Po`40
0022o`@A0_l00kCoo`05o`048?ooo`>d4?l00k@Ao`06o`03]?oo00Oo0a4Wo`03]?oo00oo00<Pool0
8?l10000Ool34@Ko00>dool01Ol0122d];@@o`>d00?o4Ol01_l00kCoo`05o`034KCo02Wo00>dool0
3_l00b0Ao`0Qo`40001lo`<A2Ol00kCoo`05o`034Ooo00ko0k@4o`034Ooo00Go00>dool00_l34@03
okCo02Wo00>dool02ol38003oa7o027o0@0007[o0Q4<o`03]?oo00Go00<Aool03Ol00kCoo`05o`03
4Ooo00Go00>doa400Q44o`03]?oo02So00>dool02?l380Co00<Aool08?l10000Mol280034Ooo00co
00>dool01Ol00a7oo`0Eo`034Ooo00?o1147o`03]?oo02So00>dool01?l24@03]23o00Ko00<Aool0
8?l10000Lol4817o00>dool01Ol00a7oo`0Eo`034OlA00<A2ol00kCoo`0Xo`03]?lA00@A0_l00kCo
o`07o`034Ooo01oo0@00073o00<A]2007Ol00a7oo`0Eo`03817o00ko00>dool09ol34@Oo00>dool0
1ol00a7oo`0Oo`40001]o`<A00?o]?l07Ol00a7oo`0Eo`038?oo00ko00>dool09?l34@[o00>dool0
1ol00a7oo`0Oo`40001[o`8A1?l00kCoo`0Jo`:d00<Aool05Ol00b3oo`0bo`<A3_l00kCoo`06o`03
4Ooo01oo0@0006So0a46o`03]?oo01Ko1;@2o`034Ooo01Go00<Pool0<Ol00a7oo`0?o`03]?oo00Ko
00<Aool07ol10000I?l44@Wo00>dool05?l2]0Ko00<Aool05Ol00b3oo`04o`>d??l00kCoo`06o`03
4Ooo01oo0@00067o00<P4A403Ol00kCoo`0Lo`034Ooo01Go00<Pok@01;A8o`034Ooo01oo0@0005ko
0b0@o`03]?oo01co00<Aool05Ol00a6do`1<o`034Ooo01oo0@0005co0R0bo`034Ooo01Go00<Aool0
C?l00a7oo`0Oo`40001Io`8A00>dool0<_l00a7oo`0Eo`034Ooo04_o00>d8?l08?l10000EOl44@;o
00>dool0B_l00a7oo`18o`>d00?o8?l08?l10000DOl44@Ko00>dool0Bol00a7oo`14o`>d1?l00b3o
o`0Oo`40001>o`<A2Ol00kCoo`1<o`034Ooo04;o0[@7o`038?oo01oo0@0004_o0R000a7oo`0:o`03
]?oo04co00<Aool0C?l00b3oo`0No`400018o`<P00?o8?l03?l00kCoo`1:o`:d00<Aool0C?l00b3o
o`0No`400016o`8P1?l00b3oo`1Co`Fd0_l00a7oo`1<o`038?oo01ko0@0004?o0Q400kCoo`04o`03
8?oo057o0[@7o`034Ooo04co00<Aool07_l10000@?l34@;o00>dool01?l00b3oo`02o`>dEOl00a7o
o`1<o`034Ooo01ko0@0003co1145o`03]?oo00Co00<Pok@00[AHo`034Ooo04co00<Aool07_l10000
>?l44@Wo00>dool01?l00a6do`19o`03]?oo00ko00<Aool0C?l00a7oo`0No`40000eo`03814A00co
00>dool01Ol00a7oo`19o`03]?oo00co0b1?o`034Ooo01go0@0003;o0b0?o`03]?oo00Go00<Aool0
BOl00kCoo`08o`@P0_l00b3oo`1=o`034Ooo01go0@00033o0R0Bo`03]?oo00Go00<Aool0BOl00kCo
o`05o`034K@P00Ko00<Pool0COl00a7oo`0Mo`40000]o`8A00>dool06Ol00a7oo`1:o`03]?oo00;o
0a400ondo`06o`038?oo04go00<Aool07Ol10000:_l34@;o00>dool06Ol00a7oo`1:o`03]?lA008A
1?l00kCoo`05o`038?oo00?o0kA7o`034Ooo01go0@0002Ko1145o`03]?oo01Oo0[@00a7oo`19o`<A
1ol00kCoo`05o`038?nd00>dB_l00a7oo`0Mo`40000So`<A2Ol00kCoo`0Do`>d0_l00a7oo`16o`<A
2_l00kCoo`05o`034KCo04ko00<Aool07?l100008Ol00b0Ao`0;o`03]?oo01;o0[@5o`034Ooo04?o
0a4=o`03]?oo00Go00<Aool0C_l00a7oo`0Lo`40000Qo`038?oo00_o00>dool06Ol00a7oo`12o`03
4Ooo00ko00>dool01Ol00a7oo`1>o`034Ooo01co0@00027o00<Pool02ol00kCoo`0Io`034Ooo05?o
00>dool01Ol00a7oo`1=o`03]23o01go0@00027o00<Pool09ol00a7oo`1Ko`034Ooo04[o0k@00olP
o`0Mo`40000Qo`038?oo00;o0k@Ro`034Ooo05_o00<Aool0Aol3]0Co00<Pool07?l100008Ol00b3o
]002]8?o00<Aool0AOl2]0Oo00<Pool07?l100008Ol00a6do`23o`:d00<Aool0C_l00b3oo`0Lo`40
000Qo`034Ooo07oo1;@2o`034Ooo04ko00<Pool07?l100008Ol00a7oo`1mo`:d1_l00a7oo`1>o`03
8?oo01co0@00027o00<Aool0QOl00a7oo`1>o`034Ooo01co0@00023o00<Aool01?l00kCoo`20o`03
4Ooo04go00<Aool07?l100008?l00a7oo`04o`03]?oo00Wo0a5do`034Ooo04go00<Aool07?l10000
8?l00a7oo`04o`03]?oo00Ko0a5go`034Ooo04go00<Aool07?l100008?l00a7oo`04o`03]?oo00?o
00<A]140bol00a7oo`0Ko`40000Po`034Ooo00Co00>dool00a400ondo`3;o`034Ooo01_o0@00023o
00<Aool01?l00k@A4@04o`03]?oo0<[o00<Aool06ol100007ol00a7oo`03o`8P00<Aool01?l00kCo
o`3:o`034Ooo01_o0@0001oo00<Aob000b08o`03]?oo0<_o00<Aool06ol100007ol280co00>dool0
bol00a7oo`0Ko`40000Oo`038?oo00_o00>dool0bol00a7oo`0Ko`40000Oo`038?oo0=[o00<Aool0
6_l100007ol00b3oo`3Jo`034Ooo01[o0@0001oo00<Pool00_l3]=Go00<Aool06_l100007ol00b3o
]002]=Ko0[@00b3oo`0Jo`40000Oo`034KCo0=?o1K@2o`038?oo01[o0@0001oo00<Aool0dOl2]0Oo
00<Pool06_l100007ol00a7oo`3Jo`038?oo01[o0@0001oo00<Aool0fol00b3oo`0Io`40000No`03
4Ooo0<So00>dool04Ol00b3oo`0Io`40000No`034Ooo01?o00<Aool0/_l00kCoo`0Ao`038?oo01Wo
0@0001ko00<Aool04ol00a7oo`2bo`03]?oo00oo0R000a7oo`0Io`40000No`034Ooo01?o00<Aool0
/_l00kCoo`0<o`<P0_l00a7oo`0Io`40000No`034Ooo01?o00<Aool0/ol00kCoo`08o`<P1Ol00a7o
o`0Io`40000No`034Ooo01;o00<Aool00ol3]1Go00>dool0U_l00kCoo`04o`8A00>d8?l01ol00a7o
o`0Io`40000No`034Ooo01;o00<Aok@00k@Ho`03]?oo00_o0Q69o`03]?lA00@A0_l00kCoo`08o`03
4Ooo01So0@0001ko00<Aool04_l2]1co00>dool02?l34H[o0a47o`03]?oo00So00<Aool06?l10000
7_l00b3oo`0Bo`034Ooo01_o00>dool01_l24H[o0a4:o`03]?oo00So00<Aool06?l100007_l00b3o
o`0Bo`034Ooo01_o00>dool00ol24@03]?oo08Oo0a4>o`03]?oo00Oo00<Aool06?l100007_l00b3o
o`0Bo`034Ooo01_o00>doa400a42o`03]?oo08Go0Q4Ao`03]?oo00Oo00<Aool06?l100007_l00b3o
o`0Bo`034Ooo00Co00>dool04_l2808A1_l00kCoo`2Ho`03]?oo00Oo00<Aool06?l100007Ol00b3o
o`02o`>d3_l00a7oo`04o`03]?oo00ko120:o`03]?oo09So00>dool01ol00a7oo`0Ho`40000Mo`03
8?nd00:d4Ol00a7oo`04o`03]?oo00_o00<A82003Ol00kCoo`2So`034Ooo01So0@0001go00<A]?l0
4Ol2]0038?oo00Co00>dool02?l34@03ob3o00go00>dool0Xol00a7oo`0Ho`40000Mo`034Ooo00go
1;@2o`038?oo00Co00>dool01Ol34@Co00<Pool03?l00kCoo`2So`034Ooo01So0@0001go00<Aool0
2ol2]0Ko00<Pool01?l00kCoo`02o`8A00>dool01Ol00b3oo`2ao`03]23o01Wo0@0001go00<Aool0
4ol00b3oo`04o`03]?lA008A0_l00kCoo`05o`038?oo00?o0[Aeo`034Ooo037o0k@00olPo`0Io`40
000Mo`034Ooo00Co00>dool02ol00b3oo`03o`@A1Ol00kCoo`05o`038?oo00>dMol00a7oo`0^o`>d
1?l00b3oo`0Ho`40000Mo`034Ooo00Co00>dool02ol00b3o4@034@Wo00>dool01Ol00b2d]01jo`03
4Ooo02co0[@7o`038?oo01So0@0001go00<Aool01?l00kCoo`09o`8P0Q4=o`03]?oo00Go00<Aool0
N_l00a7oo`0eo`038?oo01So0@0001go00<Aool01?l00kCoo`06o`<P4Ol00kCoo`05o`034Ooo07[o
00<Aool0=_l00b3oo`0Go`40000Mo`034Ooo00?o00>dool01?l00a6d800Do`03]?oo00Go00<Aool0
N_l00a7oo`05o`:d6ol00kCoo`0Ao`038?oo01Oo0@0001go00<Aool00ol01;Coool34@03okCo01co
00<Aool0N_l00a7oo`02o`>d7Ol00kCoo`0Ao`038?oo01Oo0@0001co00<Aool01?l01;@A4A44o`03
]?oo01[o00<Aool0Nol00a7o]002]23o00>dool03ol280034Ooo01Oo0@0001co00<Aool00_l34@Oo
00>dool06_l00a7oo`1ko`:d8ol00kCoo`0:o`DP0_l00a7oo`0Go`40000Lo`034OlA008A2Ol00kCo
o`0Io`:d00<Aool0Nol00a7oo`0So`03]?oo00Go0Q400k@Po`06o`034Ooo01Oo0@0001co00<P4Ol0
2ol00kCoo`0Fo`>d0_l00a7oo`1ko`034Ooo02?o00>dool00_l34@;o00>dool01_l00a7oo`0Go`40
000Lo`038?oo00_o00>dool05?l2]0Go00<Aool0Nol00a7oo`0So`03]?lA008A1Ol00kCoo`07o`03
4Ooo01Ko0@0001co00<Pool02ol00kCoo`0Ko`034Ooo07_o00<Aool01ol00kCoo`0Ho`03814A00So
00>dool01ol00a7oo`0Fo`40000Lo`038?oo02Wo00<Aool0Nol00a7oo`07o`03]?oo01Go0b0;o`03
]?oo00Oo00<Aool05_l100006ol00b3oo`03o`>d9?l00a7oo`1ko`034Ooo00Oo00>dool04_l380ko
00>dool01ol00a7oo`0Fo`40000Ko`038?nd00>d9ol00a7oo`1io`:d00<Pool01ol00kCoo`0>o`@P
4Ol00kCoo`07o`034Ooo01Ko0@0001_o00<A]?l0:_l00a7oo`1do`Fd0_l00b3oo`07o`03]?oo00Wo
1B02o`038?oo013o00>dool01ol00a7oo`0Fo`40000Ko`034Ooo09oo0[@7o`038?oo00Oo00>dool0
1Ol0116d8207o`038?oo013o00>dool01ol00a7oo`0Fo`40000Ko`034Ooo0:So00<Pool01ol00kCo
o`02o`<A00?o]?l02?l00b3oo`0Jo`034Ooo01Ko0@0001_o00<Aool0ZOl00b3oo`06o`03]?lA008A
1?l00kCoo`07o`038?oo01_o00<Aool05Ol100006ol00a7oo`04o`03]?oo08oo00>dool04?l00b3o
o`04o`8P0Q47o`03]?oo00Oo00<Pool01Ol3]1?o00<Aool05Ol100006ol00a7oo`04o`03]?oo08oo
00>dool04?l00b3o800480_o00>dool01ol00b3oo`05]1Ko00<Aool05Ol100006ol00a7oo`04o`03
]?oo08oo00>dool03ol3817o00>dool01_l00a6d]00Io`:d00<Pool05Ol100006ol00a7oo`04o`03
]?oo00[o0a62o`03]?oo00co0b0Do`03]?oo00Ko00<Aool05_l3]0;o00<Pool05Ol100006ol00a7o
o`04o`03]?oo00Ko1166o`03]?oo00So0b0Go`03]?oo00Ko00<Aool04ol3]0Go00<Pool05Ol10000
6ol00a7oo`04o`03]?oo00;o0Q400k@Ao`29o`03]?oo00Co0Q400k@Po`0Io`03]?oo00Ko00<Aool0
4Ol2]0So00<Pool05Ol100006ol00a7oo`04o`03]?lA008A0_l00kCoo`29o`03]?lA00@A0_l00kCo
o`0Ro`034Ooo01_o00<Pool05Ol100006_l00a7oo`03o`8P0Q45o`03]?oo08Oo1147o`03]?oo02?o
00<Aool06ol00b3oo`0Do`40000Jo`034OlP00<P2Ol00kCoo`22o`DA2ol00kCoo`0So`034Ooo01_o
00<Pool05?l100006_l280go00>dool0P?l24A3o00>dool08ol00a7oo`0Ko`038?oo01Co0@0001[o
00<Pool03?l00kCoo`2Bo`03]?oo027o0[@00a7oo`0Ko`034Ooo01Co0@0001[o00<Pool03?l00kCo
o`2Bo`03]?oo01co1K@2o`034Ooo01_o00<Aool05?l100006_l00b3oo`2Qo`03]?oo01Wo0k@7o`03
4Ooo01_o00<Aool05?l100006_l00b3oo`37o`034Ooo01_o00<Aool05?l100006_l00b3oo`02o`>d
`ol00a7oo`0Jo`034Ooo01Co0@0001[o00<Pok@00[C6o`034Ooo01_o00<Aool04ol100006_l00a6d
o`38o`034Ooo01_o00<Aool04ol100006_l00a7oo`38o`034Ooo01_o00<Aool04ol100006_l00a7o
o`3Vo`034Ooo01?o0@0001[o00<Aool0i_l00a7oo`0Co`40000Io`034Ooo0>Oo00<Aool04ol10000
6Ol00a7oo`3Wo`034Ooo01?o0@0001Wo00<Aool0iol00a7oo`0Co`40000Io`034Ooo0>Oo00<Aool0
4ol100006Ol00a7oo`3Wo`034Ooo01?o0@0001Wo00<Aool0iOl2]0038?oo01?o0@0001So00<Aool0
hol3]0;o00<Pool04ol100006?l00a7oo`3Po`>d1Ol00b3oo`0Co`40000Ho`034Ooo0=ko0[@8o`03
8?oo01?o0@0001So00<Pool0j?l00b3oo`0Co`40000Ho`038?oo04?o00<Aool0Sol00kCoo`0Ao`03
8?oo01;o0@0001So00<Pool0@ol00a7oo`2?o`03]?oo017o00<Pool04_l100006?l00b3oo`13o`03
4Ooo08oo00>dool04Ol00b3oo`0Bo`40000Ho`038?oo04?o00<Aool0Sol00kCoo`0Ao`038?oo01;o
0@0001So00<Pool00_l3]3ko00<Aool0Sol00kCoo`0?o`8P00<Aool04_l100006?l00b3o]002]47o
00<Aool01?l2]8Wo00>dool02_l580;o00<Aool04_l100006?l00a6do`13o`044Oooo`>dRol00kCo
o`05o`8A00>d82001ol00a7oo`0Bo`40000Ho`034Ooo04?o00@A];BdS_l00kCoo`054@;o00>dool0
1ol00a7oo`0Bo`40000Ho`034Ooo04?o00>dool0S_l44@Oo00>dool01ol00a7oo`0Bo`40000Ho`03
4Ooo04?o00<Aool0Rol34@_o00>dool02?l00a7oo`0Ao`40000Go`034Ooo04Co00<Aool0R?l34@ko
00>dool02?l00a7oo`0Ao`40000Go`034Ooo04Co00<Aool0Q_l24A;o00>dool01ol00a7oo`0Ao`40
000Go`034Ooo04Co00<Aool0V_l00kCoo`07o`034Ooo017o0@0001Oo00<Aool0A?l00a7oo`05o`03
]?oo09;o00>dool01ol00a7oo`0Ao`40000Go`034Ooo04Co00<Aool01Ol00kCoo`2Bo`03]?oo00Oo
00<Aool04Ol100005ol00a7oo`12o`:d00<Pool01Ol00kCoo`2Lo`034Ooo017o0@0001Oo00<Aool0
?_l4]0;o00<Pool01Ol00kCoo`0<o`<ASOl00a7oo`0Ao`40000Fo`034Ooo03go0[@6o`038?oo00Go
00>dool02?l44I7o00<Aool04?l100005_l00a7oo`15o`038?oo00Go00>dool01?l24@03]17o05So
00<Aool0>Ol00a7oo`0@o`40000Fo`034Ooo04Go00<Pool01Ol00kCo4@044@;o00>dool0F?l00a7o
o`0io`034Ooo013o0@0001Ko00<Pool0AOl00b3oo`03o`8P0Q47o`03]?oo05So00<Aool0=ol2]003
8?oo013o0@0001Ko00<Pool0AOl00b3o800380_o00>dool0F?l00a7oo`0bo`Fd0_l00b3oo`0@o`40
000Fo`038?oo04Go0R0?o`03]?oo05So00<Aool0;ol3]0Oo00<Pool04?l100005_l00b3oo`15o`03
8?oo00go00>dool0FOl00a7oo`0io`038?oo013o0@0001Ko00<Pool0AOl00b3oo`0=o`03]?oo05Wo
00<Aool01Ol3]37o00<Pool04?l100005_l00b3oo`03o`>d?ol00b3oo`0=o`03]?oo05Wo00<Aool0
1K@Po`03]?oo01;o00<Pool03ol100005_l00b3o]003]4;o00<Pool03Ol00kCoo`1Io`>d9Ol00kCo
o`0Bo`038?oo00oo0@0001Ko00<A]?l0A?l00b3oo`1Zo`034Ooo02Go00>dool04_l00b3oo`0?o`40
000Fo`034Ooo04Co00<Pool01?l3]6?o00<Aool09Ol00kCoo`0@o`<A4Ol100005_l00a7oo`14o`03
8?nd00BdI_l00a7oo`0Uo`03]?oo00go0a4Do`40000Fo`034Ooo04Co00<A]?l0J_l00a7oo`0Vo`03
]?oo00Wo0a4Go`40000Eo`034Ooo04Go00<Aool0J_l00a7oo`0Vo`03]?oo00Go114Jo`40000Eo`03
4Ooo00Go00>dool0?Ol00a7oo`1Zo`034Ooo00Oo00>dool07?l00kCoo`054Ako0@0001Go00<Aool0
1Ol00kCoo`0mo`034Ooo06[o00<Aool01ol00kCoo`0Jo`8P0a4So`40000Eo`034Ooo00Go00>dool0
?Ol00a7oo`1Yo`03]23o00So00>dool05ol382So0@0001Go00<Aool01Ol00kCoo`0:o`<A<?l00a7o
o`1Vo`>d00?o8?l02?l00kCoo`0Do`<P:ol100005Ol00a7oo`05o`03]?oo00Ko114co`034Ooo06?o
0k@4o`038?oo00Oo00>dool04?l24@8P;_l100005Ol00a7oo`04o`03]?oo00Co00<A]140=ol00a7o
o`1Qo`:d1ol00b3oo`08o`03]?oo00[o1A4bo`40000Eo`034Ooo00Co00Bdoooo0a400ondo`0eo`:d
00<Aool0J_l00b3oo`08o`03]?oo00Go1A4go`40000Do`034Ooo00Go00Bd4A4A1?l00kCoo`0`o`Bd
0_l00a7oo`0Go`034Ooo03go00>dool04Ol00b3oo`07o`03]?oo00DA??l100005?l00a7oo`03o`<A
1ol00kCoo`0^o`:d1_l00a7oo`0Go`034Ooo03go00>dool04Ol00b3oo`05o`8P0a51o`40000Do`03
4OlA00<A2_l00kCoo`0fo`034Ooo01Oo00<Aool0?Ol00kCoo`0Ao`038?oo00;o0b16o`40000Do`03
817o00go00>dool09Ol00kCoo`0>o`034Ooo01Oo00<Aool0?Ol00kCoo`0Ao`038?lP008PBOl10000
5?l00b3oo`0=o`03]?oo02Go00>dool03_l00a7oo`0Go`034Ooo03go00>dool03ol24@8PC?l10000
5?l00b3oo`0=o`03]?oo02Go00>dool03_l00a7oo`0Go`034Ooo00Go0[@go`03]?oo00Wo1A5@o`40
000Do`038?oo00go00>dool09Ol00kCoo`0<o`<P6Ol00a7oo`02o`>d>Ol00kCoo`04o`DAEOl10000
5?l00b3oo`0eo`03]?oo00Oo1B02o`038?oo01Oo00<Aok@00[@Oo`03]?oo01[o00>doa40115Jo`40
000Do`038?oo00?o0k@_o`03]?oo00Co00<A]2001ol00b3oo`0Go`:d8_l00kCoo`0Ho`8P0Q5Oo`40
000Do`038?nd00>d<_l01;Coool34@03okCo00Oo00<Pool05ol00a7oo`0Qo`03]?oo01Go0b1So`40
000Do`034KCo03Go00Bd4A4A1?l00kCoo`06o`038?oo01Oo00<Aool08Ol00kCoo`0Bo`<PI_l10000
5?l00a7oo`0co`<A1ol00kCoo`06o`038?oo01Oo00<Aool08Ol00kCoo`0>o`8A0R1Yo`40000Do`03
4Ooo02ko1A4:o`03]?oo00Ko00<Pool00ol3]17o00<Aool08Ol00kCoo`09o`DAKOl100005?l00a7o
o`0/o`8A3ol00kCoo`06o`038?nd00>d5?l00a7oo`06o`03]?oo01So00>dool01Ol44G;o0@0001?o
00<Aool0?_l00kCoo`06o`034KCo01Oo00<Aool01_l00kCoo`0Ho`03]?oo00DAM_l100004ol00a7o
o`0no`03]?oo00Ko00<Aool05ol00a7oo`06o`03]?oo01Ko0R034G_o0@0001?o00<Aool0?_l00kCo
o`06o`034Ooo01Go0[@00b3oo`06o`03]?oo017o1B20o`40000Co`034Ooo04Oo00<Aool04?l5]0;o
00<Pool01_l00kCoo`0=o`8A0R25o`40000Co`034Ooo04Oo00<Aool03_l2]0Oo00<Pool01_l00kCo
o`08o`DAROl100004ol00a7oo`0Eo`034Ooo02ko00<Aool06?l00b3oo`06o`03]?oo00Go0a6>o`40
000Co`034Ooo01Go00<Aool0;_l00a7oo`06o`03]?oo00oo00<Pool01_l00kCoo`02o`<ATOl10000
4ol00a7oo`0Eo`034Ooo02ko00<Aool01_l00kCoo`0?o`038?oo00Ko00>doa400Q6Do`40000Bo`03
4Ooo01Ko00<Aool0;?l2]0034Ooo00Ko00>dool03ol00b3oo`04o`8P0Q6Go`40000Bo`034Ooo01Ko
00<Aool0:?l4]0;o00<Aool01_l00kCoo`0?o`038?lP00@PVol100004_l00a7oo`0Eo`034Ooo02Oo
0[@6o`034Ooo00Ko00>dool03Ol24@8PX?l100004_l00b3oo`0Eo`034Ooo00?o0k@Yo`034Ooo00Ko
00>dool02?l54JCo0@0001;o00<Pool05Ol00a7o]003]1_o00>dool03_l00a7oo`06o`03]?oo00Co
116Yo`40000Bo`038?oo01Go0[@Oo`03]?oo00ko00<Aool01_l00kCo4@044Jgo0@0001;o00<Pool0
5Ol00a7oo`0No`03]?oo00ko00<Aool01?l2808A/_l100004_l00b3oo`0Eo`034Ooo01ko00>dool0
3_l00a7o80048;Ko0@0001;o00<Pool05Ol00a7oo`0No`03]?oo00co0Q428;_o0@0001;o00<Pool0
0ol3]0ko00<Aool07ol00kCoo`07o`DA_ol100004_l00b3o]003]17o00<Aool01_l00kCoo`0Fo`03
]?oo00?o1174o`40000Bo`034KCo01Co00<Aool01_l00kCoo`0Fo`03]?lA00<Ab?l100004_l00a7o
o`0Bo`:d00<Pool01_l00kCoo`0Do`8P0Q7<o`40000Bo`034Ooo00ko1;@2o`038?oo00Ko00>dool0
3ol58=3o0@0001;o00<Aool03?l2]0Ko00<Pool01_l00kCoo`0;o`8A0R3Eo`40000Ao`034Ooo01Go
00<Pool01Ol00kCoo`08o`@AfOl100004Ol00a7oo`05o`03]?oo00go00<Pool01Ol00kCoo`04o`@A
gOl100004Ol00a7oo`05o`03]?oo00go00<Pool01Ol00kCo4@044N7o0@00017o00<Aool01Ol00kCo
o`0=o`038?oo00?o0R024NKo0@00017o00<Aool01Ol00kCoo`0=o`038?lP00<Pj_l100004Ol00a7o
o`05o`03]?oo00_o0Q428>ko0@00017o00<Aool01?l00kCoo`08o`@Al_l100004Ol00a7oo`04o`03
]?oo00Co117fo`40000@o`034Ooo00Go00>doa40117jo`40000@o`034Ooo00?o0R024Ooo0@00013o
00<Aob000b3oo`Co0@00013o0R3oo`So0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0667632, 0.000987319, 
  0.00326225, 0.00364419}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0761682 1.09488 -0.00336861 0.978896 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.11376 .29519 m
.12218 .29244 L
s
P
p
1 0 .6 r
.005 w
.11312 .3021 m
.11376 .29519 L
s
P
p
1 .6 0 r
.005 w
.12218 .29244 m
.13062 .28967 L
s
P
p
0 1 1 r
.005 w
.12155 .29935 m
.11312 .3021 L
s
P
p
1 .6 0 r
.005 w
.11247 .30903 m
.11312 .3021 L
s
P
p
1 0 .6 r
.005 w
.13062 .28967 m
.13908 .28691 L
s
P
p
0 1 1 r
.005 w
.13 .29659 m
.13062 .28967 L
s
P
p
1 .6 0 r
.005 w
.13908 .28691 m
.14755 .28413 L
s
P
p
1 .6 0 r
.005 w
.11182 .31599 m
.11247 .30903 L
s
P
p
1 .6 0 r
.005 w
.14755 .28413 m
.15605 .28135 L
s
P
p
0 1 1 r
.005 w
.12091 .30628 m
.12028 .31324 L
s
P
p
1 0 .6 r
.005 w
.12028 .31324 m
.11182 .31599 L
s
P
p
1 0 .6 r
.005 w
.11116 .32297 m
.11182 .31599 L
s
P
p
1 0 .6 r
.005 w
.15605 .28135 m
.16457 .27857 L
s
P
p
0 1 1 r
.005 w
.15548 .28828 m
.15605 .28135 L
s
P
p
1 .6 0 r
.005 w
.12876 .31049 m
.12028 .31324 L
s
P
p
1 .6 0 r
.005 w
.16457 .27857 m
.17311 .27577 L
s
P
p
1 0 .6 r
.005 w
.16401 .28549 m
.16457 .27857 L
s
P
p
0 1 1 r
.005 w
.11964 .32023 m
.11116 .32297 L
s
P
p
1 .6 0 r
.005 w
.11051 .32998 m
.11116 .32297 L
s
P
p
1 .6 0 r
.005 w
.13726 .30774 m
.12876 .31049 L
s
P
p
0 1 1 r
.005 w
.12813 .31748 m
.12876 .31049 L
s
P
p
1 .6 0 r
.005 w
.17311 .27577 m
.18166 .27297 L
s
P
p
0 1 1 r
.005 w
.17256 .2827 m
.16401 .28549 L
s
P
p
1 .6 0 r
.005 w
.16345 .29245 m
.16401 .28549 L
s
P
p
1 .6 0 r
.005 w
.10985 .33701 m
.11051 .32998 L
s
P
p
1 0 .6 r
.005 w
.18166 .27297 m
.19024 .27017 L
s
P
p
0 1 1 r
.005 w
.18113 .27991 m
.18166 .27297 L
s
P
p
0 1 1 r
.005 w
.1549 .29523 m
.16345 .29245 L
s
P
p
1 .6 0 r
.005 w
.19024 .27017 m
.19884 .26735 L
s
P
p
1 .6 0 r
.005 w
.16289 .29942 m
.16345 .29245 L
s
P
p
1 0 .6 r
.005 w
.10919 .34407 m
.10985 .33701 L
s
P
p
1 .6 0 r
.005 w
.19884 .26735 m
.20746 .26453 L
s
P
p
0 1 1 r
.005 w
.11771 .34134 m
.10919 .34407 L
s
P
p
1 .6 0 r
.005 w
.10852 .35116 m
.10919 .34407 L
s
P
p
1 0 .6 r
.005 w
.20746 .26453 m
.2161 .26171 L
s
P
p
0 1 1 r
.005 w
.20698 .27148 m
.20746 .26453 L
s
P
p
1 .6 0 r
.005 w
.2161 .26171 m
.22476 .25887 L
s
P
p
1 .6 0 r
.005 w
.13542 .32879 m
.13481 .33586 L
s
P
p
1 .6 0 r
.005 w
.10786 .35827 m
.10852 .35116 L
s
P
p
1 .6 0 r
.005 w
.22476 .25887 m
.23344 .25603 L
s
P
p
0 1 1 r
.005 w
.11706 .34843 m
.11641 .35555 L
s
P
p
1 .6 0 r
.005 w
.13481 .33586 m
.13419 .34296 L
s
P
p
0 1 1 r
.005 w
.14339 .33311 m
.13481 .33586 L
s
P
p
1 0 .6 r
.005 w
.11641 .35555 m
.10786 .35827 L
s
P
p
1 0 .6 r
.005 w
.10719 .36541 m
.10786 .35827 L
s
P
p
1 0 .6 r
.005 w
.23344 .25603 m
.24214 .25319 L
s
P
p
0 1 1 r
.005 w
.233 .26299 m
.23344 .25603 L
s
P
p
0 1 1 r
.005 w
.12561 .3457 m
.13419 .34296 L
s
P
p
1 .6 0 r
.005 w
.11641 .35555 m
.12498 .35282 L
s
P
p
1 .6 0 r
.005 w
.24214 .25319 m
.25086 .25033 L
s
P
p
1 0 .6 r
.005 w
.24172 .26014 m
.24214 .25319 L
s
P
p
1 0 .6 r
.005 w
.13419 .34296 m
.13357 .35008 L
s
P
p
0 1 1 r
.005 w
.11575 .36269 m
.10719 .36541 L
s
P
p
1 .6 0 r
.005 w
.10652 .37258 m
.10719 .36541 L
s
P
p
1 .6 0 r
.005 w
.13357 .35008 m
.12498 .35282 L
s
P
p
0 1 1 r
.005 w
.12434 .35996 m
.12498 .35282 L
s
P
p
1 .6 0 r
.005 w
.25086 .25033 m
.25961 .24747 L
s
P
p
0 1 1 r
.005 w
.14279 .34021 m
.14218 .34734 L
s
P
p
0 1 1 r
.005 w
.25046 .25729 m
.24172 .26014 L
s
P
p
1 .6 0 r
.005 w
.24129 .26712 m
.24172 .26014 L
s
P
p
1 .6 0 r
.005 w
.13357 .35008 m
.14218 .34734 L
s
P
p
1 .6 0 r
.005 w
.10585 .37977 m
.10652 .37258 L
s
P
p
1 0 .6 r
.005 w
.25961 .24747 m
.26837 .24461 L
s
P
p
0 1 1 r
.005 w
.25921 .25443 m
.25961 .24747 L
s
P
p
0 1 1 r
.005 w
.23256 .26996 m
.24129 .26712 L
s
P
p
1 .6 0 r
.005 w
.15081 .34459 m
.14218 .34734 L
s
P
p
0 1 1 r
.005 w
.1151 .36986 m
.11444 .37705 L
s
P
p
1 .6 0 r
.005 w
.26837 .24461 m
.27715 .24173 L
s
P
p
1 0 .6 r
.005 w
.26799 .25157 m
.26837 .24461 L
s
P
p
1 .6 0 r
.005 w
.24087 .27413 m
.24129 .26712 L
s
P
p
1 0 .6 r
.005 w
.11444 .37705 m
.10585 .37977 L
s
P
p
1 0 .6 r
.005 w
.10517 .38698 m
.10585 .37977 L
s
P
p
1 .6 0 r
.005 w
.15946 .34183 m
.15081 .34459 L
s
P
p
0 1 1 r
.005 w
.15022 .35174 m
.15081 .34459 L
s
P
p
1 .6 0 r
.005 w
.27715 .24173 m
.28596 .23885 L
s
P
p
0 1 1 r
.005 w
.1687 .33193 m
.16814 .33907 L
s
P
p
1 .6 0 r
.005 w
.12306 .37433 m
.11444 .37705 L
s
P
p
0 1 1 r
.005 w
.2768 .2487 m
.26799 .25157 L
s
P
p
1 .6 0 r
.005 w
.26762 .25856 m
.26799 .25157 L
s
P
p
1 0 .6 r
.005 w
.16814 .33907 m
.15946 .34183 L
s
P
p
1 0 .6 r
.005 w
.15889 .34899 m
.15946 .34183 L
s
P
p
1 0 .6 r
.005 w
.28596 .23885 m
.29479 .23596 L
s
P
p
0 1 1 r
.005 w
.28562 .24582 m
.28596 .23885 L
s
P
p
0 1 1 r
.005 w
.11378 .38427 m
.10517 .38698 L
s
P
p
1 .6 0 r
.005 w
.10449 .39423 m
.10517 .38698 L
s
P
p
0 1 1 r
.005 w
.25882 .26142 m
.26762 .25856 L
s
P
p
1 .6 0 r
.005 w
.13169 .37161 m
.12306 .37433 L
s
P
p
0 1 1 r
.005 w
.12241 .38156 m
.12306 .37433 L
s
P
p
1 .6 0 r
.005 w
.17683 .3363 m
.16814 .33907 L
s
P
p
1 .6 0 r
.005 w
.29479 .23596 m
.30364 .23307 L
s
P
p
1 .6 0 r
.005 w
.26724 .26557 m
.26762 .25856 L
s
P
p
0 1 1 r
.005 w
.16758 .34623 m
.15889 .34899 L
s
P
p
1 .6 0 r
.005 w
.15831 .35617 m
.15889 .34899 L
s
P
p
1 .6 0 r
.005 w
.10381 .4015 m
.10449 .39423 L
s
P
p
1 .6 0 r
.005 w
.18555 .33352 m
.17683 .3363 L
s
P
p
0 1 1 r
.005 w
.17629 .34346 m
.17683 .3363 L
s
P
p
0 1 1 r
.005 w
.14962 .35892 m
.15831 .35617 L
s
P
p
1 .6 0 r
.005 w
.30364 .23307 m
.31251 .23017 L
s
P
p
0 1 1 r
.005 w
.27643 .25569 m
.27607 .26271 L
s
P
p
1 0 .6 r
.005 w
.27607 .26271 m
.26724 .26557 L
s
P
p
1 0 .6 r
.005 w
.26686 .27262 m
.26724 .26557 L
s
P
p
1 .6 0 r
.005 w
.15773 .36339 m
.15831 .35617 L
s
P
p
1 0 .6 r
.005 w
.31251 .23017 m
.3214 .22726 L
s
P
p
0 1 1 r
.005 w
.31221 .23714 m
.31251 .23017 L
s
P
p
1 0 .6 r
.005 w
.10313 .4088 m
.10381 .4015 L
s
P
p
1 .6 0 r
.005 w
.28493 .25984 m
.27607 .26271 L
s
P
p
0 1 1 r
.005 w
.24882 .28538 m
.2484 .29247 L
s
P
p
1 .6 0 r
.005 w
.3214 .22726 m
.33031 .22434 L
s
P
p
1 0 .6 r
.005 w
.32112 .23424 m
.3214 .22726 L
s
P
p
0 1 1 r
.005 w
.27571 .26975 m
.26686 .27262 L
s
P
p
1 .6 0 r
.005 w
.26648 .27968 m
.26686 .27262 L
s
P
p
1 .6 0 r
.005 w
.23958 .2953 m
.2484 .29247 L
s
P
p
1 .6 0 r
.005 w
.2938 .25696 m
.28493 .25984 L
s
P
p
0 1 1 r
.005 w
.28458 .26689 m
.28493 .25984 L
s
P
p
0 1 1 r
.005 w
.11178 .4061 m
.10313 .4088 L
s
P
p
1 .6 0 r
.005 w
.10244 .41612 m
.10313 .4088 L
s
P
p
0 1 1 r
.005 w
.25764 .28254 m
.26648 .27968 L
s
P
p
1 .6 0 r
.005 w
.33031 .22434 m
.33925 .22142 L
s
P
p
1 .6 0 r
.005 w
.2484 .29247 m
.25724 .28963 L
s
P
p
0 1 1 r
.005 w
.33005 .23132 m
.32112 .23424 L
s
P
p
1 .6 0 r
.005 w
.32084 .24125 m
.32112 .23424 L
s
P
p
1 .6 0 r
.005 w
.2661 .28678 m
.26648 .27968 L
s
P
p
1 0 .6 r
.005 w
.33925 .22142 m
.3482 .21849 L
s
P
p
0 1 1 r
.005 w
.339 .2284 m
.33925 .22142 L
s
P
p
0 1 1 r
.005 w
.31192 .24415 m
.32084 .24125 L
s
P
p
1 .6 0 r
.005 w
.10175 .42348 m
.10244 .41612 L
s
P
p
1 0 .6 r
.005 w
.25724 .28963 m
.2661 .28678 L
s
P
p
0 1 1 r
.005 w
.25684 .29674 m
.25724 .28963 L
s
P
p
1 .6 0 r
.005 w
.3482 .21849 m
.35718 .21555 L
s
P
p
1 .6 0 r
.005 w
.32056 .24828 m
.32084 .24125 L
s
P
p
1 0 .6 r
.005 w
.26571 .2939 m
.2661 .28678 L
s
P
p
1 0 .6 r
.005 w
.10106 .43086 m
.10175 .42348 L
s
P
p
1 .6 0 r
.005 w
.35718 .21555 m
.36618 .2126 L
s
P
p
0 1 1 r
.005 w
.27461 .29105 m
.26571 .2939 L
s
P
p
1 .6 0 r
.005 w
.26533 .30105 m
.26571 .2939 L
s
P
p
1 0 .6 r
.005 w
.36618 .2126 m
.3752 .20965 L
s
P
p
0 1 1 r
.005 w
.36598 .2196 m
.36618 .2126 L
s
P
p
0 1 1 r
.005 w
.10976 .42817 m
.10106 .43086 L
s
P
p
1 .6 0 r
.005 w
.10037 .43826 m
.10106 .43086 L
s
P
p
0 1 1 r
.005 w
.25644 .30389 m
.26533 .30105 L
s
P
p
1 .6 0 r
.005 w
.3752 .20965 m
.38425 .20669 L
s
P
p
1 .6 0 r
.005 w
.26494 .30822 m
.26533 .30105 L
s
P
p
1 .6 0 r
.005 w
.09967 .4457 m
.10037 .43826 L
s
P
p
1 .6 0 r
.005 w
.38425 .20669 m
.39331 .20373 L
s
P
p
0 1 1 r
.005 w
.10908 .43558 m
.1084 .44302 L
s
P
p
1 0 .6 r
.005 w
.39331 .20373 m
.4024 .20075 L
s
P
p
0 1 1 r
.005 w
.39316 .21073 m
.39331 .20373 L
s
P
p
1 0 .6 r
.005 w
.1084 .44302 m
.09967 .4457 L
s
P
p
1 0 .6 r
.005 w
.09897 .45316 m
.09967 .4457 L
s
P
p
1 .6 0 r
.005 w
.4024 .20075 m
.41151 .19777 L
s
P
p
1 0 .6 r
.005 w
.40227 .20776 m
.4024 .20075 L
s
P
p
1 .6 0 r
.005 w
.11716 .44034 m
.1084 .44302 L
s
P
p
0 1 1 r
.005 w
.10772 .45049 m
.09897 .45316 L
s
P
p
1 .6 0 r
.005 w
.09827 .46066 m
.09897 .45316 L
s
P
p
1 .6 0 r
.005 w
.41151 .19777 m
.42064 .19479 L
s
P
p
1 .6 0 r
.005 w
.12593 .43764 m
.11716 .44034 L
s
P
p
0 1 1 r
.005 w
.11649 .44781 m
.11716 .44034 L
s
P
p
0 1 1 r
.005 w
.4114 .20479 m
.40227 .20776 L
s
P
p
1 .6 0 r
.005 w
.40214 .2148 m
.40227 .20776 L
s
P
p
1 0 .6 r
.005 w
.42064 .19479 m
.4298 .19179 L
s
P
p
0 1 1 r
.005 w
.42055 .2018 m
.42064 .19479 L
s
P
p
0 1 1 r
.005 w
.39302 .21777 m
.40214 .2148 L
s
P
p
1 .6 0 r
.005 w
.09757 .46818 m
.09827 .46066 L
s
P
p
1 .6 0 r
.005 w
.4298 .19179 m
.43897 .18879 L
s
P
p
1 .6 0 r
.005 w
.40201 .22186 m
.40214 .2148 L
s
P
p
1 .6 0 r
.005 w
.18069 .39902 m
.18015 .40644 L
s
P
p
1 0 .6 r
.005 w
.09686 .47572 m
.09757 .46818 L
s
P
p
1 .6 0 r
.005 w
.43897 .18879 m
.44817 .18578 L
s
P
p
1 0 .6 r
.005 w
.44817 .18578 m
.4574 .18276 L
s
P
p
0 1 1 r
.005 w
.44813 .1928 m
.44817 .18578 L
s
P
p
1 .6 0 r
.005 w
.18015 .40644 m
.17959 .41388 L
s
P
p
0 1 1 r
.005 w
.18904 .40369 m
.18015 .40644 L
s
P
p
0 1 1 r
.005 w
.10566 .47306 m
.09686 .47572 L
s
P
p
1 .6 0 r
.005 w
.09615 .4833 m
.09686 .47572 L
s
P
p
0 1 1 r
.005 w
.1707 .41662 m
.17959 .41388 L
s
P
p
1 .6 0 r
.005 w
.4574 .18276 m
.46664 .17974 L
s
P
p
1 0 .6 r
.005 w
.17959 .41388 m
.17904 .42135 L
s
P
p
1 .6 0 r
.005 w
.12397 .46016 m
.12331 .46772 L
s
P
p
1 .6 0 r
.005 w
.46664 .17974 m
.47591 .1767 L
s
P
p
1 .6 0 r
.005 w
.09544 .49091 m
.09615 .4833 L
s
P
p
0 1 1 r
.005 w
.18851 .41114 m
.18797 .41861 L
s
P
p
1 0 .6 r
.005 w
.47591 .1767 m
.4852 .17366 L
s
P
p
0 1 1 r
.005 w
.47592 .18374 m
.47591 .1767 L
s
P
p
0 1 1 r
.005 w
.10496 .48064 m
.10427 .48825 L
s
P
p
1 .6 0 r
.005 w
.17904 .42135 m
.17848 .42885 L
s
P
p
1 0 .6 r
.005 w
.18797 .41861 m
.17904 .42135 L
s
P
p
1 .6 0 r
.005 w
.12331 .46772 m
.12265 .47531 L
s
P
p
0 1 1 r
.005 w
.13217 .46504 m
.12331 .46772 L
s
P
p
1 .6 0 r
.005 w
.09544 .49091 m
.10427 .48825 L
s
P
p
1 0 .6 r
.005 w
.09472 .49854 m
.09544 .49091 L
s
P
p
1 .6 0 r
.005 w
.4852 .17366 m
.49451 .17062 L
s
P
p
1 0 .6 r
.005 w
.48523 .1807 m
.4852 .17366 L
s
P
p
0 1 1 r
.005 w
.11379 .47798 m
.12265 .47531 L
s
P
p
1 .6 0 r
.005 w
.19692 .41587 m
.18797 .41861 L
s
P
p
0 1 1 r
.005 w
.16007 .44182 m
.15948 .44937 L
s
P
p
1 .6 0 r
.005 w
.10427 .48825 m
.11311 .48559 L
s
P
p
1 .6 0 r
.005 w
.17848 .42885 m
.17793 .43638 L
s
P
p
0 1 1 r
.005 w
.18743 .42612 m
.17848 .42885 L
s
P
p
1 .6 0 r
.005 w
.15057 .45208 m
.15948 .44937 L
s
P
p
1 .6 0 r
.005 w
.49451 .17062 m
.50385 .16756 L
s
P
p
1 0 .6 r
.005 w
.12265 .47531 m
.12199 .48293 L
s
P
p
0 1 1 r
.005 w
.10357 .49589 m
.09472 .49854 L
s
P
p
1 .6 0 r
.005 w
.09401 .50621 m
.09472 .49854 L
s
P
p
1 .6 0 r
.005 w
.20589 .41312 m
.19692 .41587 L
s
P
p
0 1 1 r
.005 w
.19639 .42338 m
.19692 .41587 L
s
P
p
0 1 1 r
.005 w
.16899 .4391 m
.17793 .43638 L
s
P
p
0 1 1 r
.005 w
.49456 .17766 m
.48523 .1807 L
s
P
p
1 .6 0 r
.005 w
.48525 .18776 m
.48523 .1807 L
s
P
p
1 0 .6 r
.005 w
.11311 .48559 m
.12199 .48293 L
s
P
p
0 1 1 r
.005 w
.11243 .49324 m
.11311 .48559 L
s
P
p
1 .6 0 r
.005 w
.15948 .44937 m
.16841 .44666 L
s
P
p
1 0 .6 r
.005 w
.50385 .16756 m
.51321 .1645 L
s
P
p
0 1 1 r
.005 w
.50391 .1746 m
.50385 .16756 L
s
P
p
0 1 1 r
.005 w
.13153 .47263 m
.13088 .48025 L
s
P
p
0 1 1 r
.005 w
.47593 .1908 m
.48525 .18776 L
s
P
p
1 0 .6 r
.005 w
.17793 .43638 m
.17737 .44394 L
s
P
p
1 .6 0 r
.005 w
.12199 .48293 m
.13088 .48025 L
s
P
p
1 .6 0 r
.005 w
.09329 .5139 m
.09401 .50621 L
s
P
p
1 0 .6 r
.005 w
.16841 .44666 m
.17737 .44394 L
s
P
p
0 1 1 r
.005 w
.16783 .45424 m
.16841 .44666 L
s
P
p
1 .6 0 r
.005 w
.51321 .1645 m
.52259 .16143 L
s
P
p
1 0 .6 r
.005 w
.51329 .17154 m
.51321 .1645 L
s
P
p
1 .6 0 r
.005 w
.48528 .19485 m
.48525 .18776 L
s
P
p
1 .6 0 r
.005 w
.13088 .48025 m
.13979 .47757 L
s
P
p
0 1 1 r
.005 w
.10287 .50356 m
.10216 .51126 L
s
P
p
1 .6 0 r
.005 w
.17737 .44394 m
.1768 .45153 L
s
P
p
1 .6 0 r
.005 w
.52259 .16143 m
.532 .15835 L
s
P
p
1 0 .6 r
.005 w
.10216 .51126 m
.09329 .5139 L
s
P
p
1 0 .6 r
.005 w
.09256 .52162 m
.09329 .5139 L
s
P
p
0 1 1 r
.005 w
.52269 .16848 m
.51329 .17154 L
s
P
p
1 .6 0 r
.005 w
.51337 .17861 m
.51329 .17154 L
s
P
p
1 0 .6 r
.005 w
.13979 .47757 m
.14873 .47489 L
s
P
p
0 1 1 r
.005 w
.13916 .48523 m
.13979 .47757 L
s
P
p
1 0 .6 r
.005 w
.532 .15835 m
.54143 .15527 L
s
P
p
0 1 1 r
.005 w
.53212 .1654 m
.532 .15835 L
s
P
p
0 1 1 r
.005 w
.15829 .46456 m
.15769 .47219 L
s
P
p
0 1 1 r
.005 w
.50398 .18167 m
.51337 .17861 L
s
P
p
1 .6 0 r
.005 w
.11106 .50861 m
.10216 .51126 L
s
P
p
1 .6 0 r
.005 w
.1768 .45153 m
.17624 .45914 L
s
P
p
0 1 1 r
.005 w
.1858 .4488 m
.1768 .45153 L
s
P
p
1 .6 0 r
.005 w
.14873 .47489 m
.15769 .47219 L
s
P
p
1 0 .6 r
.005 w
.14811 .48255 m
.14873 .47489 L
s
P
p
.2 1 0 r
.005 w
.09256 .52162 m
.10145 .51899 L
s
P
p
1 .6 0 r
.005 w
.09184 .52937 m
.09256 .52162 L
s
P
p
1 .6 0 r
.005 w
.54143 .15527 m
.55088 .15217 L
s
P
p
0 1 1 r
.005 w
.16725 .46185 m
.17624 .45914 L
s
P
p
1 .6 0 r
.005 w
.51345 .18571 m
.51337 .17861 L
s
P
p
1 .6 0 r
.005 w
.11998 .50596 m
.11106 .50861 L
s
P
p
0 1 1 r
.005 w
.11037 .51634 m
.11106 .50861 L
s
P
p
1 .6 0 r
.005 w
.15769 .47219 m
.16667 .46949 L
s
P
p
1 .6 0 r
.005 w
.20436 .43574 m
.20385 .44334 L
s
P
p
1 .6 0 r
.005 w
.55088 .15217 m
.56036 .14907 L
s
P
p
1 0 .6 r
.005 w
.17624 .45914 m
.17567 .46679 L
s
P
p
0 1 1 r
.005 w
.52279 .17555 m
.52289 .18265 L
s
P
p
0 1 1 r
.005 w
.15709 .47986 m
.14811 .48255 L
s
P
p
1 .6 0 r
.005 w
.14749 .49024 m
.14811 .48255 L
s
P
p
1 .6 0 r
.005 w
.09111 .53716 m
.09184 .52937 L
s
P
p
1 0 .6 r
.005 w
.16667 .46949 m
.17567 .46679 L
s
P
p
0 1 1 r
.005 w
.16609 .47716 m
.16667 .46949 L
s
P
p
1 .6 0 r
.005 w
.51345 .18571 m
.52289 .18265 L
s
P
p
1 0 .6 r
.005 w
.51353 .19284 m
.51345 .18571 L
s
P
p
0 1 1 r
.005 w
.13852 .49292 m
.14749 .49024 L
s
P
p
1 0 .6 r
.005 w
.56036 .14907 m
.56986 .14596 L
s
P
p
0 1 1 r
.005 w
.56053 .15613 m
.56036 .14907 L
s
P
p
0 1 1 r
.005 w
.18525 .45642 m
.1847 .46407 L
s
P
p
1 .6 0 r
.005 w
.20385 .44334 m
.20334 .45097 L
s
P
p
0 1 1 r
.005 w
.21291 .4406 m
.20385 .44334 L
s
P
p
1 .6 0 r
.005 w
.17567 .46679 m
.1847 .46407 L
s
P
p
1 .6 0 r
.005 w
.53235 .17958 m
.52289 .18265 L
s
P
p
1 .6 0 r
.005 w
.14687 .49796 m
.14749 .49024 L
s
P
p
0 1 1 r
.005 w
.49474 .20608 m
.49478 .21325 L
s
P
p
1 0 .6 r
.005 w
.09038 .54497 m
.09111 .53716 L
s
P
p
1 .6 0 r
.005 w
.56986 .14596 m
.57939 .14285 L
s
P
p
1 0 .6 r
.005 w
.57005 .15303 m
.56986 .14596 L
s
P
p
0 1 1 r
.005 w
.19428 .4537 m
.20334 .45097 L
s
P
p
0 1 1 r
.005 w
.52299 .18978 m
.51353 .19284 L
s
P
p
1 .6 0 r
.005 w
.51361 .19999 m
.51353 .19284 L
s
P
p
1 .6 0 r
.005 w
.48536 .21628 m
.49478 .21325 L
s
P
p
1 .6 0 r
.005 w
.1847 .46407 m
.19375 .46135 L
s
P
p
1 .6 0 r
.005 w
.54184 .17651 m
.53235 .17958 L
s
P
p
0 1 1 r
.005 w
.53247 .18671 m
.53235 .17958 L
s
P
p
0 1 1 r
.005 w
.50416 .20304 m
.51361 .19999 L
s
P
p
1 .6 0 r
.005 w
.57939 .14285 m
.58893 .13972 L
s
P
p
1 0 .6 r
.005 w
.20334 .45097 m
.20282 .45863 L
s
P
p
1 .6 0 r
.005 w
.49478 .21325 m
.50423 .21022 L
s
P
p
0 1 1 r
.005 w
.09932 .54235 m
.09038 .54497 L
s
P
p
1 .6 0 r
.005 w
.08964 .55281 m
.09038 .54497 L
s
P
p
0 1 1 r
.005 w
.57959 .14991 m
.57005 .15303 L
s
P
p
1 .6 0 r
.005 w
.57024 .16011 m
.57005 .15303 L
s
P
p
1 0 .6 r
.005 w
.19375 .46135 m
.20282 .45863 L
s
P
p
0 1 1 r
.005 w
.19321 .46904 m
.19375 .46135 L
s
P
p
1 .6 0 r
.005 w
.5137 .20717 m
.51361 .19999 L
s
P
p
1 0 .6 r
.005 w
.58893 .13972 m
.59851 .13659 L
s
P
p
0 1 1 r
.005 w
.58916 .14679 m
.58893 .13972 L
s
P
p
0 1 1 r
.005 w
.21242 .44823 m
.21192 .45589 L
s
P
p
0 1 1 r
.005 w
.5607 .16322 m
.57024 .16011 L
s
P
p
1 0 .6 r
.005 w
.50423 .21022 m
.5137 .20717 L
s
P
p
0 1 1 r
.005 w
.50429 .21742 m
.50423 .21022 L
s
P
p
1 0 .6 r
.005 w
.21192 .45589 m
.20282 .45863 L
s
P
p
1 .6 0 r
.005 w
.11795 .52926 m
.11726 .53708 L
s
P
p
1 .6 0 r
.005 w
.08891 .56068 m
.08964 .55281 L
s
P
p
1 .6 0 r
.005 w
.59851 .13659 m
.6081 .13345 L
s
P
p
1 0 .6 r
.005 w
.59875 .14366 m
.59851 .13659 L
s
P
p
1 .6 0 r
.005 w
.57043 .16723 m
.57024 .16011 L
s
P
p
1 0 .6 r
.005 w
.51378 .21438 m
.5137 .20717 L
s
P
p
1 .6 0 r
.005 w
.22103 .45315 m
.21192 .45589 L
s
P
p
0 1 1 r
.005 w
.0986 .55019 m
.09788 .55807 L
s
P
p
1 .6 0 r
.005 w
.6081 .13345 m
.61772 .13031 L
s
P
p
1 .6 0 r
.005 w
.11726 .53708 m
.11658 .54494 L
s
P
p
0 1 1 r
.005 w
.12627 .53444 m
.11726 .53708 L
s
P
p
1 .6 0 r
.005 w
.08891 .56068 m
.09788 .55807 L
s
P
p
1 0 .6 r
.005 w
.08817 .56858 m
.08891 .56068 L
s
P
p
0 1 1 r
.005 w
.60837 .14053 m
.59875 .14366 L
s
P
p
1 .6 0 r
.005 w
.599 .15076 m
.59875 .14366 L
s
P
p
1 .6 0 r
.005 w
.23017 .4504 m
.22103 .45315 L
s
P
p
0 1 1 r
.005 w
.22055 .46085 m
.22103 .45315 L
s
P
p
0 1 1 r
.005 w
.52329 .21133 m
.51378 .21438 L
s
P
p
1 .6 0 r
.005 w
.51386 .22162 m
.51378 .21438 L
s
P
p
0 1 1 r
.005 w
.10758 .54757 m
.11658 .54494 L
s
P
p
1 0 .6 r
.005 w
.61772 .13031 m
.62737 .12715 L
s
P
p
0 1 1 r
.005 w
.61801 .13738 m
.61772 .13031 L
s
P
p
0 1 1 r
.005 w
.23979 .43997 m
.23934 .44765 L
s
P
p
0 1 1 r
.005 w
.58939 .15389 m
.599 .15076 L
s
P
p
0 1 1 r
.005 w
.50435 .22465 m
.51386 .22162 L
s
P
p
1 .6 0 r
.005 w
.09788 .55807 m
.10687 .55545 L
s
P
p
1 0 .6 r
.005 w
.23934 .44765 m
.23017 .4504 L
s
P
p
1 0 .6 r
.005 w
.22971 .4581 m
.23017 .4504 L
s
P
p
1 0 .6 r
.005 w
.11658 .54494 m
.11589 .55283 L
s
P
p
0 1 1 r
.005 w
.09715 .56598 m
.08817 .56858 L
s
P
p
1 .6 0 r
.005 w
.08742 .57652 m
.08817 .56858 L
s
P
p
1 .6 0 r
.005 w
.62737 .12715 m
.63704 .12399 L
s
P
p
1 .6 0 r
.005 w
.59925 .15788 m
.599 .15076 L
s
P
p
1 .6 0 r
.005 w
.51394 .22888 m
.51386 .22162 L
s
P
p
1 0 .6 r
.005 w
.10687 .55545 m
.11589 .55283 L
s
P
p
0 1 1 r
.005 w
.10617 .56336 m
.10687 .55545 L
s
P
p
1 .6 0 r
.005 w
.24852 .44489 m
.23934 .44765 L
s
P
p
0 1 1 r
.005 w
.1256 .5423 m
.12493 .55019 L
s
P
p
1 .6 0 r
.005 w
.28658 .41077 m
.28622 .41841 L
s
P
p
1 .6 0 r
.005 w
.63704 .12399 m
.64673 .12081 L
s
P
p
0 1 1 r
.005 w
.60863 .14763 m
.6089 .15475 L
s
P
p
0 1 1 r
.005 w
.23889 .45535 m
.22971 .4581 L
s
P
p
1 .6 0 r
.005 w
.22924 .46583 m
.22971 .4581 L
s
P
p
1 .6 0 r
.005 w
.11589 .55283 m
.12493 .55019 L
s
P
p
1 .6 0 r
.005 w
.08668 .58448 m
.08742 .57652 L
s
P
p
1 .6 0 r
.005 w
.25773 .44212 m
.24852 .44489 L
s
P
p
0 1 1 r
.005 w
.24809 .4526 m
.24852 .44489 L
s
P
p
1 .6 0 r
.005 w
.59925 .15788 m
.6089 .15475 L
s
P
p
1 0 .6 r
.005 w
.5995 .16504 m
.59925 .15788 L
s
P
p
0 1 1 r
.005 w
.22006 .46857 m
.22924 .46583 L
s
P
p
1 0 .6 r
.005 w
.64673 .12081 m
.65645 .11764 L
s
P
p
0 1 1 r
.005 w
.64707 .1279 m
.64673 .12081 L
s
P
p
0 1 1 r
.005 w
.26736 .43165 m
.26697 .43934 L
s
P
p
1 .6 0 r
.005 w
.12493 .55019 m
.13399 .54756 L
s
P
p
1 .6 0 r
.005 w
.28622 .41841 m
.28586 .42607 L
s
P
p
0 1 1 r
.005 w
.29549 .4156 m
.28622 .41841 L
s
P
p
0 1 1 r
.005 w
.09643 .57392 m
.0957 .58189 L
s
P
p
1 0 .6 r
.005 w
.26697 .43934 m
.25773 .44212 L
s
P
p
1 0 .6 r
.005 w
.25732 .44983 m
.25773 .44212 L
s
P
p
1 .6 0 r
.005 w
.61858 .15161 m
.6089 .15475 L
s
P
p
1 .6 0 r
.005 w
.22877 .47359 m
.22924 .46583 L
s
P
p
0 1 1 r
.005 w
.58044 .17844 m
.58065 .18565 L
s
P
p
1 .6 0 r
.005 w
.65645 .11764 m
.66619 .11445 L
s
P
p
1 0 .6 r
.005 w
.65681 .12472 m
.65645 .11764 L
s
P
p
0 1 1 r
.005 w
.2766 .42887 m
.28586 .42607 L
s
P
p
1 0 .6 r
.005 w
.0957 .58189 m
.08668 .58448 L
s
P
p
1 0 .6 r
.005 w
.08593 .59248 m
.08668 .58448 L
s
P
p
0 1 1 r
.005 w
.60917 .16191 m
.5995 .16504 L
s
P
p
1 .6 0 r
.005 w
.59975 .17222 m
.5995 .16504 L
s
P
p
1 .6 0 r
.005 w
.57101 .18874 m
.58065 .18565 L
s
P
p
1 0 .6 r
.005 w
.13399 .54756 m
.14308 .54491 L
s
P
p
0 1 1 r
.005 w
.13334 .55548 m
.13399 .54756 L
s
P
p
1 .6 0 r
.005 w
.27622 .43656 m
.26697 .43934 L
s
P
p
1 .6 0 r
.005 w
.62828 .14847 m
.61858 .15161 L
s
P
p
0 1 1 r
.005 w
.61886 .15877 m
.61858 .15161 L
s
P
p
0 1 1 r
.005 w
.59008 .17533 m
.59975 .17222 L
s
P
p
0 1 1 r
.005 w
.15281 .53435 m
.15219 .54226 L
s
P
p
1 .6 0 r
.005 w
.66619 .11445 m
.67596 .11125 L
s
P
p
1 0 .6 r
.005 w
.28586 .42607 m
.2855 .43377 L
s
P
p
1 .6 0 r
.005 w
.10474 .57928 m
.0957 .58189 L
s
P
p
.2 1 0 r
.005 w
.25732 .44983 m
.26657 .44706 L
s
P
p
1 .6 0 r
.005 w
.2569 .45758 m
.25732 .44983 L
s
P
p
1 .6 0 r
.005 w
.58065 .18565 m
.59031 .18254 L
s
P
p
1 .6 0 r
.005 w
.14308 .54491 m
.15219 .54226 L
s
P
p
1 0 .6 r
.005 w
.14244 .55284 m
.14308 .54491 L
s
P
p
0 1 1 r
.005 w
.66657 .12154 m
.65681 .12472 L
s
P
p
1 .6 0 r
.005 w
.65717 .13184 m
.65681 .12472 L
s
P
p
1 .6 0 r
.005 w
.2855 .43377 m
.27622 .43656 L
s
P
p
0 1 1 r
.005 w
.27584 .44428 m
.27622 .43656 L
s
P
p
0 1 1 r
.005 w
.09497 .58989 m
.08593 .59248 L
s
P
p
1 .6 0 r
.005 w
.08518 .6005 m
.08593 .59248 L
s
P
p
0 1 1 r
.005 w
.24766 .46033 m
.2569 .45758 L
s
P
p
1 .6 0 r
.005 w
.6 .17943 m
.59975 .17222 L
s
P
p
1 0 .6 r
.005 w
.67596 .11125 m
.68575 .10805 L
s
P
p
0 1 1 r
.005 w
.67636 .11834 m
.67596 .11125 L
s
P
p
0 1 1 r
.005 w
.29515 .42327 m
.2948 .43097 L
s
P
p
1 .6 0 r
.005 w
.11381 .57667 m
.10474 .57928 L
s
P
p
0 1 1 r
.005 w
.10403 .58729 m
.10474 .57928 L
s
P
p
0 1 1 r
.005 w
.64741 .13501 m
.65717 .13184 L
s
P
p
1 0 .6 r
.005 w
.59031 .18254 m
.6 .17943 L
s
P
p
0 1 1 r
.005 w
.59054 .18977 m
.59031 .18254 L
s
P
p
1 .6 0 r
.005 w
.16132 .5396 m
.15219 .54226 L
s
P
p
1 0 .6 r
.005 w
.2948 .43097 m
.2855 .43377 L
s
P
p
1 .6 0 r
.005 w
.25648 .46535 m
.2569 .45758 L
s
P
p
0 1 1 r
.005 w
.15157 .5502 m
.14244 .55284 L
s
P
p
1 .6 0 r
.005 w
.1418 .56081 m
.14244 .55284 L
s
P
p
1 .6 0 r
.005 w
.68575 .10805 m
.69557 .10484 L
s
P
p
1 .6 0 r
.005 w
.65753 .13898 m
.65717 .13184 L
s
P
p
1 .6 0 r
.005 w
.08442 .60856 m
.08518 .6005 L
s
P
p
1 0 .6 r
.005 w
.60025 .18666 m
.6 .17943 L
s
P
p
1 .6 0 r
.005 w
.17048 .53693 m
.16132 .5396 L
s
P
p
0 1 1 r
.005 w
.16072 .54754 m
.16132 .5396 L
s
P
p
0 1 1 r
.005 w
.13268 .56344 m
.1418 .56081 L
s
P
p
1 .6 0 r
.005 w
.30413 .42817 m
.2948 .43097 L
s
P
p
0 1 1 r
.005 w
.26617 .45481 m
.26577 .46259 L
s
P
p
1 .6 0 r
.005 w
.69557 .10484 m
.70541 .10162 L
s
P
p
1 0 .6 r
.005 w
.26577 .46259 m
.25648 .46535 L
s
P
p
1 0 .6 r
.005 w
.25606 .47315 m
.25648 .46535 L
s
P
p
1 .6 0 r
.005 w
.14115 .5688 m
.1418 .56081 L
s
P
p
1 .6 0 r
.005 w
.31348 .42536 m
.30413 .42817 L
s
P
p
0 1 1 r
.005 w
.3038 .4359 m
.30413 .42817 L
s
P
p
1 0 .6 r
.005 w
.08366 .61665 m
.08442 .60856 L
s
P
p
0 1 1 r
.005 w
.60998 .18354 m
.60025 .18666 L
s
P
p
1 .6 0 r
.005 w
.6005 .19393 m
.60025 .18666 L
s
P
p
1 0 .6 r
.005 w
.70541 .10162 m
.71527 .09839 L
s
P
p
0 1 1 r
.005 w
.70587 .10872 m
.70541 .10162 L
s
P
p
0 1 1 r
.005 w
.32315 .41483 m
.32286 .42254 L
s
P
p
1 .6 0 r
.005 w
.27508 .45982 m
.26577 .46259 L
s
P
p
0 1 1 r
.005 w
.23707 .48647 m
.23661 .49433 L
s
P
p
0 1 1 r
.005 w
.59078 .19703 m
.6005 .19393 L
s
P
p
1 0 .6 r
.005 w
.32286 .42254 m
.31348 .42536 L
s
P
p
1 0 .6 r
.005 w
.31317 .4331 m
.31348 .42536 L
s
P
p
0 1 1 r
.005 w
.26536 .4704 m
.25606 .47315 L
s
P
p
1 .6 0 r
.005 w
.25564 .48099 m
.25606 .47315 L
s
P
p
1 .6 0 r
.005 w
.22734 .49706 m
.23661 .49433 L
s
P
p
1 .6 0 r
.005 w
.71527 .09839 m
.72517 .09515 L
s
P
p
1 .6 0 r
.005 w
.28441 .45704 m
.27508 .45982 L
s
P
p
0 1 1 r
.005 w
.27469 .46763 m
.27508 .45982 L
s
P
p
0 1 1 r
.005 w
.09275 .61408 m
.08366 .61665 L
s
P
p
1 .6 0 r
.005 w
.0829 .62477 m
.08366 .61665 L
s
P
p
1 .6 0 r
.005 w
.6292 .17004 m
.62951 .17728 L
s
P
p
0 1 1 r
.005 w
.24634 .48373 m
.25564 .48099 L
s
P
p
1 .6 0 r
.005 w
.60075 .20122 m
.6005 .19393 L
s
P
p
1 .6 0 r
.005 w
.33225 .41971 m
.32286 .42254 L
s
P
p
1 .6 0 r
.005 w
.23661 .49433 m
.2459 .4916 L
s
P
p
1 .6 0 r
.005 w
.72517 .09515 m
.73508 .09191 L
s
P
p
0 1 1 r
.005 w
.32256 .43028 m
.31317 .4331 L
s
P
p
1 .6 0 r
.005 w
.31286 .44087 m
.31317 .4331 L
s
P
p
1 .6 0 r
.005 w
.25522 .48885 m
.25564 .48099 L
s
P
p
0 1 1 r
.005 w
.61025 .19081 m
.61052 .19811 L
s
P
p
1 .6 0 r
.005 w
.34168 .41688 m
.33225 .41971 L
s
P
p
0 1 1 r
.005 w
.33198 .42746 m
.33225 .41971 L
s
P
p
0 1 1 r
.005 w
.30348 .44367 m
.31286 .44087 L
s
P
p
1 .6 0 r
.005 w
.08214 .63293 m
.0829 .62477 L
s
P
p
1 .6 0 r
.005 w
.62951 .17728 m
.62982 .18456 L
s
P
p
0 1 1 r
.005 w
.63932 .17414 m
.62951 .17728 L
s
P
p
1 0 .6 r
.005 w
.2459 .4916 m
.25522 .48885 L
s
P
p
0 1 1 r
.005 w
.24546 .49949 m
.2459 .4916 L
s
P
p
1 .6 0 r
.005 w
.60075 .20122 m
.61052 .19811 L
s
P
p
1 0 .6 r
.005 w
.60101 .20854 m
.60075 .20122 L
s
P
p
1 0 .6 r
.005 w
.73508 .09191 m
.74502 .08866 L
s
P
p
0 1 1 r
.005 w
.7356 .09902 m
.73508 .09191 L
s
P
p
0 1 1 r
.005 w
.62002 .18769 m
.62982 .18456 L
s
P
p
1 .6 0 r
.005 w
.31255 .44867 m
.31286 .44087 L
s
P
p
1 0 .6 r
.005 w
.25479 .49675 m
.25522 .48885 L
s
P
p
1 .6 0 r
.005 w
.61052 .19811 m
.62032 .19499 L
s
P
p
1 .6 0 r
.005 w
.74502 .08866 m
.75499 .08539 L
s
P
p
1 0 .6 r
.005 w
.74556 .09577 m
.74502 .08866 L
s
P
p
1 0 .6 r
.005 w
.08137 .64111 m
.08214 .63293 L
s
P
p
1 0 .6 r
.005 w
.62982 .18456 m
.63013 .19186 L
s
P
p
0 1 1 r
.005 w
.6108 .20543 m
.60101 .20854 L
s
P
p
1 .6 0 r
.005 w
.60126 .21589 m
.60101 .20854 L
s
P
p
1 0 .6 r
.005 w
.62032 .19499 m
.63013 .19186 L
s
P
p
0 1 1 r
.005 w
.62061 .20232 m
.62032 .19499 L
s
P
p
0 1 1 r
.005 w
.59148 .21899 m
.60126 .21589 L
s
P
p
1 .6 0 r
.005 w
.75499 .08539 m
.76499 .08212 L
s
P
p
0 1 1 r
.005 w
.63965 .18142 m
.63998 .18872 L
s
P
p
0 1 1 r
.005 w
.26415 .49401 m
.25479 .49675 L
s
P
p
1 .6 0 r
.005 w
.25436 .50468 m
.25479 .49675 L
s
P
p
0 1 1 r
.005 w
.75555 .09251 m
.74556 .09577 L
s
P
p
1 .6 0 r
.005 w
.7461 .10291 m
.74556 .09577 L
s
P
p
0 1 1 r
.005 w
.09051 .63855 m
.08137 .64111 L
s
P
p
1 .6 0 r
.005 w
.08061 .64933 m
.08137 .64111 L
s
P
p
1 0 .6 r
.005 w
.63998 .18872 m
.63013 .19186 L
s
P
p
0 1 1 r
.005 w
.24501 .50741 m
.25436 .50468 L
s
P
p
1 .6 0 r
.005 w
.60152 .22327 m
.60126 .21589 L
s
P
p
1 0 .6 r
.005 w
.76499 .08212 m
.775 .07885 L
s
P
p
0 1 1 r
.005 w
.76557 .08924 m
.76499 .08212 L
s
P
p
0 1 1 r
.005 w
.73612 .10615 m
.7461 .10291 L
s
P
p
1 .6 0 r
.005 w
.5435 .26398 m
.54365 .27145 L
s
P
p
1 .6 0 r
.005 w
.64985 .18558 m
.63998 .18872 L
s
P
p
1 .6 0 r
.005 w
.25393 .51264 m
.25436 .50468 L
s
P
p
0 1 1 r
.005 w
.61107 .21279 m
.61135 .22017 L
s
P
p
1 .6 0 r
.005 w
.775 .07885 m
.78505 .07556 L
s
P
p
1 0 .6 r
.005 w
.7756 .08597 m
.775 .07885 L
s
P
p
1 .6 0 r
.005 w
.74665 .11007 m
.7461 .10291 L
s
P
p
0 1 1 r
.005 w
.52432 .28501 m
.52442 .29254 L
s
P
p
1 .6 0 r
.005 w
.07983 .65758 m
.08061 .64933 L
s
P
p
1 .6 0 r
.005 w
.60152 .22327 m
.61135 .22017 L
s
P
p
1 0 .6 r
.005 w
.60178 .23068 m
.60152 .22327 L
s
P
p
1 .6 0 r
.005 w
.54365 .27145 m
.54379 .27896 L
s
P
p
0 1 1 r
.005 w
.5534 .26841 m
.54365 .27145 L
s
P
p
1 .6 0 r
.005 w
.5147 .29555 m
.52442 .29254 L
s
P
p
1 .6 0 r
.005 w
.65974 .18242 m
.64985 .18558 L
s
P
p
0 1 1 r
.005 w
.6502 .19291 m
.64985 .18558 L
s
P
p
1 .6 0 r
.005 w
.78505 .07556 m
.79512 .07227 L
s
P
p
0 1 1 r
.005 w
.53404 .28199 m
.54379 .27896 L
s
P
p
0 1 1 r
.005 w
.66927 .17195 m
.66966 .17926 L
s
P
p
0 1 1 r
.005 w
.08976 .64677 m
.08901 .65503 L
s
P
p
1 .6 0 r
.005 w
.6212 .21706 m
.61135 .22017 L
s
P
p
0 1 1 r
.005 w
.78567 .08268 m
.7756 .08597 L
s
P
p
1 .6 0 r
.005 w
.77621 .09311 m
.7756 .08597 L
s
P
p
0 1 1 r
.005 w
.58238 .24429 m
.5826 .25175 L
s
P
p
1 .6 0 r
.005 w
.52442 .29254 m
.53416 .28952 L
s
P
p
1 0 .6 r
.005 w
.66966 .17926 m
.65974 .18242 L
s
P
p
1 0 .6 r
.005 w
.66012 .18977 m
.65974 .18242 L
s
P
p
1 0 .6 r
.005 w
.08901 .65503 m
.07983 .65758 L
s
P
p
1 0 .6 r
.005 w
.07906 .66586 m
.07983 .65758 L
s
P
p
1 0 .6 r
.005 w
.79512 .07227 m
.80522 .06896 L
s
P
p
0 1 1 r
.005 w
.79576 .07939 m
.79512 .07227 L
s
P
p
0 1 1 r
.005 w
.61163 .22758 m
.60178 .23068 L
s
P
p
1 .6 0 r
.005 w
.60204 .23812 m
.60178 .23068 L
s
P
p
0 1 1 r
.005 w
.76615 .09639 m
.77621 .09311 L
s
P
p
1 .6 0 r
.005 w
.57279 .25482 m
.5826 .25175 L
s
P
p
1 0 .6 r
.005 w
.54379 .27896 m
.54393 .28649 L
s
P
p
1 .6 0 r
.005 w
.63108 .21394 m
.6212 .21706 L
s
P
p
0 1 1 r
.005 w
.6215 .22447 m
.6212 .21706 L
s
P
p
0 1 1 r
.005 w
.59219 .24121 m
.60204 .23812 L
s
P
p
1 0 .6 r
.005 w
.53416 .28952 m
.54393 .28649 L
s
P
p
0 1 1 r
.005 w
.53429 .29708 m
.53416 .28952 L
s
P
p
1 .6 0 r
.005 w
.67961 .17609 m
.66966 .17926 L
s
P
p
1 .6 0 r
.005 w
.0982 .65247 m
.08901 .65503 L
s
P
p
1 .6 0 r
.005 w
.80522 .06896 m
.81534 .06565 L
s
P
p
1 .6 0 r
.005 w
.77681 .10029 m
.77621 .09311 L
s
P
p
1 .6 0 r
.005 w
.5826 .25175 m
.59243 .24867 L
s
P
p
0 1 1 r
.005 w
.55356 .27592 m
.55373 .28346 L
s
P
p
0 1 1 r
.005 w
.67006 .18661 m
.66012 .18977 L
s
P
p
1 .6 0 r
.005 w
.66049 .19714 m
.66012 .18977 L
s
P
p
0 1 1 r
.005 w
.08825 .66332 m
.07906 .66586 L
s
P
p
1 .6 0 r
.005 w
.07828 .67418 m
.07906 .66586 L
s
P
p
1 .6 0 r
.005 w
.6023 .24559 m
.60204 .23812 L
s
P
p
1 .6 0 r
.005 w
.54393 .28649 m
.55373 .28346 L
s
P
p
1 .6 0 r
.005 w
.68958 .17292 m
.67961 .17609 L
s
P
p
0 1 1 r
.005 w
.68002 .18344 m
.67961 .17609 L
s
P
p
1 .6 0 r
.005 w
.10743 .64991 m
.0982 .65247 L
s
P
p
0 1 1 r
.005 w
.09746 .66077 m
.0982 .65247 L
s
P
p
0 1 1 r
.005 w
.65056 .20028 m
.66049 .19714 L
s
P
p
1 .6 0 r
.005 w
.81534 .06565 m
.82549 .06233 L
s
P
p
0 1 1 r
.005 w
.78629 .08983 m
.78692 .09701 L
s
P
p
1 0 .6 r
.005 w
.59243 .24867 m
.6023 .24559 L
s
P
p
0 1 1 r
.005 w
.59267 .25617 m
.59243 .24867 L
s
P
p
1 .6 0 r
.005 w
.77681 .10029 m
.78692 .09701 L
s
P
p
1 0 .6 r
.005 w
.77742 .10749 m
.77681 .10029 L
s
P
p
1 .6 0 r
.005 w
.55373 .28346 m
.56355 .28042 L
s
P
p
1 .6 0 r
.005 w
.66087 .20454 m
.66049 .19714 L
s
P
p
1 .6 0 r
.005 w
.0775 .68253 m
.07828 .67418 L
s
P
p
1 0 .6 r
.005 w
.82549 .06233 m
.83566 .059 L
s
P
p
0 1 1 r
.005 w
.82619 .06946 m
.82549 .06233 L
s
P
p
1 0 .6 r
.005 w
.60256 .25309 m
.6023 .24559 L
s
P
p
1 .6 0 r
.005 w
.79705 .09372 m
.78692 .09701 L
s
P
p
0 1 1 r
.005 w
.75781 .12125 m
.75838 .1285 L
s
P
p
1 0 .6 r
.005 w
.56355 .28042 m
.57339 .27737 L
s
P
p
0 1 1 r
.005 w
.56373 .28799 m
.56355 .28042 L
s
P
p
1 .6 0 r
.005 w
.83566 .059 m
.84586 .05566 L
s
P
p
1 0 .6 r
.005 w
.83639 .06614 m
.83566 .059 L
s
P
p
0 1 1 r
.005 w
.78755 .10422 m
.77742 .10749 L
s
P
p
1 .6 0 r
.005 w
.77803 .11473 m
.77742 .10749 L
s
P
p
0 1 1 r
.005 w
.58304 .26676 m
.58326 .27431 L
s
P
p
1 .6 0 r
.005 w
.74829 .13175 m
.75838 .1285 L
s
P
p
1 0 .6 r
.005 w
.07671 .69091 m
.0775 .68253 L
s
P
p
1 .6 0 r
.005 w
.80721 .09043 m
.79705 .09372 L
s
P
p
0 1 1 r
.005 w
.7977 .10093 m
.79705 .09372 L
s
P
p
0 1 1 r
.005 w
.61246 .25 m
.60256 .25309 L
s
P
p
1 .6 0 r
.005 w
.60282 .26061 m
.60256 .25309 L
s
P
p
0 1 1 r
.005 w
.76791 .11799 m
.77803 .11473 L
s
P
p
1 .6 0 r
.005 w
.57339 .27737 m
.58326 .27431 L
s
P
p
1 0 .6 r
.005 w
.5736 .28494 m
.57339 .27737 L
s
P
p
1 .6 0 r
.005 w
.84586 .05566 m
.85609 .05232 L
s
P
p
0 1 1 r
.005 w
.59292 .26369 m
.60282 .26061 L
s
P
p
1 .6 0 r
.005 w
.75838 .1285 m
.7685 .12525 L
s
P
p
0 1 1 r
.005 w
.84661 .0628 m
.83639 .06614 L
s
P
p
1 .6 0 r
.005 w
.83712 .0733 m
.83639 .06614 L
s
P
p
1 .6 0 r
.005 w
.77864 .12199 m
.77803 .11473 L
s
P
p
1 .6 0 r
.005 w
.59316 .27124 m
.58326 .27431 L
s
P
p
1 0 .6 r
.005 w
.85609 .05232 m
.86634 .04896 L
s
P
p
0 1 1 r
.005 w
.85686 .05946 m
.85609 .05232 L
s
P
p
0 1 1 r
.005 w
.08596 .68838 m
.07671 .69091 L
s
P
p
1 .6 0 r
.005 w
.07592 .69932 m
.07671 .69091 L
s
P
p
0 1 1 r
.005 w
.8269 .07662 m
.83712 .0733 L
s
P
p
1 .6 0 r
.005 w
.60308 .26817 m
.60282 .26061 L
s
P
p
1 0 .6 r
.005 w
.7685 .12525 m
.77864 .12199 L
s
P
p
0 1 1 r
.005 w
.76909 .13254 m
.7685 .12525 L
s
P
p
0 1 1 r
.005 w
.58349 .28189 m
.5736 .28494 L
s
P
p
1 .6 0 r
.005 w
.5738 .29255 m
.5736 .28494 L
s
P
p
1 0 .6 r
.005 w
.59316 .27124 m
.60308 .26817 L
s
P
p
0 1 1 r
.005 w
.5934 .27883 m
.59316 .27124 L
s
P
p
0 1 1 r
.005 w
.56392 .29559 m
.5738 .29255 L
s
P
p
.05 w
.86634 .04896 Mdot
P
p
1 .6 0 r
.005 w
.86634 .04896 m
.86713 .0561 L
s
P
p
1 .6 0 r
.005 w
.83785 .08049 m
.83712 .0733 L
s
P
p
1 0 .6 r
.005 w
.77926 .12928 m
.77864 .12199 L
s
P
p
1 .6 0 r
.005 w
.07513 .70777 m
.07592 .69932 L
s
P
p
1 0 .6 r
.005 w
.60334 .27576 m
.60308 .26817 L
s
P
p
1 .6 0 r
.005 w
.57401 .30019 m
.5738 .29255 L
s
P
p
1 .6 0 r
.005 w
.86713 .0561 m
.86793 .06328 L
s
P
p
0 1 1 r
.005 w
.78945 .12601 m
.77926 .12928 L
s
P
p
1 .6 0 r
.005 w
.77987 .1366 m
.77926 .12928 L
s
P
p
0 1 1 r
.005 w
.85763 .06663 m
.86793 .06328 L
s
P
p
1 0 .6 r
.005 w
.07434 .71626 m
.07513 .70777 L
s
P
p
0 1 1 r
.005 w
.61331 .27268 m
.60334 .27576 L
s
P
p
1 .6 0 r
.005 w
.60361 .28338 m
.60334 .27576 L
s
P
p
0 1 1 r
.005 w
.76969 .13985 m
.77987 .1366 L
s
P
p
0 1 1 r
.005 w
.59365 .28644 m
.60361 .28338 L
s
P
p
1 0 .6 r
.005 w
.86793 .06328 m
.86872 .07048 L
s
P
p
1 .6 0 r
.005 w
.78049 .14395 m
.77987 .1366 L
s
P
p
0 1 1 r
.005 w
.08363 .71375 m
.07434 .71626 L
s
P
p
1 .6 0 r
.005 w
.07354 .72477 m
.07434 .71626 L
s
P
p
1 .6 0 r
.005 w
.60388 .29103 m
.60361 .28338 L
s
P
p
1 .6 0 r
.005 w
.86872 .07048 m
.86952 .07771 L
s
P
p
0 1 1 r
.005 w
.6136 .2803 m
.61388 .28796 L
s
P
p
1 .6 0 r
.005 w
.07274 .73332 m
.07354 .72477 L
s
P
p
1 0 .6 r
.005 w
.61388 .28796 m
.60388 .29103 L
s
P
p
1 0 .6 r
.005 w
.60414 .29871 m
.60388 .29103 L
s
P
p
0 1 1 r
.005 w
.84963 .09164 m
.85039 .09892 L
s
P
p
1 .6 0 r
.005 w
.86952 .07771 m
.87033 .08496 L
s
P
p
0 1 1 r
.005 w
.08285 .72227 m
.08207 .73083 L
s
P
p
1 .6 0 r
.005 w
.84006 .10224 m
.85039 .09892 L
s
P
p
1 .6 0 r
.005 w
.62392 .28488 m
.61388 .28796 L
s
P
p
0 1 1 r
.005 w
.58439 .31252 m
.58462 .32025 L
s
P
p
0 1 1 r
.005 w
.85996 .08831 m
.87033 .08496 L
s
P
p
1 0 .6 r
.005 w
.08207 .73083 m
.07274 .73332 L
s
P
p
1 0 .6 r
.005 w
.07194 .74191 m
.07274 .73332 L
s
P
p
0 1 1 r
.005 w
.61417 .29564 m
.60414 .29871 L
s
P
p
1 .6 0 r
.005 w
.60441 .30642 m
.60414 .29871 L
s
P
p
1 .6 0 r
.005 w
.57463 .32329 m
.58462 .32025 L
s
P
p
1 .6 0 r
.005 w
.85039 .09892 m
.86075 .09559 L
s
P
p
1 .6 0 r
.005 w
.63398 .28179 m
.62392 .28488 L
s
P
p
0 1 1 r
.005 w
.62423 .29256 m
.62392 .28488 L
s
P
p
0 1 1 r
.005 w
.59439 .30947 m
.60441 .30642 L
s
P
p
1 0 .6 r
.005 w
.87033 .08496 m
.87113 .09225 L
s
P
p
1 .6 0 r
.005 w
.09143 .72832 m
.08207 .73083 L
s
P
p
1 .6 0 r
.005 w
.58462 .32025 m
.59464 .31721 L
s
P
p
1 0 .6 r
.005 w
.86075 .09559 m
.87113 .09225 L
s
P
p
0 1 1 r
.005 w
.86153 .1029 m
.86075 .09559 L
s
P
p
0 1 1 r
.005 w
.08129 .73942 m
.07194 .74191 L
s
P
p
1 .6 0 r
.005 w
.07113 .75053 m
.07194 .74191 L
s
P
p
1 .6 0 r
.005 w
.60468 .31416 m
.60441 .30642 L
s
P
p
1 .6 0 r
.005 w
.10081 .72582 m
.09143 .72832 L
s
P
p
0 1 1 r
.005 w
.09066 .73692 m
.09143 .72832 L
s
P
p
1 0 .6 r
.005 w
.59464 .31721 m
.60468 .31416 L
s
P
p
0 1 1 r
.005 w
.59489 .32498 m
.59464 .31721 L
s
P
p
1 .6 0 r
.005 w
.87113 .09225 m
.87194 .09957 L
s
P
p
1 .6 0 r
.005 w
.07032 .75919 m
.07113 .75053 L
s
P
p
1 0 .6 r
.005 w
.60495 .32193 m
.60468 .31416 L
s
P
p
1 .6 0 r
.005 w
.87194 .09957 m
.87275 .10691 L
s
P
p
0 1 1 r
.005 w
.86233 .11025 m
.87275 .10691 L
s
P
p
1 0 .6 r
.005 w
.06951 .76788 m
.07032 .75919 L
s
P
p
0 1 1 r
.005 w
.61504 .31888 m
.60495 .32193 L
s
P
p
1 .6 0 r
.005 w
.60522 .32974 m
.60495 .32193 L
s
P
p
0 1 1 r
.005 w
.59514 .33278 m
.60522 .32974 L
s
P
p
1 0 .6 r
.005 w
.87275 .10691 m
.87357 .11429 L
s
P
p
0 1 1 r
.005 w
.07891 .76541 m
.06951 .76788 L
s
P
p
1 .6 0 r
.005 w
.06869 .7766 m
.06951 .76788 L
s
P
p
1 .6 0 r
.005 w
.60549 .33757 m
.60522 .32974 L
s
P
p
1 .6 0 r
.005 w
.87357 .11429 m
.87439 .1217 L
s
P
p
1 .6 0 r
.005 w
.09855 .75173 m
.09779 .76044 L
s
P
p
1 .6 0 r
.005 w
.06787 .78536 m
.06869 .7766 L
s
P
p
1 .6 0 r
.005 w
.87439 .1217 m
.87521 .12914 L
s
P
p
0 1 1 r
.005 w
.07811 .77414 m
.07731 .78291 L
s
P
p
1 .6 0 r
.005 w
.09779 .76044 m
.09703 .76919 L
s
P
p
0 1 1 r
.005 w
.10727 .75795 m
.09779 .76044 L
s
P
p
0 1 1 r
.005 w
.86472 .13246 m
.87521 .12914 L
s
P
p
1 .6 0 r
.005 w
.06787 .78536 m
.07731 .78291 L
s
P
p
1 0 .6 r
.005 w
.06704 .79416 m
.06787 .78536 L
s
P
p
0 1 1 r
.005 w
.08755 .77167 m
.09703 .76919 L
s
P
p
1 0 .6 r
.005 w
.87521 .12914 m
.87604 .1366 L
s
P
p
1 .6 0 r
.005 w
.08677 .78044 m
.07731 .78291 L
s
P
p
1 .6 0 r
.005 w
.81544 .17892 m
.81614 .18649 L
s
P
p
1 0 .6 r
.005 w
.09703 .76919 m
.09626 .77797 L
s
P
p
0 1 1 r
.005 w
.0765 .79171 m
.06704 .79416 L
s
P
p
1 .6 0 r
.005 w
.06622 .803 m
.06704 .79416 L
s
P
p
1 .6 0 r
.005 w
.09626 .77797 m
.08677 .78044 L
s
P
p
0 1 1 r
.005 w
.08598 .78925 m
.08677 .78044 L
s
P
p
0 1 1 r
.005 w
.79595 .20059 m
.79662 .20822 L
s
P
p
0 1 1 r
.005 w
.10652 .76671 m
.10577 .77549 L
s
P
p
1 .6 0 r
.005 w
.87604 .1366 m
.87687 .1441 L
s
P
p
1 .6 0 r
.005 w
.81614 .18649 m
.81685 .1941 L
s
P
p
0 1 1 r
.005 w
.82661 .18323 m
.81614 .18649 L
s
P
p
1 .6 0 r
.005 w
.78619 .21145 m
.79662 .20822 L
s
P
p
1 0 .6 r
.005 w
.10577 .77549 m
.09626 .77797 L
s
P
p
1 .6 0 r
.005 w
.06539 .81186 m
.06622 .803 L
s
P
p
0 1 1 r
.005 w
.80639 .19735 m
.81685 .1941 L
s
P
p
0 1 1 r
.005 w
.8566 .15825 m
.85739 .1658 L
s
P
p
1 .6 0 r
.005 w
.79662 .20822 m
.80707 .20498 L
s
P
p
1 .6 0 r
.005 w
.11531 .77301 m
.10577 .77549 L
s
P
p
1 .6 0 r
.005 w
.87687 .1441 m
.8777 .15163 L
s
P
p
0 1 1 r
.005 w
.07569 .80055 m
.07488 .80943 L
s
P
p
1 .6 0 r
.005 w
.84686 .1691 m
.85739 .1658 L
s
P
p
1 0 .6 r
.005 w
.81685 .1941 m
.81756 .20173 L
s
P
p
0 1 1 r
.005 w
.86714 .15494 m
.8777 .15163 L
s
P
p
1 0 .6 r
.005 w
.07488 .80943 m
.06539 .81186 L
s
P
p
1 0 .6 r
.005 w
.06455 .82077 m
.06539 .81186 L
s
P
p
1 0 .6 r
.005 w
.80707 .20498 m
.81756 .20173 L
s
P
p
0 1 1 r
.005 w
.80776 .21264 m
.80707 .20498 L
s
P
p
1 .6 0 r
.005 w
.12488 .77052 m
.11531 .77301 L
s
P
p
0 1 1 r
.005 w
.11458 .78184 m
.11531 .77301 L
s
P
p
1 .6 0 r
.005 w
.85739 .1658 m
.86795 .1625 L
s
P
p
0 1 1 r
.005 w
.82734 .19084 m
.82807 .19847 L
s
P
p
0 1 1 r
.005 w
.13516 .75921 m
.13447 .76802 L
s
P
p
1 0 .6 r
.005 w
.8777 .15163 m
.87854 .15919 L
s
P
p
1 .6 0 r
.005 w
.0844 .80698 m
.07488 .80943 L
s
P
p
1 0 .6 r
.005 w
.82807 .19847 m
.81756 .20173 L
s
P
p
1 0 .6 r
.005 w
.13447 .76802 m
.12488 .77052 L
s
P
p
1 0 .6 r
.005 w
.12417 .77936 m
.12488 .77052 L
s
P
p
1 0 .6 r
.005 w
.86795 .1625 m
.87854 .15919 L
s
P
p
0 1 1 r
.005 w
.86877 .17009 m
.86795 .1625 L
s
P
p
0 1 1 r
.005 w
.07406 .81834 m
.06455 .82077 L
s
P
p
1 .6 0 r
.005 w
.06372 .82971 m
.06455 .82077 L
s
P
p
1 .6 0 r
.005 w
.09394 .80453 m
.0844 .80698 L
s
P
p
0 1 1 r
.005 w
.0836 .8159 m
.0844 .80698 L
s
P
p
1 .6 0 r
.005 w
.82807 .19847 m
.83861 .19521 L
s
P
p
1 .6 0 r
.005 w
.14409 .76552 m
.13447 .76802 L
s
P
p
1 .6 0 r
.005 w
.87854 .15919 m
.87938 .16678 L
s
P
p
0 1 1 r
.005 w
.13378 .77686 m
.12417 .77936 L
s
P
p
1 .6 0 r
.005 w
.12345 .78823 m
.12417 .77936 L
s
P
p
1 .6 0 r
.005 w
.06287 .83869 m
.06372 .82971 L
s
P
p
1 0 .6 r
.005 w
.83861 .19521 m
.84918 .19193 L
s
P
p
0 1 1 r
.005 w
.83937 .20288 m
.83861 .19521 L
s
P
p
1 .6 0 r
.005 w
.15373 .76301 m
.14409 .76552 L
s
P
p
0 1 1 r
.005 w
.14341 .77437 m
.14409 .76552 L
s
P
p
0 1 1 r
.005 w
.11385 .79071 m
.12345 .78823 L
s
P
p
0 1 1 r
.005 w
.85898 .181 m
.85978 .18865 L
s
P
p
1 .6 0 r
.005 w
.87938 .16678 m
.88022 .1744 L
s
P
p
1 0 .6 r
.005 w
.85978 .18865 m
.84918 .19193 L
s
P
p
1 0 .6 r
.005 w
.84996 .19961 m
.84918 .19193 L
s
P
p
1 .6 0 r
.005 w
.12273 .79714 m
.12345 .78823 L
s
P
p
0 1 1 r
.005 w
.86959 .17771 m
.88022 .1744 L
s
P
p
1 0 .6 r
.005 w
.06203 .84771 m
.06287 .83869 L
s
P
p
1 .6 0 r
.005 w
.85978 .18865 m
.87041 .18536 L
s
P
p
1 0 .6 r
.005 w
.88022 .1744 m
.88106 .18206 L
s
P
p
0 1 1 r
.005 w
.86059 .19633 m
.84996 .19961 L
s
P
p
1 .6 0 r
.005 w
.85075 .20731 m
.84996 .19961 L
s
P
p
1 0 .6 r
.005 w
.87041 .18536 m
.88106 .18206 L
s
P
p
0 1 1 r
.005 w
.87124 .19304 m
.87041 .18536 L
s
P
p
.2 1 0 r
.005 w
.06203 .84771 m
.0716 .8453 L
s
P
p
1 .6 0 r
.005 w
.06118 .85676 m
.06203 .84771 L
s
P
p
0 1 1 r
.005 w
.84013 .21058 m
.85075 .20731 L
s
P
p
1 .6 0 r
.005 w
.88106 .18206 m
.88191 .18974 L
s
P
p
1 .6 0 r
.005 w
.85154 .21505 m
.85075 .20731 L
s
P
p
1 .6 0 r
.005 w
.06033 .86586 m
.06118 .85676 L
s
P
p
1 .6 0 r
.005 w
.33442 .6375 m
.33414 .64614 L
s
P
p
1 .6 0 r
.005 w
.88191 .18974 m
.88277 .19746 L
s
P
p
0 1 1 r
.005 w
.87207 .20075 m
.88277 .19746 L
s
P
p
1 0 .6 r
.005 w
.05948 .87498 m
.06033 .86586 L
s
P
p
1 .6 0 r
.005 w
.33414 .64614 m
.33385 .65483 L
s
P
p
0 1 1 r
.005 w
.34412 .64345 m
.33414 .64614 L
s
P
p
1 0 .6 r
.005 w
.88277 .19746 m
.88363 .20521 L
s
P
p
0 1 1 r
.005 w
.32387 .65751 m
.33385 .65483 L
s
P
p
0 1 1 r
.005 w
.0691 .8726 m
.05948 .87498 L
s
P
p
1 .6 0 r
.005 w
.05862 .88415 m
.05948 .87498 L
s
P
p
1 0 .6 r
.005 w
.33385 .65483 m
.33356 .66354 L
s
P
p
1 .6 0 r
.005 w
.88363 .20521 m
.88449 .21299 L
s
P
p
1 .6 0 r
.005 w
.05776 .89336 m
.05862 .88415 L
s
P
p
0 1 1 r
.005 w
.34386 .65214 m
.34359 .66086 L
s
P
p
0 1 1 r
.005 w
.86383 .22736 m
.86466 .2352 L
s
P
p
1 .6 0 r
.005 w
.33356 .66354 m
.34359 .66086 L
s
P
p
1 0 .6 r
.005 w
.33327 .6723 m
.33356 .66354 L
s
P
p
1 .6 0 r
.005 w
.88449 .21299 m
.88535 .2208 L
s
P
p
0 1 1 r
.005 w
.06826 .88177 m
.06742 .89099 L
s
P
p
1 .6 0 r
.005 w
.85392 .23846 m
.86466 .2352 L
s
P
p
0 1 1 r
.005 w
.87458 .22409 m
.88535 .2208 L
s
P
p
1 0 .6 r
.005 w
.06742 .89099 m
.05776 .89336 L
s
P
p
1 0 .6 r
.005 w
.05689 .9026 m
.05776 .89336 L
s
P
p
1 .6 0 r
.005 w
.34359 .66086 m
.35365 .65817 L
s
P
p
0 1 1 r
.005 w
.31293 .68641 m
.3126 .69522 L
s
P
p
1 .6 0 r
.005 w
.86466 .2352 m
.87542 .23193 L
s
P
p
0 1 1 r
.005 w
.34332 .66962 m
.33327 .6723 L
s
P
p
1 .6 0 r
.005 w
.33299 .68109 m
.33327 .6723 L
s
P
p
1 .6 0 r
.005 w
.30259 .69787 m
.3126 .69522 L
s
P
p
1 0 .6 r
.005 w
.88535 .2208 m
.88622 .22865 L
s
P
p
1 .6 0 r
.005 w
.07711 .88861 m
.06742 .89099 L
s
P
p
1 .6 0 r
.005 w
.36373 .65547 m
.35365 .65817 L
s
P
p
0 1 1 r
.005 w
.3534 .66694 m
.35365 .65817 L
s
P
p
0 1 1 r
.005 w
.32294 .68375 m
.33299 .68109 L
s
P
p
1 0 .6 r
.005 w
.87542 .23193 m
.88622 .22865 L
s
P
p
0 1 1 r
.005 w
.87627 .23981 m
.87542 .23193 L
s
P
p
0 1 1 r
.005 w
.06657 .90024 m
.05689 .9026 L
s
P
p
1 .6 0 r
.005 w
.05602 .91189 m
.05689 .9026 L
s
P
p
1 .6 0 r
.005 w
.3126 .69522 m
.32263 .69258 L
s
P
p
1 .6 0 r
.005 w
.08682 .88622 m
.07711 .88861 L
s
P
p
0 1 1 r
.005 w
.07628 .89787 m
.07711 .88861 L
s
P
p
1 .6 0 r
.005 w
.3327 .68992 m
.33299 .68109 L
s
P
p
1 .6 0 r
.005 w
.88622 .22865 m
.88709 .23653 L
s
P
p
1 0 .6 r
.005 w
.32263 .69258 m
.3327 .68992 L
s
P
p
0 1 1 r
.005 w
.32232 .70144 m
.32263 .69258 L
s
P
p
1 .6 0 r
.005 w
.05515 .92121 m
.05602 .91189 L
s
P
p
1 0 .6 r
.005 w
.3324 .69879 m
.3327 .68992 L
s
P
p
1 .6 0 r
.005 w
.88709 .23653 m
.88797 .24445 L
s
P
p
1 .6 0 r
.005 w
.14772 .84406 m
.14704 .85326 L
s
P
p
0 1 1 r
.005 w
.87712 .24772 m
.88797 .24445 L
s
P
p
1 0 .6 r
.005 w
.05427 .93057 m
.05515 .92121 L
s
P
p
0 1 1 r
.005 w
.34251 .69613 m
.3324 .69879 L
s
P
p
1 .6 0 r
.005 w
.33211 .70769 m
.3324 .69879 L
s
P
p
1 0 .6 r
.005 w
.88797 .24445 m
.88884 .25239 L
s
P
p
1 .6 0 r
.005 w
.14704 .85326 m
.14636 .86249 L
s
P
p
0 1 1 r
.005 w
.1569 .85081 m
.14704 .85326 L
s
P
p
0 1 1 r
.005 w
.32201 .71033 m
.33211 .70769 L
s
P
p
0 1 1 r
.005 w
.06401 .92823 m
.05427 .93057 L
s
P
p
1 .6 0 r
.005 w
.05339 .93997 m
.05427 .93057 L
s
P
p
0 1 1 r
.005 w
.1365 .86493 m
.14636 .86249 L
s
P
p
1 .6 0 r
.005 w
.36305 .68191 m
.36282 .69079 L
s
P
p
1 .6 0 r
.005 w
.33182 .71663 m
.33211 .70769 L
s
P
p
1 .6 0 r
.005 w
.88884 .25239 m
.88973 .26037 L
s
P
p
1 0 .6 r
.005 w
.14636 .86249 m
.14567 .87177 L
s
P
p
1 .6 0 r
.005 w
.08439 .91414 m
.08357 .92352 L
s
P
p
1 .6 0 r
.005 w
.05251 .94941 m
.05339 .93997 L
s
P
p
0 1 1 r
.005 w
.34224 .70504 m
.34197 .71399 L
s
P
p
1 .6 0 r
.005 w
.36282 .69079 m
.36259 .69972 L
s
P
p
0 1 1 r
.005 w
.37301 .68811 m
.36282 .69079 L
s
P
p
0 1 1 r
.005 w
.15624 .86005 m
.15557 .86934 L
s
P
p
1 0 .6 r
.005 w
.34197 .71399 m
.33182 .71663 L
s
P
p
1 0 .6 r
.005 w
.33152 .72561 m
.33182 .71663 L
s
P
p
1 .6 0 r
.005 w
.88973 .26037 m
.89061 .26839 L
s
P
p
0 1 1 r
.005 w
.06315 .93764 m
.06229 .94709 L
s
P
p
0 1 1 r
.005 w
.3524 .70238 m
.36259 .69972 L
s
P
p
1 .6 0 r
.005 w
.14567 .87177 m
.14498 .88108 L
s
P
p
1 0 .6 r
.005 w
.15557 .86934 m
.14567 .87177 L
s
P
p
1 .6 0 r
.005 w
.08357 .92352 m
.08275 .93295 L
s
P
p
0 1 1 r
.005 w
.09339 .92116 m
.08357 .92352 L
s
P
p
0 1 1 r
.005 w
.8797 .27165 m
.89061 .26839 L
s
P
p
1 0 .6 r
.005 w
.06229 .94709 m
.05251 .94941 L
s
P
p
1 .6 0 r
.005 w
.35215 .71133 m
.34197 .71399 L
s
P
p
0 1 1 r
.005 w
.07293 .9353 m
.08275 .93295 L
s
P
p
1 0 .6 r
.005 w
.36259 .69972 m
.36236 .70868 L
s
P
p
1 .6 0 r
.005 w
.1655 .8669 m
.15557 .86934 L
s
P
p
0 1 1 r
.005 w
.34169 .72297 m
.33152 .72561 L
s
P
p
1 .6 0 r
.005 w
.33122 .73462 m
.33152 .72561 L
s
P
p
0 1 1 r
.005 w
.12448 .89525 m
.12375 .90462 L
s
P
p
1 0 .6 r
.005 w
.89061 .26839 m
.8915 .27643 L
s
P
p
1 .6 0 r
.005 w
.07209 .94475 m
.06229 .94709 L
s
P
p
1 .6 0 r
.005 w
.36236 .70868 m
.35215 .71133 L
s
P
p
0 1 1 r
.005 w
.3519 .72033 m
.35215 .71133 L
s
P
p
1 .6 0 r
.005 w
.14498 .88108 m
.14429 .89043 L
s
P
p
0 1 1 r
.005 w
.1549 .87866 m
.14498 .88108 L
s
P
p
0 1 1 r
.005 w
.32106 .73725 m
.33122 .73462 L
s
P
p
1 .6 0 r
.005 w
.11387 .90701 m
.12375 .90462 L
s
P
p
1 0 .6 r
.005 w
.08275 .93295 m
.08192 .94241 L
s
P
p
0 1 1 r
.005 w
.3728 .69704 m
.37259 .70601 L
s
P
p
1 .6 0 r
.005 w
.17546 .86445 m
.1655 .8669 L
s
P
p
0 1 1 r
.005 w
.16485 .87623 m
.1655 .8669 L
s
P
p
0 1 1 r
.005 w
.13437 .89284 m
.14429 .89043 L
s
P
p
1 .6 0 r
.005 w
.08192 .94241 m
.07209 .94475 L
s
P
p
1 0 .6 r
.005 w
.37259 .70601 m
.36236 .70868 L
s
P
p
1 .6 0 r
.005 w
.33093 .74368 m
.33122 .73462 L
s
P
p
1 .6 0 r
.005 w
.12375 .90462 m
.13366 .90223 L
s
P
p
0 1 1 r
.005 w
.09259 .9306 m
.09178 .94007 L
s
P
p
1 .6 0 r
.005 w
.8915 .27643 m
.8924 .28452 L
s
P
p
1 .6 0 r
.005 w
.26894 .78654 m
.26851 .79571 L
s
P
p
1 0 .6 r
.005 w
.14429 .89043 m
.14359 .89983 L
s
P
p
1 0 .6 r
.005 w
.09178 .94007 m
.08192 .94241 L
s
P
p
1 .6 0 r
.005 w
.38286 .70334 m
.37259 .70601 L
s
P
p
0 1 1 r
.005 w
.34142 .73199 m
.34114 .74106 L
s
P
p
1 0 .6 r
.005 w
.13366 .90223 m
.14359 .89983 L
s
P
p
0 1 1 r
.005 w
.13294 .91165 m
.13366 .90223 L
s
P
p
0 1 1 r
.005 w
.87135 .29912 m
.8722 .30726 L
s
P
p
0 1 1 r
.005 w
.24785 .80998 m
.24738 .81921 L
s
P
p
1 0 .6 r
.005 w
.34114 .74106 m
.33093 .74368 L
s
P
p
1 0 .6 r
.005 w
.33063 .75277 m
.33093 .74368 L
s
P
p
1 .6 0 r
.005 w
.10167 .93772 m
.09178 .94007 L
s
P
p
1 .6 0 r
.005 w
.8924 .28452 m
.89329 .29263 L
s
P
p
1 .6 0 r
.005 w
.26851 .79571 m
.26808 .80491 L
s
P
p
0 1 1 r
.005 w
.27864 .79315 m
.26851 .79571 L
s
P
p
1 .6 0 r
.005 w
.86124 .31048 m
.8722 .30726 L
s
P
p
1 .6 0 r
.005 w
.23729 .82173 m
.24738 .81921 L
s
P
p
1 .6 0 r
.005 w
.39315 .70066 m
.38286 .70334 L
s
P
p
0 1 1 r
.005 w
.38267 .71235 m
.38286 .70334 L
s
P
p
1 .6 0 r
.005 w
.14359 .89983 m
.14289 .90926 L
s
P
p
0 1 1 r
.005 w
.88231 .29588 m
.89329 .29263 L
s
P
p
0 1 1 r
.005 w
.25795 .80745 m
.26808 .80491 L
s
P
p
0 1 1 r
.005 w
.40362 .68898 m
.40348 .69797 L
s
P
p
1 .6 0 r
.005 w
.35139 .73843 m
.34114 .74106 L
s
P
p
0 1 1 r
.005 w
.30989 .7671 m
.30955 .77626 L
s
P
p
1 .6 0 r
.005 w
.11158 .93536 m
.10167 .93772 L
s
P
p
1 .6 0 r
.005 w
.8722 .30726 m
.88318 .30403 L
s
P
p
1 .6 0 r
.005 w
.24738 .81921 m
.2575 .81669 L
s
P
p
1 0 .6 r
.005 w
.40348 .69797 m
.39315 .70066 L
s
P
p
1 0 .6 r
.005 w
.39299 .70968 m
.39315 .70066 L
s
P
p
0 1 1 r
.005 w
.34087 .75016 m
.33063 .75277 L
s
P
p
1 .6 0 r
.005 w
.33033 .76191 m
.33063 .75277 L
s
P
p
0 1 1 r
.005 w
.12227 .9235 m
.12152 .93299 L
s
P
p
1 .6 0 r
.005 w
.29936 .77884 m
.30955 .77626 L
s
P
p
1 0 .6 r
.005 w
.89329 .29263 m
.8942 .30079 L
s
P
p
1 0 .6 r
.005 w
.26808 .80491 m
.26764 .81416 L
s
P
p
1 .6 0 r
.005 w
.36166 .73579 m
.35139 .73843 L
s
P
p
0 1 1 r
.005 w
.35113 .74753 m
.35139 .73843 L
s
P
p
1 .6 0 r
.005 w
.14289 .90926 m
.14219 .91873 L
s
P
p
0 1 1 r
.005 w
.15288 .90686 m
.14289 .90926 L
s
P
p
0 1 1 r
.005 w
.3201 .76451 m
.33033 .76191 L
s
P
p
1 0 .6 r
.005 w
.12152 .93299 m
.11158 .93536 L
s
P
p
1 0 .6 r
.005 w
.88318 .30403 m
.8942 .30079 L
s
P
p
0 1 1 r
.005 w
.88406 .31221 m
.88318 .30403 L
s
P
p
1 0 .6 r
.005 w
.2575 .81669 m
.26764 .81416 L
s
P
p
0 1 1 r
.005 w
.25704 .82597 m
.2575 .81669 L
s
P
p
1 .6 0 r
.005 w
.41383 .69527 m
.40348 .69797 L
s
P
p
0 1 1 r
.005 w
.13221 .92112 m
.14219 .91873 L
s
P
p
1 .6 0 r
.005 w
.30955 .77626 m
.31977 .77367 L
s
P
p
0 1 1 r
.005 w
.27823 .80237 m
.27782 .81162 L
s
P
p
0 1 1 r
.005 w
.40333 .70699 m
.39299 .70968 L
s
P
p
1 .6 0 r
.005 w
.39282 .71873 m
.39299 .70968 L
s
P
p
1 .6 0 r
.005 w
.33003 .77108 m
.33033 .76191 L
s
P
p
1 .6 0 r
.005 w
.13149 .93062 m
.12152 .93299 L
s
P
p
1 .6 0 r
.005 w
.8942 .30079 m
.8951 .30897 L
s
P
p
1 .6 0 r
.005 w
.26764 .81416 m
.27782 .81162 L
s
P
p
1 .6 0 r
.005 w
.42421 .69257 m
.41383 .69527 L
s
P
p
0 1 1 r
.005 w
.4137 .70431 m
.41383 .69527 L
s
P
p
0 1 1 r
.005 w
.38248 .7214 m
.39282 .71873 L
s
P
p
1 .6 0 r
.005 w
.17356 .89258 m
.17293 .90204 L
s
P
p
1 0 .6 r
.005 w
.14219 .91873 m
.14149 .92825 L
s
P
p
1 0 .6 r
.005 w
.31977 .77367 m
.33003 .77108 L
s
P
p
0 1 1 r
.005 w
.31945 .78288 m
.31977 .77367 L
s
P
p
1 .6 0 r
.005 w
.70638 .45735 m
.70688 .46588 L
s
P
p
1 .6 0 r
.005 w
.14149 .92825 m
.13149 .93062 L
s
P
p
1 .6 0 r
.005 w
.27782 .81162 m
.28802 .80908 L
s
P
p
1 .6 0 r
.005 w
.39265 .72783 m
.39282 .71873 L
s
P
p
0 1 1 r
.005 w
.15219 .91634 m
.15151 .92586 L
s
P
p
1 0 .6 r
.005 w
.32972 .78029 m
.33003 .77108 L
s
P
p
1 .6 0 r
.005 w
.8951 .30897 m
.89601 .31719 L
s
P
p
1 .6 0 r
.005 w
.17293 .90204 m
.17229 .91153 L
s
P
p
0 1 1 r
.005 w
.18299 .89962 m
.17293 .90204 L
s
P
p
1 0 .6 r
.005 w
.15151 .92586 m
.14149 .92825 L
s
P
p
1 .6 0 r
.005 w
.70688 .46588 m
.70739 .47444 L
s
P
p
0 1 1 r
.005 w
.7177 .46285 m
.70688 .46588 L
s
P
p
1 0 .6 r
.005 w
.28802 .80908 m
.29825 .80653 L
s
P
p
0 1 1 r
.005 w
.28762 .81838 m
.28802 .80908 L
s
P
p
0 1 1 r
.005 w
.88495 .32043 m
.89601 .31719 L
s
P
p
0 1 1 r
.005 w
.16223 .91394 m
.17229 .91153 L
s
P
p
0 1 1 r
.005 w
.30886 .79469 m
.30851 .80397 L
s
P
p
0 1 1 r
.005 w
.69658 .47746 m
.70739 .47444 L
s
P
p
1 .6 0 r
.005 w
.16156 .92347 m
.15151 .92586 L
s
P
p
0 1 1 r
.005 w
.34002 .77769 m
.32972 .78029 L
s
P
p
1 .6 0 r
.005 w
.32942 .78954 m
.32972 .78029 L
s
P
p
1 .6 0 r
.005 w
.29825 .80653 m
.30851 .80397 L
s
P
p
1 0 .6 r
.005 w
.29788 .81584 m
.29825 .80653 L
s
P
p
1 0 .6 r
.005 w
.89601 .31719 m
.89692 .32545 L
s
P
p
1 0 .6 r
.005 w
.17229 .91153 m
.17164 .92107 L
s
P
p
0 1 1 r
.005 w
.31912 .79212 m
.32942 .78954 L
s
P
p
1 .6 0 r
.005 w
.7079 .48304 m
.70739 .47444 L
s
P
p
1 .6 0 r
.005 w
.64446 .5269 m
.64484 .53562 L
s
P
p
1 .6 0 r
.005 w
.17164 .92107 m
.16156 .92347 L
s
P
p
1 .6 0 r
.005 w
.30851 .80397 m
.3188 .8014 L
s
P
p
0 1 1 r
.005 w
.18237 .90912 m
.18175 .91867 L
s
P
p
1 .6 0 r
.005 w
.32911 .79883 m
.32942 .78954 L
s
P
p
0 1 1 r
.005 w
.71823 .47142 m
.71876 .48002 L
s
P
p
0 1 1 r
.005 w
.30816 .81328 m
.29788 .81584 L
s
P
p
1 .6 0 r
.005 w
.2975 .82518 m
.29788 .81584 L
s
P
p
1 .6 0 r
.005 w
.89692 .32545 m
.89784 .33374 L
s
P
p
0 1 1 r
.005 w
.6237 .55022 m
.62403 .559 L
s
P
p
1 0 .6 r
.005 w
.18175 .91867 m
.17164 .92107 L
s
P
p
1 0 .6 r
.005 w
.3188 .8014 m
.32911 .79883 L
s
P
p
0 1 1 r
.005 w
.31847 .81073 m
.3188 .8014 L
s
P
p
1 0 .6 r
.005 w
.71876 .48002 m
.7079 .48304 L
s
P
p
1 0 .6 r
.005 w
.70841 .49168 m
.7079 .48304 L
s
P
p
0 1 1 r
.005 w
.28723 .82772 m
.2975 .82518 L
s
P
p
1 .6 0 r
.005 w
.64484 .53562 m
.64521 .54437 L
s
P
p
0 1 1 r
.005 w
.65561 .53267 m
.64484 .53562 L
s
P
p
1 .6 0 r
.005 w
.61329 .56191 m
.62403 .559 L
s
P
p
0 1 1 r
.005 w
.63444 .5473 m
.64521 .54437 L
s
P
p
1 .6 0 r
.005 w
.19189 .91626 m
.18175 .91867 L
s
P
p
1 0 .6 r
.005 w
.32881 .80816 m
.32911 .79883 L
s
P
p
1 .6 0 r
.005 w
.72965 .47699 m
.71876 .48002 L
s
P
p
1 .6 0 r
.005 w
.29713 .83457 m
.2975 .82518 L
s
P
p
1 .6 0 r
.005 w
.89784 .33374 m
.89876 .34207 L
s
P
p
0 1 1 r
.005 w
.68719 .50634 m
.68766 .51504 L
s
P
p
1 .6 0 r
.005 w
.62403 .559 m
.63479 .55608 L
s
P
p
0 1 1 r
.005 w
.7193 .48866 m
.70841 .49168 L
s
P
p
1 .6 0 r
.005 w
.70892 .50035 m
.70841 .49168 L
s
P
p
0 1 1 r
.005 w
.88762 .34529 m
.89876 .34207 L
s
P
p
1 .6 0 r
.005 w
.67681 .51802 m
.68766 .51504 L
s
P
p
1 0 .6 r
.005 w
.64521 .54437 m
.64559 .55316 L
s
P
p
1 .6 0 r
.005 w
.20205 .91384 m
.19189 .91626 L
s
P
p
1 .6 0 r
.005 w
.74058 .47396 m
.72965 .47699 L
s
P
p
0 1 1 r
.005 w
.73021 .48564 m
.72965 .47699 L
s
P
p
0 1 1 r
.005 w
.69804 .50335 m
.70892 .50035 L
s
P
p
1 0 .6 r
.005 w
.63479 .55608 m
.64559 .55316 L
s
P
p
0 1 1 r
.005 w
.63515 .56491 m
.63479 .55608 L
s
P
p
0 1 1 r
.005 w
.21281 .90184 m
.21225 .91141 L
s
P
p
0 1 1 r
.005 w
.33917 .80559 m
.32881 .80816 L
s
P
p
1 .6 0 r
.005 w
.3285 .81753 m
.32881 .80816 L
s
P
p
1 0 .6 r
.005 w
.89876 .34207 m
.89969 .35044 L
s
P
p
1 .6 0 r
.005 w
.68766 .51504 m
.69853 .51206 L
s
P
p
0 1 1 r
.005 w
.65601 .54143 m
.65641 .55023 L
s
P
p
1 .6 0 r
.005 w
.83551 .39481 m
.8363 .40329 L
s
P
p
1 0 .6 r
.005 w
.21225 .91141 m
.20205 .91384 L
s
P
p
0 1 1 r
.005 w
.31814 .82009 m
.3285 .81753 L
s
P
p
1 .6 0 r
.005 w
.70944 .50907 m
.70892 .50035 L
s
P
p
1 .6 0 r
.005 w
.64559 .55316 m
.65641 .55023 L
s
P
p
1 0 .6 r
.005 w
.69853 .51206 m
.70944 .50907 L
s
P
p
0 1 1 r
.005 w
.69902 .5208 m
.69853 .51206 L
s
P
p
1 .6 0 r
.005 w
.22247 .90898 m
.21225 .91141 L
s
P
p
0 1 1 r
.005 w
.81491 .41807 m
.81566 .42661 L
s
P
p
1 .6 0 r
.005 w
.32819 .82694 m
.3285 .81753 L
s
P
p
1 .6 0 r
.005 w
.89969 .35044 m
.90062 .35884 L
s
P
p
1 .6 0 r
.005 w
.265 .87048 m
.26455 .88 L
s
P
p
1 .6 0 r
.005 w
.65641 .55023 m
.66727 .54728 L
s
P
p
1 .6 0 r
.005 w
.8363 .40329 m
.83709 .41181 L
s
P
p
0 1 1 r
.005 w
.84741 .40014 m
.8363 .40329 L
s
P
p
1 .6 0 r
.005 w
.80459 .42973 m
.81566 .42661 L
s
P
p
1 0 .6 r
.005 w
.70995 .51782 m
.70944 .50907 L
s
P
p
1 .6 0 r
.005 w
.23272 .90654 m
.22247 .90898 L
s
P
p
0 1 1 r
.005 w
.82599 .41494 m
.83709 .41181 L
s
P
p
0 1 1 r
.005 w
.33889 .81497 m
.3386 .82439 L
s
P
p
0 1 1 r
.005 w
.87915 .37367 m
.88004 .38214 L
s
P
p
1 0 .6 r
.005 w
.66727 .54728 m
.67815 .54433 L
s
P
p
0 1 1 r
.005 w
.66769 .55612 m
.66727 .54728 L
s
P
p
0 1 1 r
.005 w
.2435 .8945 m
.243 .9041 L
s
P
p
1 .6 0 r
.005 w
.81566 .42661 m
.82676 .42349 L
s
P
p
1 0 .6 r
.005 w
.3386 .82439 m
.32819 .82694 L
s
P
p
1 0 .6 r
.005 w
.32788 .8364 m
.32819 .82694 L
s
P
p
1 .6 0 r
.005 w
.90062 .35884 m
.90155 .36727 L
s
P
p
0 1 1 r
.005 w
.68859 .53256 m
.68907 .54137 L
s
P
p
1 .6 0 r
.005 w
.26455 .88 m
.2641 .88957 L
s
P
p
0 1 1 r
.005 w
.27487 .87752 m
.26455 .88 L
s
P
p
1 .6 0 r
.005 w
.86886 .38532 m
.88004 .38214 L
s
P
p
1 0 .6 r
.005 w
.243 .9041 m
.23272 .90654 L
s
P
p
1 0 .6 r
.005 w
.83709 .41181 m
.83789 .42036 L
s
P
p
0 1 1 r
.005 w
.72091 .51482 m
.70995 .51782 L
s
P
p
1 .6 0 r
.005 w
.71047 .5266 m
.70995 .51782 L
s
P
p
0 1 1 r
.005 w
.89033 .37048 m
.90155 .36727 L
s
P
p
1 .6 0 r
.005 w
.67815 .54433 m
.68907 .54137 L
s
P
p
1 0 .6 r
.005 w
.6786 .55318 m
.67815 .54433 L
s
P
p
0 1 1 r
.005 w
.25378 .89204 m
.2641 .88957 L
s
P
p
1 0 .6 r
.005 w
.82676 .42349 m
.83789 .42036 L
s
P
p
0 1 1 r
.005 w
.82753 .43208 m
.82676 .42349 L
s
P
p
1 .6 0 r
.005 w
.34904 .82182 m
.3386 .82439 L
s
P
p
0 1 1 r
.005 w
.30674 .85095 m
.30638 .86047 L
s
P
p
0 1 1 r
.005 w
.69952 .52959 m
.71047 .5266 L
s
P
p
1 .6 0 r
.005 w
.88004 .38214 m
.89125 .37895 L
s
P
p
1 .6 0 r
.005 w
.25331 .90165 m
.243 .9041 L
s
P
p
0 1 1 r
.005 w
.84822 .40866 m
.84905 .41722 L
s
P
p
0 1 1 r
.005 w
.33831 .83385 m
.32788 .8364 L
s
P
p
1 .6 0 r
.005 w
.32756 .84589 m
.32788 .8364 L
s
P
p
1 .6 0 r
.005 w
.29599 .86298 m
.30638 .86047 L
s
P
p
1 0 .6 r
.005 w
.90155 .36727 m
.90249 .37575 L
s
P
p
1 .6 0 r
.005 w
.68907 .54137 m
.70001 .53841 L
s
P
p
1 0 .6 r
.005 w
.2641 .88957 m
.26365 .89919 L
s
P
p
1 .6 0 r
.005 w
.83789 .42036 m
.84905 .41722 L
s
P
p
1 .6 0 r
.005 w
.35951 .81925 m
.34904 .82182 L
s
P
p
0 1 1 r
.005 w
.34877 .83129 m
.34904 .82182 L
s
P
p
1 .6 0 r
.005 w
.74234 .50003 m
.74293 .5088 L
s
P
p
0 1 1 r
.005 w
.31714 .84842 m
.32756 .84589 L
s
P
p
1 .6 0 r
.005 w
.71099 .53543 m
.71047 .5266 L
s
P
p
1 0 .6 r
.005 w
.89125 .37895 m
.90249 .37575 L
s
P
p
0 1 1 r
.005 w
.89216 .38745 m
.89125 .37895 L
s
P
p
0 1 1 r
.005 w
.68954 .55023 m
.6786 .55318 L
s
P
p
1 .6 0 r
.005 w
.67905 .56207 m
.6786 .55318 L
s
P
p
1 .6 0 r
.005 w
.26365 .89919 m
.25331 .90165 L
s
P
p
1 .6 0 r
.005 w
.30638 .86047 m
.3168 .85795 L
s
P
p
1 0 .6 r
.005 w
.70001 .53841 m
.71099 .53543 L
s
P
p
0 1 1 r
.005 w
.70051 .54727 m
.70001 .53841 L
s
P
p
0 1 1 r
.005 w
.27445 .8871 m
.27402 .89672 L
s
P
p
0 1 1 r
.005 w
.66812 .565 m
.67905 .56207 L
s
P
p
1 .6 0 r
.005 w
.84905 .41722 m
.86024 .41407 L
s
P
p
1 .6 0 r
.005 w
.32725 .85543 m
.32756 .84589 L
s
P
p
0 1 1 r
.005 w
.72146 .52361 m
.722 .53245 L
s
P
p
1 .6 0 r
.005 w
.90249 .37575 m
.90343 .38426 L
s
P
p
1 0 .6 r
.005 w
.27402 .89672 m
.26365 .89919 L
s
P
p
1 .6 0 r
.005 w
.74293 .5088 m
.74352 .51761 L
s
P
p
0 1 1 r
.005 w
.75398 .50578 m
.74293 .5088 L
s
P
p
1 0 .6 r
.005 w
.3168 .85795 m
.32725 .85543 L
s
P
p
0 1 1 r
.005 w
.31646 .86752 m
.3168 .85795 L
s
P
p
1 0 .6 r
.005 w
.722 .53245 m
.71099 .53543 L
s
P
p
1 .6 0 r
.005 w
.67951 .57099 m
.67905 .56207 L
s
P
p
1 0 .6 r
.005 w
.86024 .41407 m
.87146 .41092 L
s
P
p
0 1 1 r
.005 w
.86109 .42268 m
.86024 .41407 L
s
P
p
0 1 1 r
.005 w
.73247 .52062 m
.74352 .51761 L
s
P
p
1 .6 0 r
.005 w
.28442 .89425 m
.27402 .89672 L
s
P
p
0 1 1 r
.005 w
.88182 .39918 m
.88272 .40775 L
s
P
p
1 .6 0 r
.005 w
.42328 .77535 m
.42318 .78475 L
s
P
p
1 0 .6 r
.005 w
.32694 .865 m
.32725 .85543 L
s
P
p
1 .6 0 r
.005 w
.73304 .52945 m
.722 .53245 L
s
P
p
1 .6 0 r
.005 w
.90343 .38426 m
.90437 .39281 L
s
P
p
1 .6 0 r
.005 w
.87146 .41092 m
.88272 .40775 L
s
P
p
1 0 .6 r
.005 w
.87234 .41952 m
.87146 .41092 L
s
P
p
1 0 .6 r
.005 w
.74352 .51761 m
.74412 .52645 L
s
P
p
1 .6 0 r
.005 w
.29484 .89177 m
.28442 .89425 L
s
P
p
0 1 1 r
.005 w
.89308 .396 m
.90437 .39281 L
s
P
p
1 .6 0 r
.005 w
.74412 .52645 m
.73304 .52945 L
s
P
p
0 1 1 r
.005 w
.73362 .53833 m
.73304 .52945 L
s
P
p
0 1 1 r
.005 w
.30566 .87963 m
.3053 .88928 L
s
P
p
1 .6 0 r
.005 w
.88272 .40775 m
.894 .40458 L
s
P
p
1 .6 0 r
.005 w
.42318 .78475 m
.42307 .79419 L
s
P
p
0 1 1 r
.005 w
.43381 .78211 m
.42318 .78475 L
s
P
p
0 1 1 r
.005 w
.7546 .51459 m
.75522 .52344 L
s
P
p
0 1 1 r
.005 w
.33744 .86248 m
.32694 .865 L
s
P
p
1 .6 0 r
.005 w
.32662 .87462 m
.32694 .865 L
s
P
p
1 0 .6 r
.005 w
.3053 .88928 m
.29484 .89177 L
s
P
p
1 0 .6 r
.005 w
.90437 .39281 m
.90532 .40139 L
s
P
p
0 1 1 r
.005 w
.88362 .41636 m
.87234 .41952 L
s
P
p
1 .6 0 r
.005 w
.87322 .42817 m
.87234 .41952 L
s
P
p
0 1 1 r
.005 w
.41244 .79681 m
.42307 .79419 L
s
P
p
1 0 .6 r
.005 w
.75522 .52344 m
.74412 .52645 L
s
P
p
0 1 1 r
.005 w
.31613 .87713 m
.32662 .87462 L
s
P
p
1 0 .6 r
.005 w
.894 .40458 m
.90532 .40139 L
s
P
p
0 1 1 r
.005 w
.89493 .41319 m
.894 .40458 L
s
P
p
0 1 1 r
.005 w
.86194 .43132 m
.87322 .42817 L
s
P
p
1 .6 0 r
.005 w
.31579 .88678 m
.3053 .88928 L
s
P
p
1 0 .6 r
.005 w
.42307 .79419 m
.42296 .80367 L
s
P
p
1 .6 0 r
.005 w
.35878 .8478 m
.35853 .85741 L
s
P
p
1 .6 0 r
.005 w
.76635 .52043 m
.75522 .52344 L
s
P
p
1 .6 0 r
.005 w
.3263 .88428 m
.32662 .87462 L
s
P
p
1 .6 0 r
.005 w
.90532 .40139 m
.90628 .41002 L
s
P
p
1 .6 0 r
.005 w
.8741 .43685 m
.87322 .42817 L
s
P
p
1 .6 0 r
.005 w
.3263 .88428 m
.31579 .88678 L
s
P
p
0 1 1 r
.005 w
.43373 .79156 m
.43365 .80105 L
s
P
p
1 0 .6 r
.005 w
.76635 .52043 m
.77752 .5174 L
s
P
p
0 1 1 r
.005 w
.767 .52932 m
.76635 .52043 L
s
P
p
0 1 1 r
.005 w
.33714 .8721 m
.33685 .88177 L
s
P
p
1 .6 0 r
.005 w
.42296 .80367 m
.43365 .80105 L
s
P
p
1 0 .6 r
.005 w
.42286 .81319 m
.42296 .80367 L
s
P
p
0 1 1 r
.005 w
.78802 .5055 m
.78872 .51436 L
s
P
p
1 .6 0 r
.005 w
.35853 .85741 m
.35828 .86705 L
s
P
p
0 1 1 r
.005 w
.36912 .85486 m
.35853 .85741 L
s
P
p
1 0 .6 r
.005 w
.33685 .88177 m
.3263 .88428 L
s
P
p
1 .6 0 r
.005 w
.90628 .41002 m
.90724 .41868 L
s
P
p
1 .6 0 r
.005 w
.77752 .5174 m
.78872 .51436 L
s
P
p
1 0 .6 r
.005 w
.7782 .5263 m
.77752 .5174 L
s
P
p
0 1 1 r
.005 w
.3477 .86958 m
.35828 .86705 L
s
P
p
0 1 1 r
.005 w
.89586 .42185 m
.90724 .41868 L
s
P
p
1 .6 0 r
.005 w
.43365 .80105 m
.44436 .79841 L
s
P
p
0 1 1 r
.005 w
.40139 .82795 m
.40123 .83754 L
s
P
p
1 .6 0 r
.005 w
.34743 .87926 m
.33685 .88177 L
s
P
p
0 1 1 r
.005 w
.43356 .81058 m
.42286 .81319 L
s
P
p
1 .6 0 r
.005 w
.42275 .82276 m
.42286 .81319 L
s
P
p
1 .6 0 r
.005 w
.39057 .84012 m
.40123 .83754 L
s
P
p
1 .6 0 r
.005 w
.78872 .51436 m
.79995 .51132 L
s
P
p
1 0 .6 r
.005 w
.35828 .86705 m
.35803 .87673 L
s
P
p
1 0 .6 r
.005 w
.90724 .41868 m
.9082 .42738 L
s
P
p
1 0 .6 r
.005 w
.44436 .79841 m
.4551 .79578 L
s
P
p
0 1 1 r
.005 w
.4443 .80795 m
.44436 .79841 L
s
P
p
1 .6 0 r
.005 w
.84273 .47248 m
.84355 .4813 L
s
P
p
0 1 1 r
.005 w
.41205 .82536 m
.42275 .82276 L
s
P
p
0 1 1 r
.005 w
.78942 .52327 m
.7782 .5263 L
s
P
p
1 .6 0 r
.005 w
.77887 .53524 m
.7782 .5263 L
s
P
p
1 .6 0 r
.005 w
.35803 .87673 m
.34743 .87926 L
s
P
p
1 .6 0 r
.005 w
.40123 .83754 m
.41192 .83496 L
s
P
p
1 0 .6 r
.005 w
.79995 .51132 m
.81122 .50827 L
s
P
p
0 1 1 r
.005 w
.80068 .52023 m
.79995 .51132 L
s
P
p
0 1 1 r
.005 w
.3689 .86451 m
.36867 .8742 L
s
P
p
0 1 1 r
.005 w
.76766 .53826 m
.77887 .53524 L
s
P
p
1 .6 0 r
.005 w
.42264 .83236 m
.42275 .82276 L
s
P
p
0 1 1 r
.005 w
.82174 .49632 m
.82251 .50521 L
s
P
p
1 0 .6 r
.005 w
.36867 .8742 m
.35803 .87673 L
s
P
p
1 .6 0 r
.005 w
.9082 .42738 m
.90916 .43612 L
s
P
p
1 .6 0 r
.005 w
.84355 .4813 m
.84437 .49016 L
s
P
p
0 1 1 r
.005 w
.85489 .4782 m
.84355 .4813 L
s
P
p
1 0 .6 r
.005 w
.41192 .83496 m
.42264 .83236 L
s
P
p
0 1 1 r
.005 w
.41179 .8446 m
.41192 .83496 L
s
P
p
1 .6 0 r
.005 w
.81122 .50827 m
.82251 .50521 L
s
P
p
1 0 .6 r
.005 w
.81197 .51719 m
.81122 .50827 L
s
P
p
1 .6 0 r
.005 w
.77955 .54422 m
.77887 .53524 L
s
P
p
0 1 1 r
.005 w
.83304 .49324 m
.84437 .49016 L
s
P
p
1 .6 0 r
.005 w
.37934 .87167 m
.36867 .8742 L
s
P
p
0 1 1 r
.005 w
.88726 .4512 m
.88819 .46 L
s
P
p
1 0 .6 r
.005 w
.42254 .84201 m
.42264 .83236 L
s
P
p
1 .6 0 r
.005 w
.82251 .50521 m
.83384 .50214 L
s
P
p
1 .6 0 r
.005 w
.90916 .43612 m
.91014 .44489 L
s
P
p
1 .6 0 r
.005 w
.87677 .46313 m
.88819 .46 L
s
P
p
1 0 .6 r
.005 w
.84437 .49016 m
.8452 .49906 L
s
P
p
0 1 1 r
.005 w
.82329 .51413 m
.81197 .51719 L
s
P
p
1 .6 0 r
.005 w
.81272 .52615 m
.81197 .51719 L
s
P
p
1 .6 0 r
.005 w
.39004 .86912 m
.37934 .87167 L
s
P
p
0 1 1 r
.005 w
.89868 .44805 m
.91014 .44489 L
s
P
p
1 0 .6 r
.005 w
.83384 .50214 m
.8452 .49906 L
s
P
p
0 1 1 r
.005 w
.83464 .51107 m
.83384 .50214 L
s
P
p
0 1 1 r
.005 w
.40092 .85685 m
.40077 .86657 L
s
P
p
0 1 1 r
.005 w
.80141 .52919 m
.81272 .52615 L
s
P
p
1 .6 0 r
.005 w
.88819 .46 m
.89963 .45686 L
s
P
p
0 1 1 r
.005 w
.85574 .48706 m
.8566 .49597 L
s
P
p
0 1 1 r
.005 w
.43331 .83942 m
.42254 .84201 L
s
P
p
1 .6 0 r
.005 w
.42243 .85171 m
.42254 .84201 L
s
P
p
1 0 .6 r
.005 w
.40077 .86657 m
.39004 .86912 L
s
P
p
1 0 .6 r
.005 w
.91014 .44489 m
.91111 .45371 L
s
P
p
1 .6 0 r
.005 w
.8452 .49906 m
.8566 .49597 L
s
P
p
0 1 1 r
.005 w
.41166 .85428 m
.42243 .85171 L
s
P
p
1 .6 0 r
.005 w
.81348 .53515 m
.81272 .52615 L
s
P
p
1 0 .6 r
.005 w
.89963 .45686 m
.91111 .45371 L
s
P
p
0 1 1 r
.005 w
.90058 .46571 m
.89963 .45686 L
s
P
p
1 .6 0 r
.005 w
.41153 .86401 m
.40077 .86657 L
s
P
p
1 .6 0 r
.005 w
.45499 .82454 m
.45496 .83422 L
s
P
p
1 .6 0 r
.005 w
.8566 .49597 m
.86802 .49287 L
s
P
p
1 .6 0 r
.005 w
.42232 .86144 m
.42243 .85171 L
s
P
p
0 1 1 r
.005 w
.82407 .5231 m
.82486 .5321 L
s
P
p
1 .6 0 r
.005 w
.91111 .45371 m
.91209 .46256 L
s
P
p
1 .6 0 r
.005 w
.42232 .86144 m
.41153 .86401 L
s
P
p
1 0 .6 r
.005 w
.82486 .5321 m
.81348 .53515 L
s
P
p
1 0 .6 r
.005 w
.81424 .54419 m
.81348 .53515 L
s
P
p
1 0 .6 r
.005 w
.86802 .49287 m
.87948 .48976 L
s
P
p
0 1 1 r
.005 w
.86891 .50182 m
.86802 .49287 L
s
P
p
0 1 1 r
.005 w
.43323 .84912 m
.43314 .85887 L
s
P
p
0 1 1 r
.005 w
.89004 .47773 m
.89098 .48665 L
s
P
p
1 .6 0 r
.005 w
.45496 .83422 m
.45492 .84394 L
s
P
p
0 1 1 r
.005 w
.46583 .8316 m
.45496 .83422 L
s
P
p
1 0 .6 r
.005 w
.43314 .85887 m
.42232 .86144 L
s
P
p
1 .6 0 r
.005 w
.83626 .52905 m
.82486 .5321 L
s
P
p
0 1 1 r
.005 w
.79225 .5593 m
.79297 .56841 L
s
P
p
1 .6 0 r
.005 w
.91209 .46256 m
.91307 .47146 L
s
P
p
1 .6 0 r
.005 w
.87948 .48976 m
.89098 .48665 L
s
P
p
1 0 .6 r
.005 w
.88039 .49872 m
.87948 .48976 L
s
P
p
0 1 1 r
.005 w
.44406 .84653 m
.45492 .84394 L
s
P
p
0 1 1 r
.005 w
.82565 .54115 m
.81424 .54419 L
s
P
p
1 .6 0 r
.005 w
.81501 .55327 m
.81424 .54419 L
s
P
p
1 .6 0 r
.005 w
.78162 .57141 m
.79297 .56841 L
s
P
p
0 1 1 r
.005 w
.90154 .4746 m
.91307 .47146 L
s
P
p
1 .6 0 r
.005 w
.444 .85629 m
.43314 .85887 L
s
P
p
1 .6 0 r
.005 w
.84771 .52599 m
.83626 .52905 L
s
P
p
0 1 1 r
.005 w
.83708 .5381 m
.83626 .52905 L
s
P
p
0 1 1 r
.005 w
.80362 .55629 m
.81501 .55327 L
s
P
p
1 .6 0 r
.005 w
.89098 .48665 m
.9025 .48353 L
s
P
p
1 0 .6 r
.005 w
.45492 .84394 m
.45488 .8537 L
s
P
p
1 .6 0 r
.005 w
.79297 .56841 m
.80436 .5654 L
s
P
p
1 0 .6 r
.005 w
.91307 .47146 m
.91406 .48039 L
s
P
p
0 1 1 r
.005 w
.89191 .49561 m
.88039 .49872 L
s
P
p
1 .6 0 r
.005 w
.88131 .50772 m
.88039 .49872 L
s
P
p
1 .6 0 r
.005 w
.45488 .8537 m
.444 .85629 L
s
P
p
1 .6 0 r
.005 w
.81578 .56239 m
.81501 .55327 L
s
P
p
1 0 .6 r
.005 w
.9025 .48353 m
.91406 .48039 L
s
P
p
0 1 1 r
.005 w
.90347 .49249 m
.9025 .48353 L
s
P
p
0 1 1 r
.005 w
.46581 .84133 m
.4658 .8511 L
s
P
p
0 1 1 r
.005 w
.86979 .51081 m
.88131 .50772 L
s
P
p
1 0 .6 r
.005 w
.80436 .5654 m
.81578 .56239 L
s
P
p
0 1 1 r
.005 w
.8051 .57456 m
.80436 .5654 L
s
P
p
1 0 .6 r
.005 w
.4658 .8511 m
.45488 .8537 L
s
P
p
1 .6 0 r
.005 w
.91406 .48039 m
.91505 .48937 L
s
P
p
1 .6 0 r
.005 w
.88223 .51675 m
.88131 .50772 L
s
P
p
1 0 .6 r
.005 w
.81655 .57155 m
.81578 .56239 L
s
P
p
1 .6 0 r
.005 w
.47675 .8485 m
.4658 .8511 L
s
P
p
1 .6 0 r
.005 w
.91505 .48937 m
.91605 .49838 L
s
P
p
1 .6 0 r
.005 w
.48773 .84588 m
.47675 .8485 L
s
P
p
0 1 1 r
.005 w
.82803 .56853 m
.81655 .57155 L
s
P
p
1 .6 0 r
.005 w
.81733 .58075 m
.81655 .57155 L
s
P
p
0 1 1 r
.005 w
.49868 .83347 m
.49875 .84326 L
s
P
p
0 1 1 r
.005 w
.90444 .5015 m
.91605 .49838 L
s
P
p
0 1 1 r
.005 w
.80585 .58375 m
.81733 .58075 L
s
P
p
1 0 .6 r
.005 w
.49875 .84326 m
.48773 .84588 L
s
P
p
1 0 .6 r
.005 w
.91605 .49838 m
.91705 .50744 L
s
P
p
1 .6 0 r
.005 w
.81811 .58999 m
.81733 .58075 L
s
P
p
1 .6 0 r
.005 w
.50979 .84064 m
.49875 .84326 L
s
P
p
1 .6 0 r
.005 w
.55374 .80067 m
.55393 .81042 L
s
P
p
1 .6 0 r
.005 w
.52087 .838 m
.50979 .84064 L
s
P
p
1 .6 0 r
.005 w
.91705 .50744 m
.91806 .51653 L
s
P
p
0 1 1 r
.005 w
.53184 .82554 m
.53198 .83536 L
s
P
p
1 .6 0 r
.005 w
.55393 .81042 m
.55411 .82021 L
s
P
p
0 1 1 r
.005 w
.56508 .80774 m
.55393 .81042 L
s
P
p
1 0 .6 r
.005 w
.53198 .83536 m
.52087 .838 L
s
P
p
0 1 1 r
.005 w
.89571 .53187 m
.89667 .54103 L
s
P
p
0 1 1 r
.005 w
.54296 .82288 m
.55411 .82021 L
s
P
p
1 .6 0 r
.005 w
.91806 .51653 m
.91907 .52567 L
s
P
p
1 .6 0 r
.005 w
.88501 .54411 m
.89667 .54103 L
s
P
p
1 .6 0 r
.005 w
.54312 .83271 m
.53198 .83536 L
s
P
p
0 1 1 r
.005 w
.90737 .52877 m
.91907 .52567 L
s
P
p
1 0 .6 r
.005 w
.55411 .82021 m
.5543 .83005 L
s
P
p
1 .6 0 r
.005 w
.89667 .54103 m
.90836 .53795 L
s
P
p
1 .6 0 r
.005 w
.5543 .83005 m
.54312 .83271 L
s
P
p
1 0 .6 r
.005 w
.91907 .52567 m
.92008 .53485 L
s
P
p
0 1 1 r
.005 w
.5653 .81754 m
.56551 .82738 L
s
P
p
1 0 .6 r
.005 w
.90836 .53795 m
.92008 .53485 L
s
P
p
0 1 1 r
.005 w
.90935 .54716 m
.90836 .53795 L
s
P
p
1 0 .6 r
.005 w
.56551 .82738 m
.5543 .83005 L
s
P
p
1 .6 0 r
.005 w
.92008 .53485 m
.9211 .54407 L
s
P
p
1 .6 0 r
.005 w
.57675 .82471 m
.56551 .82738 L
s
P
p
1 .6 0 r
.005 w
.72078 .70116 m
.72135 .71077 L
s
P
p
1 .6 0 r
.005 w
.58803 .82203 m
.57675 .82471 L
s
P
p
1 .6 0 r
.005 w
.9211 .54407 m
.92213 .55333 L
s
P
p
0 1 1 r
.005 w
.59905 .80946 m
.59934 .81934 L
s
P
p
1 .6 0 r
.005 w
.72135 .71077 m
.72192 .72042 L
s
P
p
0 1 1 r
.005 w
.73285 .70791 m
.72135 .71077 L
s
P
p
0 1 1 r
.005 w
.91035 .55642 m
.92213 .55333 L
s
P
p
1 0 .6 r
.005 w
.59934 .81934 m
.58803 .82203 L
s
P
p
0 1 1 r
.005 w
.71043 .72325 m
.72192 .72042 L
s
P
p
1 0 .6 r
.005 w
.92213 .55333 m
.92316 .56264 L
s
P
p
1 .6 0 r
.005 w
.61068 .81664 m
.59934 .81934 L
s
P
p
1 0 .6 r
.005 w
.72192 .72042 m
.72249 .73011 L
s
P
p
1 .6 0 r
.005 w
.65512 .77616 m
.65554 .78598 L
s
P
p
1 .6 0 r
.005 w
.62206 .81393 m
.61068 .81664 L
s
P
p
0 1 1 r
.005 w
.73345 .71757 m
.73405 .72727 L
s
P
p
1 .6 0 r
.005 w
.92316 .56264 m
.92419 .57199 L
s
P
p
0 1 1 r
.005 w
.6331 .80132 m
.63347 .81122 L
s
P
p
1 .6 0 r
.005 w
.72249 .73011 m
.72307 .73985 L
s
P
p
1 0 .6 r
.005 w
.73405 .72727 m
.72249 .73011 L
s
P
p
1 .6 0 r
.005 w
.65554 .78598 m
.65596 .79585 L
s
P
p
0 1 1 r
.005 w
.667 .78323 m
.65554 .78598 L
s
P
p
1 0 .6 r
.005 w
.63347 .81122 m
.62206 .81393 L
s
P
p
0 1 1 r
.005 w
.64451 .79859 m
.65596 .79585 L
s
P
p
1 .6 0 r
.005 w
.74564 .72443 m
.73405 .72727 L
s
P
p
1 .6 0 r
.005 w
.92419 .57199 m
.92523 .58138 L
s
P
p
0 1 1 r
.005 w
.70053 .75525 m
.70105 .76506 L
s
P
p
1 .6 0 r
.005 w
.64491 .80849 m
.63347 .81122 L
s
P
p
1 .6 0 r
.005 w
.72307 .73985 m
.72364 .74963 L
s
P
p
0 1 1 r
.005 w
.73465 .73702 m
.72307 .73985 L
s
P
p
0 1 1 r
.005 w
.91336 .58444 m
.92523 .58138 L
s
P
p
1 .6 0 r
.005 w
.68952 .76785 m
.70105 .76506 L
s
P
p
1 0 .6 r
.005 w
.65596 .79585 m
.65639 .80576 L
s
P
p
1 .6 0 r
.005 w
.75726 .72157 m
.74564 .72443 L
s
P
p
0 1 1 r
.005 w
.74627 .73418 m
.74564 .72443 L
s
P
p
0 1 1 r
.005 w
.71207 .75244 m
.72364 .74963 L
s
P
p
1 .6 0 r
.005 w
.65639 .80576 m
.64491 .80849 L
s
P
p
1 0 .6 r
.005 w
.92523 .58138 m
.92627 .59081 L
s
P
p
1 .6 0 r
.005 w
.70105 .76506 m
.71262 .76226 L
s
P
p
0 1 1 r
.005 w
.66745 .7931 m
.6679 .80303 L
s
P
p
1 .6 0 r
.005 w
.85807 .63743 m
.85896 .647 L
s
P
p
1 0 .6 r
.005 w
.72364 .74963 m
.72423 .75946 L
s
P
p
1 0 .6 r
.005 w
.6679 .80303 m
.65639 .80576 L
s
P
p
1 0 .6 r
.005 w
.71262 .76226 m
.72423 .75946 L
s
P
p
0 1 1 r
.005 w
.71318 .77212 m
.71262 .76226 L
s
P
p
0 1 1 r
.005 w
.83623 .66253 m
.83707 .67216 L
s
P
p
1 .6 0 r
.005 w
.92627 .59081 m
.92732 .60029 L
s
P
p
1 .6 0 r
.005 w
.67945 .80028 m
.6679 .80303 L
s
P
p
1 .6 0 r
.005 w
.85896 .647 m
.85985 .65661 L
s
P
p
0 1 1 r
.005 w
.87079 .64402 m
.85896 .647 L
s
P
p
1 .6 0 r
.005 w
.82528 .6751 m
.83707 .67216 L
s
P
p
1 .6 0 r
.005 w
.72423 .75946 m
.72481 .76933 L
s
P
p
0 1 1 r
.005 w
.84802 .65957 m
.85985 .65661 L
s
P
p
0 1 1 r
.005 w
.9045 .61588 m
.9055 .62543 L
s
P
p
1 .6 0 r
.005 w
.69103 .79752 m
.67945 .80028 L
s
P
p
1 .6 0 r
.005 w
.83707 .67216 m
.84889 .66922 L
s
P
p
1 .6 0 r
.005 w
.92732 .60029 m
.92838 .60981 L
s
P
p
0 1 1 r
.005 w
.70211 .78481 m
.70265 .79476 L
s
P
p
1 .6 0 r
.005 w
.89359 .62844 m
.9055 .62543 L
s
P
p
1 0 .6 r
.005 w
.85985 .65661 m
.86075 .66626 L
s
P
p
1 .6 0 r
.005 w
.72481 .76933 m
.72539 .77925 L
s
P
p
0 1 1 r
.005 w
.73647 .76652 m
.72481 .76933 L
s
P
p
0 1 1 r
.005 w
.91642 .61285 m
.92838 .60981 L
s
P
p
1 0 .6 r
.005 w
.70265 .79476 m
.69103 .79752 L
s
P
p
1 0 .6 r
.005 w
.84889 .66922 m
.86075 .66626 L
s
P
p
0 1 1 r
.005 w
.84976 .67891 m
.84889 .66922 L
s
P
p
0 1 1 r
.005 w
.71374 .78203 m
.72539 .77925 L
s
P
p
1 .6 0 r
.005 w
.9055 .62543 m
.91745 .6224 L
s
P
p
0 1 1 r
.005 w
.87171 .65363 m
.87264 .66329 L
s
P
p
1 0 .6 r
.005 w
.92838 .60981 m
.92943 .61937 L
s
P
p
1 .6 0 r
.005 w
.7143 .79199 m
.70265 .79476 L
s
P
p
1 0 .6 r
.005 w
.87264 .66329 m
.86075 .66626 L
s
P
p
1 .6 0 r
.005 w
.75924 .75099 m
.75991 .76089 L
s
P
p
1 0 .6 r
.005 w
.72539 .77925 m
.72598 .78921 L
s
P
p
1 0 .6 r
.005 w
.91745 .6224 m
.92943 .61937 L
s
P
p
0 1 1 r
.005 w
.91848 .63201 m
.91745 .6224 L
s
P
p
1 .6 0 r
.005 w
.72598 .78921 m
.7143 .79199 L
s
P
p
1 .6 0 r
.005 w
.87264 .66329 m
.88457 .66032 L
s
P
p
0 1 1 r
.005 w
.73709 .77645 m
.7377 .78642 L
s
P
p
1 .6 0 r
.005 w
.92943 .61937 m
.9305 .62898 L
s
P
p
1 .6 0 r
.005 w
.75991 .76089 m
.76058 .77083 L
s
P
p
0 1 1 r
.005 w
.77168 .75806 m
.75991 .76089 L
s
P
p
1 0 .6 r
.005 w
.7377 .78642 m
.72598 .78921 L
s
P
p
1 .6 0 r
.005 w
.89653 .65734 m
.88457 .66032 L
s
P
p
0 1 1 r
.005 w
.88552 .67003 m
.88457 .66032 L
s
P
p
0 1 1 r
.005 w
.74882 .77364 m
.76058 .77083 L
s
P
p
0 1 1 r
.005 w
.90751 .64466 m
.90853 .65435 L
s
P
p
1 .6 0 r
.005 w
.74946 .78362 m
.7377 .78642 L
s
P
p
1 .6 0 r
.005 w
.9305 .62898 m
.93156 .63863 L
s
P
p
1 .6 0 r
.005 w
.89653 .65734 m
.90853 .65435 L
s
P
p
1 0 .6 r
.005 w
.89752 .66706 m
.89653 .65734 L
s
P
p
1 0 .6 r
.005 w
.76058 .77083 m
.76125 .78082 L
s
P
p
0 1 1 r
.005 w
.91952 .64165 m
.93156 .63863 L
s
P
p
1 .6 0 r
.005 w
.76125 .78082 m
.74946 .78362 L
s
P
p
1 .6 0 r
.005 w
.90853 .65435 m
.92056 .65134 L
s
P
p
0 1 1 r
.005 w
.77238 .76801 m
.77308 .77801 L
s
P
p
1 0 .6 r
.005 w
.93156 .63863 m
.93264 .64833 L
s
P
p
0 1 1 r
.005 w
.90955 .66407 m
.89752 .66706 L
s
P
p
1 .6 0 r
.005 w
.89851 .67682 m
.89752 .66706 L
s
P
p
1 0 .6 r
.005 w
.77308 .77801 m
.76125 .78082 L
s
P
p
1 0 .6 r
.005 w
.92056 .65134 m
.93264 .64833 L
s
P
p
0 1 1 r
.005 w
.92161 .66108 m
.92056 .65134 L
s
P
p
0 1 1 r
.005 w
.88649 .67979 m
.89851 .67682 L
s
P
p
1 .6 0 r
.005 w
.78495 .77518 m
.77308 .77801 L
s
P
p
1 .6 0 r
.005 w
.93264 .64833 m
.93371 .65808 L
s
P
p
1 .6 0 r
.005 w
.89951 .68664 m
.89851 .67682 L
s
P
p
1 .6 0 r
.005 w
.79685 .77235 m
.78495 .77518 L
s
P
p
0 1 1 r
.005 w
.80799 .75949 m
.80878 .76951 L
s
P
p
1 .6 0 r
.005 w
.93371 .65808 m
.9348 .66787 L
s
P
p
1 0 .6 r
.005 w
.80878 .76951 m
.79685 .77235 L
s
P
p
0 1 1 r
.005 w
.92266 .67086 m
.9348 .66787 L
s
P
p
1 .6 0 r
.005 w
.82076 .76667 m
.80878 .76951 L
s
P
p
1 0 .6 r
.005 w
.9348 .66787 m
.93588 .6777 L
s
P
p
1 .6 0 r
.005 w
.86622 .72513 m
.86715 .7351 L
s
P
p
1 .6 0 r
.005 w
.83276 .76381 m
.82076 .76667 L
s
P
p
0 1 1 r
.005 w
.84393 .75089 m
.84481 .76094 L
s
P
p
1 .6 0 r
.005 w
.93588 .6777 m
.93698 .68759 L
s
P
p
1 .6 0 r
.005 w
.86715 .7351 m
.86808 .74512 L
s
P
p
0 1 1 r
.005 w
.87924 .73219 m
.86715 .7351 L
s
P
p
1 0 .6 r
.005 w
.84481 .76094 m
.83276 .76381 L
s
P
p
0 1 1 r
.005 w
.85599 .74801 m
.86808 .74512 L
s
P
p
0 1 1 r
.005 w
.91367 .70345 m
.91471 .7134 L
s
P
p
1 .6 0 r
.005 w
.85689 .75807 m
.84481 .76094 L
s
P
p
1 .6 0 r
.005 w
.93698 .68759 m
.93808 .69751 L
s
P
p
1 .6 0 r
.005 w
.90253 .71635 m
.91471 .7134 L
s
P
p
1 0 .6 r
.005 w
.86808 .74512 m
.86901 .75519 L
s
P
p
0 1 1 r
.005 w
.92585 .70048 m
.93808 .69751 L
s
P
p
1 .6 0 r
.005 w
.86901 .75519 m
.85689 .75807 L
s
P
p
1 .6 0 r
.005 w
.91471 .7134 m
.92693 .71045 L
s
P
p
0 1 1 r
.005 w
.8802 .74222 m
.88117 .75229 L
s
P
p
1 0 .6 r
.005 w
.93808 .69751 m
.93918 .70749 L
s
P
p
1 0 .6 r
.005 w
.88117 .75229 m
.86901 .75519 L
s
P
p
1 0 .6 r
.005 w
.92693 .71045 m
.93918 .70749 L
s
P
p
0 1 1 r
.005 w
.928 .72047 m
.92693 .71045 L
s
P
p
1 .6 0 r
.005 w
.89337 .74939 m
.88117 .75229 L
s
P
p
1 .6 0 r
.005 w
.93918 .70749 m
.94029 .71751 L
s
P
p
1 .6 0 r
.005 w
.9056 .74648 m
.89337 .74939 L
s
P
p
0 1 1 r
.005 w
.91681 .73346 m
.91787 .74357 L
s
P
p
1 .6 0 r
.005 w
.94029 .71751 m
.9414 .72758 L
s
P
p
1 0 .6 r
.005 w
.91787 .74357 m
.9056 .74648 L
s
P
p
0 1 1 r
.005 w
.92909 .73053 m
.9414 .72758 L
s
P
p
1 .6 0 r
.005 w
.93018 .74064 m
.91787 .74357 L
s
P
p
1 0 .6 r
.005 w
.9414 .72758 m
.94252 .7377 L
s
P
p
1 .6 0 r
.005 w
.94252 .7377 m
.93018 .74064 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->0.8,
  AnimationCycleOffset->-0.0625,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000l?l602?o0@000>oo200Ro`40003^o`X0
8Ol10000kOl<023o0@000>co3P0Oo`40003/o`h07ol10000k?l700034@0000@07ol10000k?l70003
4@0000@07ol10000k?l700034@0000@07ol10000jOl280034@0000D000<A0000100Oo`40003Vo`07
4K@Pob3o]0050003]20000@08?l10000i?l24@03okCo00;o00<Aool00P02]003020000<08Ol10000
hOl00b0A4@04o`04]?oo4@?o1@000a40000Ro`40003No`034K@P00Wo00>d4Ol00ol400034@3o02;o
0@000=_o0a400ondo`07o`:d00?o4Ol01ol00a7oo`0Ro`40003Ho`8P00<Aool00_l00kCoo`09o`03
4Ooo00Ko00<Aool08_l10000dol34@05]23o8?l00[@Fo`03]23o02?o0@000=3o0R001A7ooond00;o
00<A]?l05Ol2]003ob3o02?o0@000<go00HA]23o8?l2]0;o00>doa400_l00kCoo`02o`8A2ol00kCo
o`02o`03817o02?o0@000<[o0a401_ndoolA]0Ko00Rd4Ondoa6d4@go00Ndoa6d8?lA02Co0@000<Oo
00<P4A401?l01;Cooa45o`:d00?o4Ol00Q400ondo`0<o`<A00?o]?l00_l00a7oo`0Qo`400035o`03
4KCo00So00>d4Ol01ol00b0Ao`03o`03]?oo00Wo00<Aool00ol01;Cooa4So`400032o`<A00?o]?l0
1_l2]003oa7o00Oo00@PokBd5ol00a7oo`0Qo`40002oo`03814A00Co00>dool02?l00a7oo`06o`03
4KCo01Go0k@00b3oo`0Qo`40002lo`034K@P01_o00<Aool06?l00b3oo`0Qo`40002jo`8A00?o]?l0
6_l00k@Ao`0Io`034Ooo027o0@000;Co00<A]2000R000a7oo`02o`03]?oo01Ko0[@00olAo`0Io`03
4Ooo027o0@000;;o0Q401_ndoolPo`:d6?l00kCoo`02o`8P6_l00a7oo`0Qo`40002_o`03814A00?o
00FdoolA]00Jo`08]?lA]23o8?l2]1Oo00<Aool08Ol10000[?l00a6d8009o`034Ooo01Wo0Q401_nd
oolA]1So00>d8?l08_l10000ZOl34@03okCo00Ko0k@00a7oo`0Go`8A1?l00kCo4@0Go`:d00?o8?l0
8_l10000Yol280Co00>dool02?l00a7oo`0Oo`03]17o01Wo00<Aool08?l10000Y?l01A6d8?lP00:d
3Ol00a7oo`0Mo`:d00?o4Ol06Ol00a7oo`0Po`40002Qo`<A00Go]?oo4@0bo`034Ooo01So00<Aool0
8?l10000W?l00a6d800280Co00BdoolA0_l01;Coool24DGo00<Aool08?l10000VOl34@05okCoob00
0[@4o`08]17ook@A]156o`03]23o027o0@0009Oo00<P4Ol00ol01;Cooa44o`:d00?o4Ol00Q400ond
o`14o`:d00?o8?l08Ol10000U?l00a6d8008o`03]17o00Ko00<P4Ol00_l00kCoo`10o`03]?oo00;o
00<P4Ol08Ol10000TOl34@03okCo00Ko0[@00olAo`06o`048?nd]4Co00Ndoa6d8?lA02;o0@0008oo
0R04o`03]?oo00So00<Aool01Ol00a6do`14o`<A00?o]?l00_l00a7oo`0Oo`400029o`@A00Bd8?lP
0[@Eo`034Ooo00Go00<Aool0>_l24@Go00BdoolA8Ol10000Qol280Co00BdoolA5_l00k@Ao`06o`04
4Ond]0So00Bdoooo0Q4eo`034Ooo01oo0@0008Co00DA]23o8002]0;o00JdoolAok@4o`8A3?l2]003
oa7o00Ko0[@:o`04]16d4CCo0k@00b3oo`0Oo`400022o`8A00Go]?oo4@06o`08]17o]?lA]14<o`04
]?ooo`8P1ol0117ook@7o`04817o]2Ko00<Aool02Ol00kCoo`03o`038?oo01oo0@0007oo00<P4A40
0ol01;Cooa44o`:d00?o4A400Q400ondo`0<o`07]16d8?lPo`02]0?o00Fd8?oo]004o`034B0P00Co
00>dool08ol0117o];@8o`03]?oo00;o00<P4Ol08?l10000O?l00a6d8008o`03]17o00Ko00<Pool0
0_l00kCoo`0:o`8A00Ko]?oo4K@4o`03]?lP00;o00Rdoa6d4OlPo`:d:?l2]0[o00Ndoa6d8?lA027o
0@0007Oo00<P4A400Q400ondo`06o`:d00?o4Ol01_l00b2d]00=o`8A0ol01;Cooa42o`03]?oo00;o
0b024@06okCooa6d:_l0117ook@4o`@P0Q401OndoolA027o0@0007Go00<A]?l01Ol00kCoo`08o`03
4Ooo00Go00<Aool05?l02K@Aoondoa6d8006o`04]?oo4B[o00^d8?oo]?lA]23o8005o`04]?oo4B7o
0@0007;o0a400ondo`0Ho`034Ooo01?o00Bdoa7o0a400ondo`08o`03]17o02Oo0[@01?lPob024@06
okCoob3o0[@5o`03]23o01oo0@00073o0R04o`03]?oo01Ko00>d4Ol05_l00b0Ao`03o`03]?oo00Go
0[@00olAo`0To`03]?oo00;o0b04o`05]?oo4K@01Ol2]003ob3o01oo0@0006go00DA]23o8002]1Oo
00JdokBdoa4Go`048?nd]0go00<Aool08ol01KCo4K@P00Oo00BdoolA2Ol00a7oo`0No`40001Xo`03
814A008A00Go]?oo4@0Io`04]?ooo`8P5ol00a6do`0co`<A00?o]?l02_l00k@Ao`07o`034Ooo01ko
0@0006Go00<A]2001_l01;Cooa4Ho`<A00Fd8?lPo`02]1Co00@Aoond<?l24@Co00>dool01ol2]003
oa7o00Oo00<Aool07_l10000Hol24@03okCo00So00>d4Ol05Ol24@?o00FdoolA]00Eo`08]17ookCo
4K@34Cgo00<Aool01_l00a7oo`0No`40001Po`03814A00?o00>dool01Ol2]003oa7o01[o00BdoolA
5Ol01;Co4Ol34@03okCo04So00<Aool07_l10000G_l00a6do`0?o`034Ooo01co00>d4Ol05ol00b3o
o`02o`03]?oo04Co0k@00b3oo`0No`40001Io`8P0a400ondo`0/o`:d00?o4Ol05ol00b2d]002o`03
]?oo047o00>dool00ol00b3oo`0No`40001Fo`054K@Pob000[@2o`03]?oo02ko00<Aool05_l00a7o
o`16o`03]?oo00;o0R000a7oo`0Mo`40001Do`8A00Go]?oo4@1>o`034Ooo04Ko00Fdoa6d8002o`03
4Ooo01go0@00057o00<P4A400ol01;Cooa5=o`03]17o04Ko0a400ondo`02o`034Ooo01go0@0004co
11400kCoo`06o`03]17o04[o0[@00olAo`14o`8A1Ol01;Cooa4Oo`40001:o`8P1?l00kCoo`04o`:d
00?o4Ol0Aol00kCoo`03o`034Ooo04co00>d8?l07_l10000Aol01A6d8?lP00:d0_l00kCoo`07o`03
4Ooo04Ko00Bdoa6d0b1<o`:d00?o8?l07_l10000AOl24@05okCooa40E_l34@06okCoob3o0[A<o`03
4Ooo01go0@00043o00<A]2000R03o`06]?oo4OndD_l24@Co00FdoolA]01>o`034Ooo01go0@0003ko
0Q401OndoolP00:d0ol01;@Aok@3o`8AE_l00a7oo`1>o`034Ooo01co0@0003_o00<P4A400ol01;Co
4K@3o`:d00?o4B000a400kCoo`1Eo`03]17o04oo00<Aool07?l10000>Ol00a6do`07o`034Ooo00Go
00DPoooo]018o`034Ooo00So00>dool00[@00olAo`1?o`034Ooo01co0@0003Co00<P4A400Q400ond
o`05o`:d00<Aool01Ol00b2d]01:o`044Ond]0Oo00>dool00_l284oo00>d8?l07Ol10000<_l00a6d
o`05o`03]?oo00Ko00<Aool01?l00a6do`1;o`:d2Ol02;Co4K@Pob3o0[A:o`:d00?o8?l07Ol10000
;ol34@03okCo00ko00<Aool01?l00a7oo`1;o`044Ooo]0Co0R034@06okCooa6dCol00a7oo`0Lo`40
000]o`8P0ol00kCoo`0Do`03]17o04_o00^d8?oo]?lA]23o8004o`04]?oo4@;o00>dool0Bol00a7o
o`0Lo`40000Xo`<A00Bd8?lP0[@Go`03]?lA04_o00Bdob3o0a401OndoolP00:d1?l01K@Aoond00Co
0Q57o`034Ooo01co0@0002Ko00<P4Ol00_l01;Cooa4Fo`04]?ooo`8PB?l01KCooolP008A1?l01;Co
oa44o`:d00Co4OlP0a400k@Ao`18o`034Ooo01co0@0002?o00<A]2001Ol01;Cooa4Fo`07]?lA]?lP
o`02]4Go00Bdoa6d2_l00a7oo`05o`8P1?l00kCoo`19o`034Ooo01_o0@0001oo00HP4A4Aok@6o`:d
00<Aool04ol44@05okCo4K@0A_l34@03okCo00So00>d4Ol01_l00b3oo`03o`03]?oo04Oo0[@00b3o
o`0Ko`40000Oo`038?oo00;o00>dool01_l00a7oo`0Ho`03]?lA04Go0Q44o`03]?oo00Go0[@00olA
o`06o`044KBd]4[o0[@2o`038?oo01_o0@0001oo00@A];Bd2_l00a7oo`0Io`03]17o05Go00<Aool0
1Ol00a7oo`18o`03]?oo00?o00<P4Ol07?l100007ol00a7oo`0Vo`03]?lA05ko00<Aool0B?l02;Co
oa6d8?lA7Ol100007ol00a7o]003o`8A8ol00a7oo`1Jo`:d00<Aool0B?l34@05okCooa407Ol10000
7ol01Q7o]?lA]7oo00>dool00_l00a7oo`16o`8A1?l01;Cooa4Mo`40000Oo`8P0Q400ondo`1no`04
]?ooo`8PDOl00a7oo`0Ko`40000Oo`038;Bd00;o00>dool0O?l44@04]?lPo`:dCOl00k@Po`0Lo`40
000Oo`034Ooo07oo0Q44o`04]?lA]4go0[@00olPo`0Lo`40000Oo`034Ooo08Go00>doa40D_l00a7o
o`0Jo`40000Oo`034Ooo00Co00<Aool0P?l00k@Ao`1@o`034Ooo01[o0@0001oo00<Aool01?l00a6d
]006o`04]?ooo`8AL_l2]003oa7o053o00<Aool06_l100007_l00b3oo`04o`:d2?l01;@A]15go`03
4Ooo04oo00<Aool06_l100007_l0123o];@3o`044Ooo]0Go00@P4Ondb_l00a7oo`0Jo`40000No`03
4KCo00?o00Rd8?oo]16d4@8P0ol00kCoo`37o`03]23o01_o0@0001ko00<Aok@00_l00kCo80034@05
okCo8?l00[C9o`:d00?o8?l06ol100007_l00a7o]003o`8A1?l01;Co4KC>o`034Ooo01[o0@0001ko
00<A81400Q400kCoo`06o`034Ooo0<go00<Aool06_l100007_l00b3oo`02o`03]?oo00Co0[@00a7o
o`3>o`034Ooo01Wo0@0001ko00DP];Co]009o`034Ooo0<ko00<Aool06Ol100007_l00a7oo`0;o`03
4Ooo0<ko00<Aool06Ol100007_l00a7o]03Ko`03]23o01[o0@0001go00@Aoond0ol24M7o00>dool0
0[@00olPo`0Jo`40000Mo`034OlP008A00>d4Ol0d_l00kCoo`02o`03817o01[o0@0001go0R03o`03
]?oo0=;o00Ndoa6d8?lA01_o0@0001go00<P];@00_l00kCoo`3Ao`<A00Go]?oo4@0Ko`40000Mo`03
4Ooo0=Co0Q44o`04]?oo4A_o0@0001go00<Aool0g_l00a7oo`0Ho`40000Mo`034Ooo0<[o00<Aool0
3ol2]0038?oo01So0@0001go00<Aool0b_l00a7oo`0=o`:d0_l00b3oo`0Ho`40000Mo`038?oo01;o
00<Aool0]_l0117o];@8o`03]?oo00?o00<P4Ol06Ol100007Ol00b3oo`0Bo`044Ond];Go0[@:o`08
]?oo4K@Poa4Jo`40000Lo`044KBd]1;o0[Bgo`044Ooo]0Oo11401OndoolA01[o0@0001co00<Aool0
4ol00a7o]00Ko`034Ooo09Oo00Fd8?oo]004o`8P00<Aool00ol01;Cooa4Jo`40000Lo`034Ooo01;o
00Nd8?ndoa6d008A5_l0117o];@6o`03]?oo08_o0[@02olPoondoa6d8?lP00;o0[@2o`04]?oo4A[o
0@0001co00<Aool04?l2]003ob0P008A00?o]?l05ol2]0So00Bdoa6d0a63o`03]?oo00Co00<Poa40
0Q400ondo`02o`034KCo00Go00>d8?l06Ol100007?l00b3oo`0Co`038?oo00;o00>dool05_l00a7o
]006o`05814Aok@0Q_l01KCooa6d008P0Q44o`05]?oooa401Ol2]003ob3o01Wo0@0001co00<Pool0
4ol00a6d]00Jo`04]23o]0Co00<A8?l00ol00kCoo`24o`<A00?o]?l02ol00a7oo`07o`038?oo01Oo
0@0001co00<P];@04ol00kCoo`0Ho`:d00[o8?ndoa6d4OlP0[@2o`03]?oo08;o0Q44o`03]?oo00Wo
00>d4Ol02?l00a7oo`0Go`40000Lo`034Ooo01?o00<Aool05_l01KCooolA008P0Q401OndoolA08oo
00>dool01ol2]003oa7o00So00<Aool05ol100007?l00a7o]003o`8A3Ol00k@Po`05o`034Ooo00oo
00Bd4K@A1_l01;Cooa6Lo`034Ooo00Oo00<Aool05ol100007?l01Q7o]16d4@go0[@00olPo`05o`03
4KBd00Oo00>dool01?l0120Aok@8o`03]17o0:Ko00<Aool05ol100007?l01A4P4Ond00_o00Jdoooo
8147o`03]?oo00Oo00Fdoooo4@0280?o00>dool01Ol00kCo4@2Wo`034Ooo01Oo0@0001co00DPoooo
]00;o`06]?lA]?lA1ol00a7o]006o`07814A]17o8002U@co00<Aool0X_l3]0038?oo01Oo0@0001co
00<P];@03?l34@03okCo00Bd0ol01;@Pok@3o`034B0P00?o00BdoolA3_l00a7oo`2Oo`03]?oo00?o
00<Pool05ol100006ol00a6do`0<o`034Ooo00;o00>doa401?l2]00:ob3o]?lA]?lPo`:d00Oo]?oo
4Ond0:ko00>dool00_l280034Ooo01Ko0@0001_o00<Aool04ol0117ook@2o`@P0Q401Ondoa6d00Go
00Bd4Ond0ol24GKo00<Aool0<?l01KCo4K@P00;o00<Aool05_l100006ol00a7oo`04o`034Ooo00[o
0[@01R3ook@A]0Ko00BdoolA1?l2]003oa4P00<A00>dool0M_l00a7oo`0_o`<A00?o]?l00_l00a7o
o`0Fo`40000Ko`034Ooo00Co00@AokBd1_l00kCoo`02o`06814A4Ond2?l00k@Ao`06o`038?oo00;o
00>dool0M_l4]2co0Q45o`04]?oo4ASo0@0001_o00<Pool01?l2]0So00>d4K@00R000a7oo`02o`03
]?oo00Co0[@00olAo`06o`038?oo00;o00>dool0M_l00a7oo`0go`034Ooo01Ko0@0001_o00<P];@0
1?l00a7o]006o`8A00?o]?l04?l00a7oo`04o`044KBd]7_o00@Aoond8_l00a7oo`0@o`03]23o01Oo
0@0001_o00<Aool00ol01;@Pok@3o`8P00DAoooo]00Ao`034Ooo00Co00<Aool0Nol01K@Aoond00Go
0Q4Ko`034Ooo00ko0[@00olPo`0Go`40000Ko`044Oooo`:d00?o81400a401;Co8?l2]003okCo01Oo
00<Aool0NOl2]004oa7o80@A00>d4Ol07Ol0117o];@9o`03]?oo00;o00<P4Ol05ol100006ol00a7o
]003o`03817o00?o00Bdoa6d6_l2]0034Ooo07co0R05o`03]?oo01go0[@;o`07]?lA]23o4@0Ho`40
000Ko`064Ond4K@P1_l00kCo4@0Ho`03]?oo00;o00<Aool0O?l00b3oo`04o`03]?oo01go00@Aoond
2?l34@03okCo00;o00<Aool05Ol100006_l01R0A4A7o]0So00>d4Ol05ol01;Coool287oo00@PokBd
8Ol01K@Poond00Co0b000a7oo`02o`05]?oooa405ol100006_l00b3oo`02o`03]?oo00Co0[@00olA
o`0Fo`@A00Bdob3o0[Alo`034KCo023o0[@02OlPoondoa6d8002o`038?oo00?o00Fdoooo4@0Go`40
000Jo`048?nd]0_o00<Aool04ol24@Co00Bdoa6dO_l00a7oo`0Lo`03]?oo00Co00<Poa400Q400ond
o`02o`048?nd]0Ko00<Aool05Ol100006_l00a6do`0Wo`04]?oo4Gko00>d4Ol01ol00a7oo`0Co`03
]?oo00?o00<P4A401Ol01KCooa6d00Go0k@00b3oo`0Eo`40000Jo`034Ond02Wo00>d4Ol0Nol2]003
oa7o00Oo00<Aool04_l54@03]23o00Oo00BdoolA2Ol00b3oo`0Eo`40000Jo`064Ondoa6d0Q4Ro`:d
00?o4Ol0N?l00kCoo`03o`034Ooo00Ko1;@9o`03]?oo00;o0R000a7oo`03o`03]?oo00Wo00>d4Ol0
2?l00a7oo`0Eo`40000Jo`064B0A4Ond9ol00a7oo`1go`04]?lA]0<P2?l00a7oo`0:o`07]?lA]23o
8006o`03]?oo00Oo0[@00olAo`08o`034Ooo01Go0@0001[o00<Pool00_l00kCoo`0Uo`034Ooo07Ko
0a401_ndoolPo`:d1Ol01A7ooond00Oo0a400ondo`02o`048?nd]0oo00<Aool01ol00a7oo`0Eo`40
000Jo`0389FE00;o00>dool0W?l24@Co00FdoolA]006o`03]23o00;o00>dool00_l280034Ooo00;o
00Jdoooo4K@Ao`034Ooo00Oo00<Aool05Ol100006_l00a7oo`2Wo`04]?oo4@Go0[@00olPo`02o`07
]?lA]23o8005o`05]?oooa400_l00kCoo`0Go`034Ooo01Go0@0001[o00<Aool0ZOl01K@Aoond00Co
0Q43808A00Go]?oo4@03]0Go00Fd4Ooo]004o`<A4Ol2]0038?oo01Co0@0001Wo00<Aool01Ol00a7o
o`2Ao`034Ooo00co0[@02OlAoondoa6d4@08o`04]?oo4@Ko0[@02OlAoondoa6d4@0Bo`:d0_l00b3o
o`0Do`40000Io`034Ooo00Go00<Aool0TOl0117o];@8o`03]?oo00?o00<Aob000Q400ondo`0;o`03
4Ooo00Oo00<Aob000Q400ondo`0?o`03]?oo00Co00<Pool05?l100006Ol00b3oo`04o`Bd1_l01;Co
ool24HGo0[@:o`03]?oo00;o0b05o`03]?oo00So00>d4Ol02?l280Go00>dool03Ol00kCoo`03o`03
817o01Go0@0001Wo00<Pool01?l00a7oo`07o`04]?lA]8Oo00<Aool02Ol01KCo4K@P00So00>dool0
1_l2]003oa7o00So00<Pool01?l00kCoo`0=o`08]?lA4K@Poa4Fo`40000Io`038;Bd00Co00@Aoond
1Ol34@03okCo08Go00Fd8?oo]004o`8P11400ondo`0Eo`034Ooo00Ko00<A];@00[@?o`DA0_l01;Co
oa4Fo`40000Io`034Ooo00;o0[@01R3ook@A]0<P1?l00kCoo`22o`:d00_o8?oo]?lA]23o8005o`03
]?oo01go00<Aool06?l01;Cooa4Fo`40000Io`034Ond00Co00HPoa4Aok@2o`038;Bd08Co00>dool0
0ol00b3o4@024@06okCoob3o0[@So`034Ooo01_o00<Aool04ol100006Ol00a7o]003o`03814A00?o
00BdoolAQ_l00kCoo`02o`03814A00Co00FdoolA]00So`:d00<Aool06Ol2]0038?oo01?o0@0001Wo
1A400kCoo`04o`04]?oo4HKo00Fdoa6d8007o`04]?oo4B;o0[@2o`034Ooo01Oo0[@2o`038?oo01?o
0@0001So00<P4Ol00ol00kCoo`05o`03]17o08?o1A400ondo`09o`03]17o01ko00>dool01?l00a7o
o`0Ko`038?oo01?o0@0001So00<Pool00_l00kCoo`05o`03]?lA08[o00>dool01_l2]003oa7o01ko
00Fdoa4A]00381go00<Aool04ol100006?l0116d];@;o`034Ooo09Co00<Aool07?l34@;o00FdoolP
o`02]1[o00<Aool04ol100006?l00a7oo`2So`034Ooo01[o0Q45o`05]?oo4K@07?l00a7oo`0Co`40
000Ho`044Ooo]<Ko00BdoolA7Ol00a7oo`0Co`40000Ho`064Ooo]16d0Q75o`034Ooo01_o00<Aool0
4ol100006?l01Q4P4A7o]<Ko00>d4Ol06ol00k@Po`0Do`40000Ho`038?oo00;o00>dool0`_l2]003
oa7o01Wo0[@00olPo`0Do`40000Ho`038;Bd00;o00>dool0aOl00a7oo`0Lo`038?oo01;o0@0001So
00<Aool0jOl00a7oo`0Bo`40000Ho`034Ooo0>Wo00<Aool04_l100005ol00a7oo`3Zo`034Ooo01;o
0@0001Oo00<Aool0j_l00a7oo`0Bo`40000Go`034Ooo0>[o00<Aool04_l100005ol00b3oo`3Yo`03
]23o01?o0@0001Oo00@PokBdi_l2]003ob3o01?o0@0001Oo00<A]?l0i?l00kCoo`04o`038?oo017o
0@0001Oo00<Aool0i?l01;Co4K@380034Ooo017o0@0001Oo00<Aool0hol34@03okCo00;o00<Aool0
4Ol100005ol00a7oo`3Qo`8A1Ol01;Cooa4Co`40000Go`038?oo0>So00BdoolA4ol100005ol00b3o
o`3[o`034Ooo017o0@0001Ko00@PokBd@ol00a7oo`2Ao`034Ooo013o00>d8?l04_l100005_l00a6d
o`14o`044Ond]93o00@AokBd3Ol2]003ob3o01;o0@0001Ko00@Aoond@ol2]9;o0[@<o`03]?oo00Co
00<Pool04?l100005_l0117ook@3o`8A?_l00a7oo`2Ao`034Ooo00_o00>dool00_l280034Ooo013o
0@0001Ko00LAoond4K@A043o00@AoondT?l0117ook@8o`DA00Fd8?oo4@0Bo`40000Fo`<P00<Aok@0
?ol2]0078?oo]?lA]0034HWo00Fd8?oo]005o`034B0A00Go00Fdoooo4@0Bo`40000Fo`038?oo00;o
00>dool0?ol00b3o4@024@03okCo08Wo0[@00olPo`02o`07]?lA]17o8006o`05]?oooa404_l10000
5_l00b2d]014o`03817o00?o00>dool0Q?l00kCoo`04o`048?lP808A00?o]?l00_l0123o];@6o`03
4Ooo013o0@0001Ko00<Aool0A?l00b3oo`03o`03]?oo08Co00>dool00ol380Go00Jdoooo4K@7o`03
]23o017o0@0001Ko00<Aool0A?l0116d];B8o`DA00>d8?l01ol01KCooolA00Ko0[@00olPo`0Ao`40
000Eo`034Ooo04Go00<Aool0Qol24@Go00>dool02ol00a7oo`07o`038?oo013o0@0001Go00<Aool0
AOl00a7oo`2>o`03]?oo00[o00>d4Ol02?l00a7oo`0@o`40000Eo`038?oo04Co00>d4Ol01ol00a7o
o`2@o`:d00?o4Ol02?l00a7oo`0@o`40000Eo`038?oo03oo00>dool00[@00olAo`07o`034Ooo09?o
00<Aool02?l00a7oo`0?o`40000Eo`048?nd]3ko00>dool00_l280Oo00@AokBd2?l00kCoo`2Co`03
4Ooo00oo0@0001Go00<A]?l0?ol01kCo4K@Pob001ol2]0[o00>dool00_l24Hoo00<Aool03ol10000
5Ol00a7oo`0no`<A00Ko]?oo8?l2]0Co00@Aoond2?l01KCo4K@A093o00>d8?l04?l100005Ol00a7o
o`0mo`034Ooo00;o00FdoolA]005o`05]23ook@01?l0114P82024@03okCo08ko0[@00olPo`0@o`40
000Eo`034Ooo04;o00BdoolA1Ol00kCo8002o`07]?lA]17o8005o`03]?oo05?o00<Aool0<ol00kCo
o`04o`038?oo00oo0@0001Go00<Pool0A?l01K@Aoond00Co00<Pob000Q401_ndoolPo`:dF?l0117o
];@bo`03]?oo00?o00<P4Ol04?l100005Ol00b3oo`12o`:d00Oo4Ooo]16d008A0R04o`05]?oo4K@0
F_l2]3Go00Ndoa6d8?lA017o0@0001Co00@PokBdAOl01Q7o817o]0So00BdoolAFol00a7oo`0bo`@A
00?o]?l00_l00a7oo`0>o`40000Do`034KCo04Ko0R03o`03]?oo00So00>d4Ol0F_l01A7ooond02ko
0Q45o`05]?oooa404?l100005?l0117ookA5o`038?oo00;o00>dool01_l2]003oa7o05Wo00>d8?l0
0_l00kCoo`02o`8A;ol01KCooolA013o0@0001Co00@Aoond0ol24D3o00@A];Bd3Ol00a7oo`1Fo`:d
00?o8?l00_l01KCo4K@A023o00<Aool04_l00a7oo`0>o`40000Do`074Ooo]16d4@12o`034Ooo00ko
00<Aool0F_l00b3o80024@03okCo023o00<Aool04Ol00k@Po`0?o`40000Do`064OlP4Ond@ol00a7o
]01[o`8P1?l00kCoo`0Oo`034Ond00:d3Ol2]003ob3o00oo0@0001Co0R03o`03]?oo043o00Bd4Ond
1?l24FGo00<Aool00ol00kCoo`0Oo`:d3?l00kCoo`04o`038?oo00ko0@0001Co00<P];@00_l00kCo
o`0no`:d00So4Ondoa6d4FOo1;@To`034Ooo00_o00>dool00ol24A3o0@0001Co00<Aool0AOl3808A
00?o]?l0Iol00a7oo`0Uo`054Ooook@02?l00b0A4@044A;o0@0001Co00<Aool0AOl00b3oo`03o`03
]?oo06Ko00<Aool09?l00k@Po`02o`03]?oo00?o00<A82006Ol100004ol00a7oo`16o`048?nd]0;o
00>dool0IOl00k@Po`0Po`03]?oo00:d00?o8?l00_l00kCo4@034Aco0@0001?o00<Aool01Ol00a7o
o`0no`034KCo06Wo0[@00olPo`08o`034Ooo01Go00>dool01?l00b3o80024B3o0@0001?o00<Aool0
1Ol0117o];@mo`034Ooo06Go00>dool01?l00b3oo`07o`034Ooo01Go00>dool00_l24@8P8ol10000
4ol00b3oo`05o`:d2?l00kCoo`0do`034Ooo06Go00>dool00ol00b0Ao`08o`Bd2_l00kCoo`06o`03
814A00<A9ol100004ol00b3oo`05o`034Ooo00Oo00>dool00_l24Bgo0k@00a7oo`1To`DA00Bd8?lA
2Ol00a7oo`0;o`03]?oo00;o0Q4282go0@0001?o00@A];Bd1?l00a7o]006o`06814A4K@A;Ol00kCo
o`02o`034Ooo06;o0Q45o`05]?oo4Ol00[@6o`054Ooook@02Ol00kCo4@024C7o0@0001?o00<Aool0
0_l3]0038?nd00Co00<A8?l00ol00kCoo`0/o`04]?ooo`8PJol00kCoo`02]0Oo00>d8?l00_l00kCo
o`05o`8P0Q4do`40000Co`034Ond00Go0R034@04]17o80Co00>dool0:ol01kCo4K@Pob006Ol00a7o
o`1Bo`034Ooo00Co0[@00olPo`02o`03]?lA00<A0R0ho`40000Co`034Ond00Co00<A8?l00ol00kCo
4@03]2ko11401_ndoolPo`:d5_l00a7oo`0oo`034Ooo00oo00>d8?l00_l00kCoo`03o`048?lP808A
?_l100004ol54@03]17o00Go00>doa40=_l01KCooa6d01So00@AokBd?_l00a7oo`0=o`:d00?o8?l0
0_l00kCoo`02o`034B0P04;o0@0001?o00<Pool00_l00kCoo`07o`034Ooo03Oo00<Aool05ol2]43o
1;@9o`03]?oo00Co00<Pob001A55o`40000Co`038?oo00;o00>dool01_l00k@Ao`0Wo`034Ooo00go
00>d4Ol06?l00a7oo`0oo`034Ooo00[o00>dool00_l24@8PBol100004_l0123o];@9o`:d00?o4Ol0
9ol0117o];@:o`:d00?o4Ol06?l0117ook@no`044Ooo]0Wo00>doa400Q5?o`40000Bo`034KCo00go
00<Aool09_l2]0Wo00>dool00ol00a7oo`0Do`>d00@Poond1?l283Oo00Fd8?oo]008o`03814A05;o
0@0001;o00@Aoond=Ol00a7oo`08o`03]?oo00;o0R0Io`088?oo]?lA]20Mo`034Ooo01Oo0[@01_lP
oondo`DA0R1Eo`40000Bo`044Ooo]3Go00@Aoond1_l44@04]23o81Wo00<P4A400Q400ondo`0Mo`03
4Ooo01?o00>dool01?l00b3o80024Eco0@0001;o00HAoond4K@34Bgo0k@0123ook@3o`8P00<Aool0
0_l01KCoob3o00:d5_l00b3oo`03o`03]?oo01co00@AokBd4_l00kCoo`03o`034B0P05oo0@0001;o
00HAob0Aok@]o`03]?oo00?o00TPoond4K@Pob001Ol01KCooa6d01So00@PokBd0_l00kCoo`0Lo`:d
2ol00kCoo`05o`8P1A5Ro`40000Bo`8P0ol00kCoo`0[o`03]?oo00;o00<P4A400Q401_ndoolPo`:d
1Ol00a7oo`0Go`034KCo02;o00<Aool02_l00kCoo`02o`034B0P06Wo0@0001;o00<P];@00_l00kCo
o`0[o`05]?lA]2001_l01KCooa6d00Ko00Fd4Ooo]00Fo`034Ooo02;o00@Aoond2Ol00kCo4@024Fco
0@0001;o00<Aool0;Ol54@03okCo00Wo00<Aool00ol2]008oa7ookCo4K@34A3o00<Aool08Ol01K@P
oond00Go00@A820P0Q5_o`40000Bo`034Ooo03?o00>dool01ol00k@Ao`07o`034OlP008A00?o]?l0
3ol3]0034Ooo00Ko00<Aool04ol00kCoo`02]006ob3ookCo115eo`40000Ao`034Ooo03Co00>dool0
1Ol2]003oa7o00Oo0R04o`03]?oo00_o00>dool00ol00a7oo`06o`034Ooo01?o00>dool00ol00b3o
80024GWo0@00017o00<Aool0?ol00a7oo`06o`038?oo00?o00>dool02ol00kCoo`02o`8P2?l0117o
];@Bo`03]?lA00<A0R1lo`40000Ao`034Ooo03oo00<Aool01_l0123o];@@o`07]?lA]23o8008o`:d
2ol00kCoo`05o`03814A08;o0@00017o00<Pool0B?l00a6do`0@o`<A00Ko]?oo8?l2]0Go00<Aool0
2_l00kCoo`02o`034B0P08Go0@00017o00<Pool0B?l00a7oo`0>o`8A1?l01KCooa6d00Oo00@Aoond
2?l00b0A4@034HSo0@00017o00@PoiFE5?l00a7oo`0_o`03]17o01Go00BdoolA1Ol3]0048?oo]0Co
0Q4288ko0@00017o00<AUOl05Ol00a7oo`0]o`:d00?o4Ol01_l00a7oo`0?o`044Ooo]0Go00DPoond
o`034I;o0@00017o00<Aool05Ol4]2Wo00>dool00_l00a7oo`06o`034Ooo00ko00Fd4Ooo]004o`04
4B0P808AUOl100004Ol00a7oo`0Eo`034Ooo02[o00Bdoooo0R08o`Bd2?l00kCoo`02]006oa7ookCo
0a6Ko`40000Ao`034Ooo01Go00<Aok@0:Ol44@03]?lP00So00<Aool02Ol00kCoo`03o`034OlP008A
W_l100004?l00a7oo`0Eo`04]23o]0Co0Q4Qo`8A1?l01;Co8?l2]0Go00@Aoond2?l00kCo4@034@8P
XOl100004?l00b3oo`0Co`:d00So8?ndoa6d4BSo00FdoolA]006o`05]23ook@01ol00b0A4@2Wo`40
000@o`038?oo01Go0b024@03okCo01[o00<Aool03_l00a7oo`03o`:d00Ko8?oo]?l44@8PZ_l10000
4?l0116d];@Do`034Ooo00?o00>dool06Ol00a7oo`0=o`05]17ook@01Ol00b3o80024K3o0@00013o
00<Aool05Ol0117o];@2o`03]?oo01Wo00@AokBd2_l2]005oa7ook@01?l00a4P802co`40000@o`04
4Ooo]1Co0[@Po`:d2Ol00kCoo`03o`034OlP00DA]_l100004?l0117ook@Do`034Ooo01oo00<Aool0
2?l00kCoo`02o`034B0P0;co0@00013o00HAokCo4K@34@oo00<Aool07_l01K@Poond00Ko00<P4A40
0a6oo`40000@o`064B0A4Ond3ol3]0038?oo00Go00<Aool05?l2]005ob3ook@00ol00a4P8035o`40
000@o`038?oo00;o00>dool02_l00kCoo`03o`038?oo00Go00<Aool04Ol00kCoo`03o`038?lP00@A
b?l100004?l00b2d]002o`03]?oo00[o00>dool00_l00b0Ao`06o`044Ond]13o00>dool00_l00a4P
803=o`40000?o`034KCo013o00Ndoa6d8?lA00Oo0[@9o`03]?oo00Ko00>doa400Q7@o`40000?o`03
4Ooo00ko11401OndoolA00:d1Ol00a7oo`08o`03]?oo00;o00@A820P0Q7Co`40000?o`034Ooo01?o
00Bdoond1ol0117ook@7o`03]?lA008AfOl100003ol00a7oo`05o`034Ooo00_o00BdoolA1?l3]004
8?oo]0?o00@A820P0Q7Lo`40000?o`034Ooo00Go00<Aool03Ol0117ook@5o`048?oo]0<Ah_l10000
3ol00b3oo`05o`044Ond]0[o0[@0123ook@4o`054B0P8140iOl100003ol00b3oo`05o`:d2Ol00kCo
o`02o`058?oo]?l00a7Zo`40000?o`038;Bd00Go00<Aool02?l01KCooolA00<P0Q7]o`40000?o`03
4Ooo00Go00@Aoond1ol01;@A4A7co`40000?o`034Ooo00;o0k@0123ook@3o`054B0P8140m_l10000
3ol00a7o]005o`048?ndo`<Anol100003ol00a7o]004o`034B0P008Ao_l100003ol0117o]?l34Ooo
1?l100003_l3808Aool7o`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0695631, 0.00343613, 
  0.00325036, 0.00363548}}]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["\"Unfolding\"",
    ButtonData:>"Parametrized L-system",
    ButtonStyle->"Hyperlink"],
  " a fractal"
}], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Parametrized L-system",
  ButtonData:>"Parametrized L-system: program",
  ButtonStyle->"Hyperlink"]], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Parametrized L-system"],

Cell["\<\
islandAxiom[a_,d_] := 
  AXIOM[FO[a],YR[d],FO[a],YR[d],FO[a],YR[d],FO[a]];
  
islandRules[a_,d_] := 
LRULES[
  LRule[LEFT[], PRED[ FO[_] ], RIGHT[],
    SUCC[
      CO[.1],
      FO[a],FO[a],YR[d],
      CO[.3],
      FO[a],YR[d],YR[d],
      CO[.5],
      FO[a],YR[d],
      CO[.9],
      FO[a]
    ]
  ]
];

islandLSystem[a_,d_] := LSystem[
                          islandAxiom[a,d],
                          islandRules[a,d]];

skipPattern = {Null};\
\>", "Input",
  AspectRatioFixed->True,
  CellTags->"Parametrized L-system: program"]
}, Closed]],

Cell[CellGroupData[{

Cell["Images step by step", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Variation of Rotation Angle from 90 to 80 Degrees (Step size: \
1)\
\>", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Do[\n  islands = runKLSystem[islandLSystem[1,i],3];\n  \n  Map[\n    \
turtleInterpretation[#,\n      StartDirection -> \n        \
Transpose[{{0,0,1},{1,0,0},{0,-1,0}}],\n      MaxNumberOfPaths -> 4000,\n     \
 MaxPathLength -> 800,\n      LineThickness -> 0.005,\n      GraphicOptions \
->\n      {\n       AspectRatio -> 1,\n\t      Axes -> False,\n\t      Boxed \
-> False,\n\t      PlotRange -> All,\n\t      Background -> GrayLevel[0],",
  StyleBox["\n    ",
    FontFamily->"Times"],
  "      DisplayFunction -> $DisplayFunction\n      }]&,Last[islands]\n    ],\
\n    {i,90,80,-1}\n  ];"
}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Variation of Rotation Angle rom 80 to 10 Degrees (Step size: \
5)\
\>", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Do[\n  islands = runKLSystem[islandLSystem[1,i],3];\n  \n  Map[\n    \
turtleInterpretation[#,\n      StartDirection -> \n        \
Transpose[{{0,0,1},{1,0,0},{0,-1,0}}],\n      MaxNumberOfPaths -> 4000,\n     \
 MaxPathLength -> 800,\n      LineThickness -> 0.005,\n      GraphicOptions \
->\n      {\n        AspectRatio -> 1,\n\t      Axes -> False,\n\t      Boxed \
-> False,\n\t      PlotRange -> All,\n\t      Background -> GrayLevel[0],",
  StyleBox["\n    ",
    FontFamily->"Times"],
  "      DisplayFunction -> $DisplayFunction\n      }]&,Last[islands]\n    ],\
\n    {i,80,10,-5}\n  ];"
}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Variation of Rotation Angle from 10 to 0 Degrees (Step size: \
1)\
\>", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Do[\n  islands = runKLSystem[islandLSystem[1,i],3];\n  \n  Map[\n    \
turtleInterpretation[#,\n      StartDirection -> \n        \
Transpose[{{0,0,1},{1,0,0},{0,-1,0}}],\n      MaxNumberOfPaths -> 4000,\n     \
 MaxPathLength -> 800,\n      LineThickness -> 0.005,\n      GraphicOptions \
->\n      {\n        AspectRatio -> 1,\n\t      Axes -> False,\n\t      Boxed \
-> False,\n\t      PlotRange -> All,\n\t      Background -> GrayLevel[0],",
  StyleBox["\n    ",
    FontFamily->"Times"],
  "      DisplayFunction -> $DisplayFunction\n      }]&,Last[islands]\n    ],\
\n    {i,10,0,-1}\n  ];"
}], "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Animated unfolding", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0728363 1.09089 -0.000969171 0.976555 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.11959 .29858 m
.14459 .29039 L
s
P
p
1 0 .6 r
.005 w
.11767 .31914 m
.11959 .29858 L
s
P
p
1 .6 0 r
.005 w
.14459 .29039 m
.16976 .28215 L
s
P
p
0 1 1 r
.005 w
.14279 .31098 m
.11767 .31914 L
s
P
p
1 .6 0 r
.005 w
.11573 .33993 m
.11767 .31914 L
s
P
p
1 0 .6 r
.005 w
.16976 .28215 m
.19511 .27384 L
s
P
p
0 1 1 r
.005 w
.1681 .30277 m
.16976 .28215 L
s
P
p
1 .6 0 r
.005 w
.19511 .27384 m
.22064 .26548 L
s
P
p
1 .6 0 r
.005 w
.11376 .36095 m
.11573 .33993 L
s
P
p
1 .6 0 r
.005 w
.22064 .26548 m
.24635 .25705 L
s
P
p
0 1 1 r
.005 w
.14098 .3318 m
.13915 .35285 L
s
P
p
1 0 .6 r
.005 w
.13915 .35285 m
.11376 .36095 L
s
P
p
1 0 .6 r
.005 w
.11177 .3822 m
.11376 .36095 L
s
P
p
1 0 .6 r
.005 w
.24635 .25705 m
.27225 .24857 L
s
P
p
0 1 1 r
.005 w
.2451 .27776 m
.24635 .25705 L
s
P
p
1 .6 0 r
.005 w
.16472 .34469 m
.13915 .35285 L
s
P
p
1 .6 0 r
.005 w
.27225 .24857 m
.29834 .24002 L
s
P
p
1 0 .6 r
.005 w
.27114 .2693 m
.27225 .24857 L
s
P
p
0 1 1 r
.005 w
.13729 .37413 m
.11177 .3822 L
s
P
p
1 .6 0 r
.005 w
.10976 .40369 m
.11177 .3822 L
s
P
p
1 .6 0 r
.005 w
.19047 .33647 m
.16472 .34469 L
s
P
p
0 1 1 r
.005 w
.163 .36601 m
.16472 .34469 L
s
P
p
1 .6 0 r
.005 w
.29834 .24002 m
.32462 .23142 L
s
P
p
0 1 1 r
.005 w
.29737 .26078 m
.27114 .2693 L
s
P
p
1 .6 0 r
.005 w
.27001 .29026 m
.27114 .2693 L
s
P
p
1 .6 0 r
.005 w
.10773 .42541 m
.10976 .40369 L
s
P
p
1 0 .6 r
.005 w
.32462 .23142 m
.35108 .22275 L
s
P
p
0 1 1 r
.005 w
.32379 .2522 m
.32462 .23142 L
s
P
p
0 1 1 r
.005 w
.24383 .29869 m
.27001 .29026 L
s
P
p
1 .6 0 r
.005 w
.35108 .22275 m
.37774 .21401 L
s
P
p
1 .6 0 r
.005 w
.26887 .31146 m
.27001 .29026 L
s
P
p
1 0 .6 r
.005 w
.10568 .44739 m
.10773 .42541 L
s
P
p
1 .6 0 r
.005 w
.37774 .21401 m
.4046 .20521 L
s
P
p
0 1 1 r
.005 w
.13161 .43942 m
.10568 .44739 L
s
P
p
1 .6 0 r
.005 w
.1036 .46961 m
.10568 .44739 L
s
P
p
1 0 .6 r
.005 w
.4046 .20521 m
.43165 .19635 L
s
P
p
0 1 1 r
.005 w
.40421 .22608 m
.4046 .20521 L
s
P
p
1 .6 0 r
.005 w
.43165 .19635 m
.4589 .18742 L
s
P
p
1 .6 0 r
.005 w
.18568 .40124 m
.18405 .42331 L
s
P
p
1 .6 0 r
.005 w
.1015 .49208 m
.1036 .46961 L
s
P
p
1 .6 0 r
.005 w
.4589 .18742 m
.48636 .17843 L
s
P
p
0 1 1 r
.005 w
.12967 .46168 m
.12771 .48419 L
s
P
p
1 .6 0 r
.005 w
.18405 .42331 m
.1824 .44564 L
s
P
p
0 1 1 r
.005 w
.21056 .41517 m
.18405 .42331 L
s
P
p
1 .6 0 r
.005 w
.1015 .49208 m
.12771 .48419 L
s
P
p
1 0 .6 r
.005 w
.09937 .51481 m
.1015 .49208 L
s
P
p
1 0 .6 r
.005 w
.48636 .17843 m
.51402 .16937 L
s
P
p
0 1 1 r
.005 w
.48644 .19938 m
.48636 .17843 L
s
P
p
0 1 1 r
.005 w
.15594 .45369 m
.1824 .44564 L
s
P
p
1 .6 0 r
.005 w
.12771 .48419 m
.15412 .47624 L
s
P
p
1 .6 0 r
.005 w
.51402 .16937 m
.54188 .16024 L
s
P
p
1 0 .6 r
.005 w
.51426 .19034 m
.51402 .16937 L
s
P
p
1 0 .6 r
.005 w
.1824 .44564 m
.18072 .46823 L
s
P
p
0 1 1 r
.005 w
.12573 .50696 m
.09937 .51481 L
s
P
p
1 .6 0 r
.005 w
.09722 .53781 m
.09937 .51481 L
s
P
p
1 0 .6 r
.005 w
.15412 .47624 m
.18072 .46823 L
s
P
p
0 1 1 r
.005 w
.15228 .49905 m
.15412 .47624 L
s
P
p
1 .6 0 r
.005 w
.54188 .16024 m
.56996 .15104 L
s
P
p
0 1 1 r
.005 w
.20905 .43754 m
.20753 .46016 L
s
P
p
0 1 1 r
.005 w
.54228 .18124 m
.51426 .19034 L
s
P
p
1 .6 0 r
.005 w
.5145 .21156 m
.51426 .19034 L
s
P
p
1 .6 0 r
.005 w
.18072 .46823 m
.20753 .46016 L
s
P
p
1 .6 0 r
.005 w
.09505 .56107 m
.09722 .53781 L
s
P
p
1 0 .6 r
.005 w
.56996 .15104 m
.59824 .14178 L
s
P
p
0 1 1 r
.005 w
.57052 .17207 m
.56996 .15104 L
s
P
p
0 1 1 r
.005 w
.48652 .22057 m
.5145 .21156 L
s
P
p
1 .6 0 r
.005 w
.20753 .46016 m
.23454 .45204 L
s
P
p
0 1 1 r
.005 w
.12372 .53 m
.12169 .5533 L
s
P
p
1 .6 0 r
.005 w
.59824 .14178 m
.62674 .13244 L
s
P
p
1 0 .6 r
.005 w
.59897 .16283 m
.59824 .14178 L
s
P
p
1 .6 0 r
.005 w
.51474 .23302 m
.5145 .21156 L
s
P
p
1 0 .6 r
.005 w
.12169 .5533 m
.09505 .56107 L
s
P
p
1 0 .6 r
.005 w
.09285 .5846 m
.09505 .56107 L
s
P
p
1 .6 0 r
.005 w
.26175 .44384 m
.23454 .45204 L
s
P
p
0 1 1 r
.005 w
.23315 .47496 m
.23454 .45204 L
s
P
p
1 .6 0 r
.005 w
.62674 .13244 m
.65545 .12304 L
s
P
p
0 1 1 r
.005 w
.29024 .41285 m
.28917 .43559 L
s
P
p
1 .6 0 r
.005 w
.14854 .54547 m
.12169 .5533 L
s
P
p
.2 1 0 r
.005 w
.59897 .16283 m
.62764 .15352 L
s
P
p
1 .6 0 r
.005 w
.59971 .18413 m
.59897 .16283 L
s
P
p
1 0 .6 r
.005 w
.28917 .43559 m
.26175 .44384 L
s
P
p
1 0 .6 r
.005 w
.26052 .46681 m
.26175 .44384 L
s
P
p
1 0 .6 r
.005 w
.65545 .12304 m
.68439 .11356 L
s
P
p
0 1 1 r
.005 w
.65653 .14414 m
.65545 .12304 L
s
P
p
0 1 1 r
.005 w
.11964 .57687 m
.09285 .5846 L
s
P
p
1 .6 0 r
.005 w
.09062 .6084 m
.09285 .5846 L
s
P
p
0 1 1 r
.005 w
.57109 .19334 m
.59971 .18413 L
s
P
p
1 .6 0 r
.005 w
.17559 .53759 m
.14854 .54547 L
s
P
p
0 1 1 r
.005 w
.14664 .56909 m
.14854 .54547 L
s
P
p
1 .6 0 r
.005 w
.3168 .42727 m
.28917 .43559 L
s
P
p
1 .6 0 r
.005 w
.68439 .11356 m
.71354 .10401 L
s
P
p
1 .6 0 r
.005 w
.60046 .20567 m
.59971 .18413 L
s
P
p
0 1 1 r
.005 w
.28809 .4586 m
.26052 .46681 L
s
P
p
1 .6 0 r
.005 w
.25927 .49005 m
.26052 .46681 L
s
P
p
1 .6 0 r
.005 w
.08837 .63249 m
.09062 .6084 L
s
P
p
1 .6 0 r
.005 w
.34464 .41889 m
.3168 .42727 L
s
P
p
0 1 1 r
.005 w
.31588 .45032 m
.3168 .42727 L
s
P
p
0 1 1 r
.005 w
.23174 .49816 m
.25927 .49005 L
s
P
p
1 .6 0 r
.005 w
.71354 .10401 m
.74292 .09438 L
s
P
p
0 1 1 r
.005 w
.62855 .17484 m
.62947 .19642 L
s
P
p
1 .6 0 r
.005 w
.60046 .20567 m
.62947 .19642 L
s
P
p
1 0 .6 r
.005 w
.60122 .22748 m
.60046 .20567 L
s
P
p
1 .6 0 r
.005 w
.258 .51357 m
.25927 .49005 L
s
P
p
1 0 .6 r
.005 w
.74292 .09438 m
.77252 .08469 L
s
P
p
0 1 1 r
.005 w
.74452 .11556 m
.74292 .09438 L
s
P
p
1 0 .6 r
.005 w
.08609 .65687 m
.08837 .63249 L
s
P
p
1 .6 0 r
.005 w
.65871 .18709 m
.62947 .19642 L
s
P
p
0 1 1 r
.005 w
.54393 .26772 m
.54435 .28998 L
s
P
p
1 .6 0 r
.005 w
.77252 .08469 m
.80235 .07491 L
s
P
p
1 0 .6 r
.005 w
.77431 .10589 m
.77252 .08469 L
s
P
p
0 1 1 r
.005 w
.6304 .21825 m
.60122 .22748 L
s
P
p
1 .6 0 r
.005 w
.60198 .24954 m
.60122 .22748 L
s
P
p
1 .6 0 r
.005 w
.51549 .29894 m
.54435 .28998 L
s
P
p
1 .6 0 r
.005 w
.68817 .17769 m
.65871 .18709 L
s
P
p
0 1 1 r
.005 w
.65982 .20895 m
.65871 .18709 L
s
P
p
0 1 1 r
.005 w
.11333 .64929 m
.08609 .65687 L
s
P
p
1 .6 0 r
.005 w
.08378 .68153 m
.08609 .65687 L
s
P
p
0 1 1 r
.005 w
.57284 .25867 m
.60198 .24954 L
s
P
p
1 .6 0 r
.005 w
.80235 .07491 m
.83242 .06507 L
s
P
p
1 .6 0 r
.005 w
.54435 .28998 m
.57344 .28096 L
s
P
p
0 1 1 r
.005 w
.80432 .09614 m
.77431 .10589 L
s
P
p
1 .6 0 r
.005 w
.77611 .12734 m
.77431 .10589 L
s
P
p
1 .6 0 r
.005 w
.60276 .27187 m
.60198 .24954 L
s
P
p
1 0 .6 r
.005 w
.83242 .06507 m
.86271 .05514 L
s
P
p
0 1 1 r
.005 w
.83457 .08631 m
.83242 .06507 L
s
P
p
0 1 1 r
.005 w
.74614 .13699 m
.77611 .12734 L
s
P
p
1 .6 0 r
.005 w
.08145 .70649 m
.08378 .68153 L
s
P
p
1 0 .6 r
.005 w
.57344 .28096 m
.60276 .27187 L
s
P
p
0 1 1 r
.005 w
.57405 .30352 m
.57344 .28096 L
s
P
p
.05 w
.86271 .05514 Mdot
P
p
1 .6 0 r
.005 w
.86271 .05514 m
.86506 .07641 L
s
P
p
1 .6 0 r
.005 w
.77794 .14905 m
.77611 .12734 L
s
P
p
1 0 .6 r
.005 w
.60354 .29446 m
.60276 .27187 L
s
P
p
1 0 .6 r
.005 w
.07908 .73175 m
.08145 .70649 L
s
P
p
1 .6 0 r
.005 w
.86506 .07641 m
.86744 .09794 L
s
P
p
0 1 1 r
.005 w
.63327 .28533 m
.60354 .29446 L
s
P
p
1 .6 0 r
.005 w
.60434 .31733 m
.60354 .29446 L
s
P
p
0 1 1 r
.005 w
.83676 .10782 m
.86744 .09794 L
s
P
p
0 1 1 r
.005 w
.1068 .72433 m
.07908 .73175 L
s
P
p
1 .6 0 r
.005 w
.07669 .75732 m
.07908 .73175 L
s
P
p
0 1 1 r
.005 w
.57466 .32636 m
.60434 .31733 L
s
P
p
1 0 .6 r
.005 w
.86744 .09794 m
.86985 .11973 L
s
P
p
1 .6 0 r
.005 w
.60514 .34048 m
.60434 .31733 L
s
P
p
1 .6 0 r
.005 w
.07427 .7832 m
.07669 .75732 L
s
P
p
1 .6 0 r
.005 w
.86985 .11973 m
.87228 .14179 L
s
P
p
0 1 1 r
.005 w
.10457 .74995 m
.10231 .77589 L
s
P
p
1 .6 0 r
.005 w
.07427 .7832 m
.10231 .77589 L
s
P
p
1 0 .6 r
.005 w
.07182 .8094 m
.07427 .7832 L
s
P
p
0 1 1 r
.005 w
.81245 .18363 m
.81454 .20618 L
s
P
p
1 .6 0 r
.005 w
.87228 .14179 m
.87475 .16412 L
s
P
p
1 .6 0 r
.005 w
.78356 .21579 m
.81454 .20618 L
s
P
p
1 .6 0 r
.005 w
.13057 .76853 m
.10231 .77589 L
s
P
p
0 1 1 r
.005 w
.84347 .17391 m
.87475 .16412 L
s
P
p
0 1 1 r
.005 w
.10002 .80215 m
.07182 .8094 L
s
P
p
1 .6 0 r
.005 w
.06934 .83593 m
.07182 .8094 L
s
P
p
1 .6 0 r
.005 w
.81454 .20618 m
.84577 .19649 L
s
P
p
1 .6 0 r
.005 w
.15905 .7611 m
.13057 .76853 L
s
P
p
0 1 1 r
.005 w
.12845 .79485 m
.13057 .76853 L
s
P
p
1 0 .6 r
.005 w
.87475 .16412 m
.87725 .18673 L
s
P
p
1 0 .6 r
.005 w
.84577 .19649 m
.87725 .18673 L
s
P
p
0 1 1 r
.005 w
.84809 .21935 m
.84577 .19649 L
s
P
p
1 .6 0 r
.005 w
.06683 .86278 m
.06934 .83593 L
s
P
p
1 .6 0 r
.005 w
.87725 .18673 m
.87978 .20962 L
s
P
p
1 .6 0 r
.005 w
.33747 .63701 m
.33663 .66276 L
s
P
p
1 0 .6 r
.005 w
.06429 .88998 m
.06683 .86278 L
s
P
p
1 .6 0 r
.005 w
.87978 .20962 m
.88234 .2328 L
s
P
p
1 .6 0 r
.005 w
.33663 .66276 m
.33577 .68884 L
s
P
p
0 1 1 r
.005 w
.36641 .65478 m
.33663 .66276 L
s
P
p
0 1 1 r
.005 w
.85044 .24249 m
.88234 .2328 L
s
P
p
0 1 1 r
.005 w
.09299 .88292 m
.06429 .88998 L
s
P
p
1 .6 0 r
.005 w
.06171 .91751 m
.06429 .88998 L
s
P
p
0 1 1 r
.005 w
.30605 .6967 m
.33577 .68884 L
s
P
p
1 0 .6 r
.005 w
.88234 .2328 m
.88493 .25627 L
s
P
p
1 0 .6 r
.005 w
.33577 .68884 m
.3349 .71525 L
s
P
p
1 .6 0 r
.005 w
.15312 .84124 m
.1511 .86863 L
s
P
p
1 .6 0 r
.005 w
.05911 .94539 m
.06171 .91751 L
s
P
p
0 1 1 r
.005 w
.36574 .68092 m
.36506 .70738 L
s
P
p
1 .6 0 r
.005 w
.88493 .25627 m
.88756 .28004 L
s
P
p
0 1 1 r
.005 w
.09058 .91052 m
.08815 .93848 L
s
P
p
1 0 .6 r
.005 w
.36506 .70738 m
.3349 .71525 L
s
P
p
1 0 .6 r
.005 w
.33403 .74199 m
.3349 .71525 L
s
P
p
1 .6 0 r
.005 w
.1511 .86863 m
.14904 .89637 L
s
P
p
0 1 1 r
.005 w
.18051 .8614 m
.1511 .86863 L
s
P
p
1 0 .6 r
.005 w
.08815 .93848 m
.05911 .94539 L
s
P
p
0 1 1 r
.005 w
.11969 .90348 m
.14904 .89637 L
s
P
p
1 .6 0 r
.005 w
.39547 .69946 m
.36506 .70738 L
s
P
p
1 .6 0 r
.005 w
.88756 .28004 m
.89021 .30411 L
s
P
p
0 1 1 r
.005 w
.27282 .78437 m
.27154 .81167 L
s
P
p
1 .6 0 r
.005 w
.11743 .9315 m
.08815 .93848 L
s
P
p
0 1 1 r
.005 w
.36437 .73419 m
.33403 .74199 L
s
P
p
1 .6 0 r
.005 w
.33314 .76908 m
.33403 .74199 L
s
P
p
0 1 1 r
.005 w
.85768 .3137 m
.89021 .30411 L
s
P
p
1 .6 0 r
.005 w
.24156 .81916 m
.27154 .81167 L
s
P
p
1 0 .6 r
.005 w
.14904 .89637 m
.14696 .92447 L
s
P
p
1 .6 0 r
.005 w
.42613 .69146 m
.39547 .69946 L
s
P
p
0 1 1 r
.005 w
.39497 .72632 m
.39547 .69946 L
s
P
p
0 1 1 r
.005 w
.30285 .77675 m
.33314 .76908 L
s
P
p
1 .6 0 r
.005 w
.14696 .92447 m
.11743 .9315 L
s
P
p
1 0 .6 r
.005 w
.89021 .30411 m
.89291 .3285 L
s
P
p
1 .6 0 r
.005 w
.27154 .81167 m
.30176 .80413 L
s
P
p
0 1 1 r
.005 w
.17864 .88921 m
.17674 .91738 L
s
P
p
1 .6 0 r
.005 w
.70476 .4589 m
.70626 .4843 L
s
P
p
1 .6 0 r
.005 w
.33223 .79652 m
.33314 .76908 L
s
P
p
1 0 .6 r
.005 w
.17674 .91738 m
.14696 .92447 L
s
P
p
1 0 .6 r
.005 w
.30176 .80413 m
.33223 .79652 L
s
P
p
0 1 1 r
.005 w
.30065 .83185 m
.30176 .80413 L
s
P
p
0 1 1 r
.005 w
.64362 .52767 m
.64473 .55363 L
s
P
p
1 .6 0 r
.005 w
.89291 .3285 m
.89564 .3532 L
s
P
p
1 .6 0 r
.005 w
.20677 .91022 m
.17674 .91738 L
s
P
p
1 .6 0 r
.005 w
.70626 .4843 m
.70778 .51003 L
s
P
p
0 1 1 r
.005 w
.73853 .47532 m
.70626 .4843 L
s
P
p
1 .6 0 r
.005 w
.61284 .56228 m
.64473 .55363 L
s
P
p
1 0 .6 r
.005 w
.33132 .82431 m
.33223 .79652 L
s
P
p
0 1 1 r
.005 w
.67556 .51889 m
.70778 .51003 L
s
P
p
0 1 1 r
.005 w
.83227 .39707 m
.83461 .42233 L
s
P
p
1 .6 0 r
.005 w
.23705 .90301 m
.20677 .91022 L
s
P
p
1 .6 0 r
.005 w
.64473 .55363 m
.67688 .5449 L
s
P
p
1 .6 0 r
.005 w
.89564 .3532 m
.8984 .37823 L
s
P
p
0 1 1 r
.005 w
.26892 .86735 m
.26759 .89574 L
s
P
p
1 .6 0 r
.005 w
.80174 .43159 m
.83461 .42233 L
s
P
p
1 0 .6 r
.005 w
.70778 .51003 m
.70931 .5361 L
s
P
p
0 1 1 r
.005 w
.36225 .81671 m
.33132 .82431 L
s
P
p
1 .6 0 r
.005 w
.3304 .85247 m
.33132 .82431 L
s
P
p
0 1 1 r
.005 w
.86519 .38769 m
.8984 .37823 L
s
P
p
1 0 .6 r
.005 w
.26759 .89574 m
.23705 .90301 L
s
P
p
1 0 .6 r
.005 w
.67688 .5449 m
.70931 .5361 L
s
P
p
0 1 1 r
.005 w
.67822 .57126 m
.67688 .5449 L
s
P
p
0 1 1 r
.005 w
.29953 .85994 m
.3304 .85247 L
s
P
p
1 .6 0 r
.005 w
.83461 .42233 m
.86777 .413 L
s
P
p
0 1 1 r
.005 w
.74026 .50111 m
.74202 .52723 L
s
P
p
1 0 .6 r
.005 w
.8984 .37823 m
.9012 .40358 L
s
P
p
1 .6 0 r
.005 w
.29839 .8884 m
.26759 .89574 L
s
P
p
1 0 .6 r
.005 w
.74202 .52723 m
.70931 .5361 L
s
P
p
1 .6 0 r
.005 w
.42522 .7733 m
.42491 .8013 L
s
P
p
1 .6 0 r
.005 w
.32946 .881 m
.3304 .85247 L
s
P
p
1 0 .6 r
.005 w
.86777 .413 m
.9012 .40358 L
s
P
p
0 1 1 r
.005 w
.87037 .43864 m
.86777 .413 L
s
P
p
1 .6 0 r
.005 w
.32946 .881 m
.29839 .8884 L
s
P
p
1 .6 0 r
.005 w
.74202 .52723 m
.77501 .51827 L
s
P
p
0 1 1 r
.005 w
.36153 .84494 m
.36079 .87354 L
s
P
p
1 .6 0 r
.005 w
.9012 .40358 m
.90404 .42927 L
s
P
p
1 .6 0 r
.005 w
.42491 .8013 m
.42459 .82967 L
s
P
p
0 1 1 r
.005 w
.45664 .7935 m
.42491 .8013 L
s
P
p
1 0 .6 r
.005 w
.36079 .87354 m
.32946 .881 L
s
P
p
1 0 .6 r
.005 w
.77501 .51827 m
.80828 .50924 L
s
P
p
0 1 1 r
.005 w
.77701 .54479 m
.77501 .51827 L
s
P
p
0 1 1 r
.005 w
.39292 .83734 m
.42459 .82967 L
s
P
p
0 1 1 r
.005 w
.8394 .47386 m
.84184 .50014 L
s
P
p
1 .6 0 r
.005 w
.39239 .86601 m
.36079 .87354 L
s
P
p
1 .6 0 r
.005 w
.90404 .42927 m
.90692 .4553 L
s
P
p
1 0 .6 r
.005 w
.84184 .50014 m
.80828 .50924 L
s
P
p
1 0 .6 r
.005 w
.81052 .53582 m
.80828 .50924 L
s
P
p
1 0 .6 r
.005 w
.42459 .82967 m
.42427 .85842 L
s
P
p
0 1 1 r
.005 w
.87301 .46462 m
.90692 .4553 L
s
P
p
1 .6 0 r
.005 w
.42427 .85842 m
.39239 .86601 L
s
P
p
1 .6 0 r
.005 w
.84184 .50014 m
.87569 .49095 L
s
P
p
0 1 1 r
.005 w
.45653 .82194 m
.45642 .85076 L
s
P
p
1 0 .6 r
.005 w
.90692 .4553 m
.90983 .48169 L
s
P
p
0 1 1 r
.005 w
.84431 .52677 m
.81052 .53582 L
s
P
p
1 .6 0 r
.005 w
.81278 .56275 m
.81052 .53582 L
s
P
p
1 0 .6 r
.005 w
.45642 .85076 m
.42427 .85842 L
s
P
p
1 0 .6 r
.005 w
.87569 .49095 m
.90983 .48169 L
s
P
p
0 1 1 r
.005 w
.8784 .51764 m
.87569 .49095 L
s
P
p
0 1 1 r
.005 w
.77905 .57167 m
.81278 .56275 L
s
P
p
1 .6 0 r
.005 w
.48886 .84304 m
.45642 .85076 L
s
P
p
1 .6 0 r
.005 w
.90983 .48169 m
.91278 .50842 L
s
P
p
1 .6 0 r
.005 w
.81508 .59005 m
.81278 .56275 L
s
P
p
1 .6 0 r
.005 w
.52158 .83524 m
.48886 .84304 L
s
P
p
0 1 1 r
.005 w
.55404 .79834 m
.55459 .82738 L
s
P
p
1 .6 0 r
.005 w
.91278 .50842 m
.91578 .53553 L
s
P
p
1 0 .6 r
.005 w
.55459 .82738 m
.52158 .83524 L
s
P
p
0 1 1 r
.005 w
.88114 .54468 m
.91578 .53553 L
s
P
p
1 .6 0 r
.005 w
.58789 .81945 m
.55459 .82738 L
s
P
p
1 0 .6 r
.005 w
.91578 .53553 m
.91881 .563 L
s
P
p
1 .6 0 r
.005 w
.71898 .69996 m
.72067 .72857 L
s
P
p
1 .6 0 r
.005 w
.62149 .81145 m
.58789 .81945 L
s
P
p
0 1 1 r
.005 w
.65415 .77411 m
.6554 .80337 L
s
P
p
1 .6 0 r
.005 w
.91881 .563 m
.92189 .59085 L
s
P
p
1 .6 0 r
.005 w
.72067 .72857 m
.72238 .75759 L
s
P
p
0 1 1 r
.005 w
.755 .72013 m
.72067 .72857 L
s
P
p
1 0 .6 r
.005 w
.6554 .80337 m
.62149 .81145 L
s
P
p
0 1 1 r
.005 w
.68811 .76588 m
.72238 .75759 L
s
P
p
0 1 1 r
.005 w
.85454 .63695 m
.85719 .66545 L
s
P
p
1 .6 0 r
.005 w
.6896 .79523 m
.6554 .80337 L
s
P
p
1 .6 0 r
.005 w
.92189 .59085 m
.92501 .61909 L
s
P
p
1 .6 0 r
.005 w
.82217 .67419 m
.85719 .66545 L
s
P
p
1 0 .6 r
.005 w
.72238 .75759 m
.72412 .78701 L
s
P
p
0 1 1 r
.005 w
.88962 .62806 m
.92501 .61909 L
s
P
p
1 .6 0 r
.005 w
.72412 .78701 m
.6896 .79523 L
s
P
p
1 .6 0 r
.005 w
.85719 .66545 m
.89252 .65663 L
s
P
p
0 1 1 r
.005 w
.75696 .74922 m
.75894 .77871 L
s
P
p
1 0 .6 r
.005 w
.92501 .61909 m
.92817 .64773 L
s
P
p
1 0 .6 r
.005 w
.75894 .77871 m
.72412 .78701 L
s
P
p
1 0 .6 r
.005 w
.89252 .65663 m
.92817 .64773 L
s
P
p
0 1 1 r
.005 w
.89546 .68559 m
.89252 .65663 L
s
P
p
1 .6 0 r
.005 w
.79409 .77034 m
.75894 .77871 L
s
P
p
1 .6 0 r
.005 w
.92817 .64773 m
.93138 .67676 L
s
P
p
1 .6 0 r
.005 w
.82956 .76189 m
.79409 .77034 L
s
P
p
0 1 1 r
.005 w
.86259 .72365 m
.86535 .75337 L
s
P
p
1 .6 0 r
.005 w
.93138 .67676 m
.93463 .70621 L
s
P
p
1 0 .6 r
.005 w
.86535 .75337 m
.82956 .76189 L
s
P
p
0 1 1 r
.005 w
.89845 .71497 m
.93463 .70621 L
s
P
p
1 .6 0 r
.005 w
.90147 .74476 m
.86535 .75337 L
s
P
p
1 0 .6 r
.005 w
.93463 .70621 m
.93793 .73608 L
s
P
p
1 .6 0 r
.005 w
.93793 .73608 m
.90147 .74476 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->35,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003_o`H09?l10000k_l802?o
0@000>go2P0Ro`40003/o``08Ol10000jol>023o0@000>_o3P0Po`40003[o`h08?l10000jol70003
4@0000@08?l10000jol700034@0000@08?l10000jol700034@0000@08?l10000j?l0116d8?l60003
4@0000<08Ol10000iOl34@03okCo00;o1P001140000Ro`40003Ro`<A1?l00kCoo`02o`D000<A0000
8ol10000gol34@Oo00>dool00ol400034@3o02?o0@000=_o114;o`03]?oo00Ko00<Aool08ol10000
f?l280034Ooo00go00>dool01_l00a7oo`0So`40003Eo`<P00?o8?l03ol00kCoo`06o`034Ooo02?o
0@000=;o0b04o`038?oo01Oo00<Aool08ol10000col00a6d8007o`038?oo01Oo00<Aool08ol10000
c?l34@03okCo00Oo00<Pool01?l3]0oo00>d8?l09?l10000bOl34@Co00>dool01_l00b3o]004]0oo
0k@00olPo`0To`400036o`<A1ol00kCoo`06o`034KCo013o0k@4o`038?oo02?o0@000<;o114;o`03
]?oo00Go00<Aool03ol00kCoo`05o`038?oo02?o0@000;oo00<P4A403ol00kCoo`05o`034Ooo01So
00<Pool08_l10000_?l381;o00>dool01Ol00a7oo`0Ho`038?oo02;o0@000;Wo0b0No`034Ooo01Oo
00<Aool08_l10000]ol00a6do`0Po`034Ooo01Oo00<Aool08_l10000]?l34@03okCo01oo00>d4Ol0
6?l00a7oo`0Ro`40002ao`<A1?l00kCoo`0Ko`>d00?o4Ol06?l00a7oo`0Ro`40002^o`<A1ol00kCo
o`0Ho`>d1?l00a7oo`0Ho`034Ooo027o0@000:[o114:o`03]?oo01Ko0[@7o`034Ooo01So00<Aool0
8Ol10000Yol280034Ooo00co00>dool07ol00a7oo`0Ho`034Ooo027o0@000:Co0b000olPo`0>o`03
]?oo01oo00<Aool06?l00a7oo`0Qo`40002Qo`<P1?l00b3oo`0_o`034Ooo01So00<Aool08Ol10000
Wol00a6do`06o`038?oo04[o00<Aool08Ol10000W?l34@03okCo00Ko00<Pool00ol3UDCo00<Aool0
8Ol10000VOl34@Co00>dool01Ol00b3oU@03UDOo00<Aool08Ol10000U_l34@Oo00>dool01Ol00a6E
o`1:o`034Ooo027o0@0009;o114:o`03]?oo00Go00<Aool0B?l2]0038?oo027o0@0008oo0R000a7o
o`0<o`03]?oo00Go00<Aool0A?l4]0;o00<Pool08Ol10000S?l38003ob3o00ko00>dool01Ol00a7o
o`12o`:d1_l00b3oo`0Qo`400029o`<P1?l00b3oo`0Eo`034Ooo00Go00>dool03Ol24C?o00<Pool0
8Ol10000Q_l24@03]?oo00Go00<Pool01?l2]0oo00<Aool01Ol00kCoo`0:o`<A=_l00b3oo`0Po`40
0022o`@A0_l00kCoo`05o`048?ooo`>d4?l00k@Ao`06o`03]?oo00Oo0a4Wo`03]?oo00oo00<Pool0
8?l10000Ool34@Ko00>dool01Ol0122d];@@o`>d00?o4Ol01_l00kCoo`05o`034KCo02Wo00>dool0
3_l00b0Ao`0Qo`40001lo`<A2Ol00kCoo`05o`034Ooo00ko0k@4o`034Ooo00Go00>dool00_l34@03
okCo02Wo00>dool02ol38003oa7o027o0@0007[o0Q4<o`03]?oo00Go00<Aool03Ol00kCoo`05o`03
4Ooo00Go00>doa400Q44o`03]?oo02So00>dool02?l380Co00<Aool08?l10000Mol280034Ooo00co
00>dool01Ol00a7oo`0Eo`034Ooo00?o1147o`03]?oo02So00>dool01?l24@03]23o00Ko00<Aool0
8?l10000Lol4817o00>dool01Ol00a7oo`0Eo`034OlA00<A2ol00kCoo`0Xo`03]?lA00@A0_l00kCo
o`07o`034Ooo01oo0@00073o00<A]2007Ol00a7oo`0Eo`03817o00ko00>dool09ol34@Oo00>dool0
1ol00a7oo`0Oo`40001]o`<A00?o]?l07Ol00a7oo`0Eo`038?oo00ko00>dool09?l34@[o00>dool0
1ol00a7oo`0Oo`40001[o`8A1?l00kCoo`0Jo`:d00<Aool05Ol00b3oo`0bo`<A3_l00kCoo`06o`03
4Ooo01oo0@0006So0a46o`03]?oo01Ko1;@2o`034Ooo01Go00<Pool0<Ol00a7oo`0?o`03]?oo00Ko
00<Aool07ol10000I?l44@Wo00>dool05?l2]0Ko00<Aool05Ol00b3oo`04o`>d??l00kCoo`06o`03
4Ooo01oo0@00067o00<P4A403Ol00kCoo`0Lo`034Ooo01Go00<Pok@01;A8o`034Ooo01oo0@0005ko
0b0@o`03]?oo01co00<Aool05Ol00a6do`1<o`034Ooo01oo0@0005co0R0bo`034Ooo01Go00<Aool0
C?l00a7oo`0Oo`40001Io`8A00>dool0<_l00a7oo`0Eo`034Ooo04_o00>d8?l08?l10000EOl44@;o
00>dool0B_l00a7oo`18o`>d00?o8?l08?l10000DOl44@Ko00>dool0Bol00a7oo`14o`>d1?l00b3o
o`0Oo`40001>o`<A2Ol00kCoo`1<o`034Ooo04;o0[@7o`038?oo01oo0@0004_o0R000a7oo`0:o`03
]?oo04co00<Aool0C?l00b3oo`0No`400018o`<P00?o8?l03?l00kCoo`1:o`:d00<Aool0C?l00b3o
o`0No`400016o`8P1?l00b3oo`1Co`Fd0_l00a7oo`1<o`038?oo01ko0@0004?o0Q400kCoo`04o`03
8?oo057o0[@7o`034Ooo04co00<Aool07_l10000@?l34@;o00>dool01?l00b3oo`02o`>dEOl00a7o
o`1<o`034Ooo01ko0@0003co1145o`03]?oo00Co00<Pok@00[AHo`034Ooo04co00<Aool07_l10000
>?l44@Wo00>dool01?l00a6do`19o`03]?oo00ko00<Aool0C?l00a7oo`0No`40000eo`03814A00co
00>dool01Ol00a7oo`19o`03]?oo00co0b1?o`034Ooo01go0@0003;o0b0?o`03]?oo00Go00<Aool0
BOl00kCoo`08o`@P0_l00b3oo`1=o`034Ooo01go0@00033o0R0Bo`03]?oo00Go00<Aool0BOl00kCo
o`05o`034K@P00Ko00<Pool0COl00a7oo`0Mo`40000]o`8A00>dool06Ol00a7oo`1:o`03]?oo00;o
0a400ondo`06o`038?oo04go00<Aool07Ol10000:_l34@;o00>dool06Ol00a7oo`1:o`03]?lA008A
1?l00kCoo`05o`038?oo00?o0kA7o`034Ooo01go0@0002Ko1145o`03]?oo01Oo0[@00a7oo`19o`<A
1ol00kCoo`05o`038?nd00>dB_l00a7oo`0Mo`40000So`<A2Ol00kCoo`0Do`>d0_l00a7oo`16o`<A
2_l00kCoo`05o`034KCo04ko00<Aool07?l100008Ol00b0Ao`0;o`03]?oo01;o0[@5o`034Ooo04?o
0a4=o`03]?oo00Go00<Aool0C_l00a7oo`0Lo`40000Qo`038?oo00_o00>dool06Ol00a7oo`12o`03
4Ooo00ko00>dool01Ol00a7oo`1>o`034Ooo01co0@00027o00<Pool02ol00kCoo`0Io`034Ooo05?o
00>dool01Ol00a7oo`1=o`03]23o01go0@00027o00<Pool09ol00a7oo`1Ko`034Ooo04[o0k@00olP
o`0Mo`40000Qo`038?oo00;o0k@Ro`034Ooo05_o00<Aool0Aol3]0Co00<Pool07?l100008Ol00b3o
]002]8?o00<Aool0AOl2]0Oo00<Pool07?l100008Ol00a6do`23o`:d00<Aool0C_l00b3oo`0Lo`40
000Qo`034Ooo07oo1;@2o`034Ooo04ko00<Pool07?l100008Ol00a7oo`1mo`:d1_l00a7oo`1>o`03
8?oo01co0@00027o00<Aool0QOl00a7oo`1>o`034Ooo01co0@00023o00<Aool01?l00kCoo`20o`03
4Ooo04go00<Aool07?l100008?l00a7oo`04o`03]?oo00Wo0a5do`034Ooo04go00<Aool07?l10000
8?l00a7oo`04o`03]?oo00Ko0a5go`034Ooo04go00<Aool07?l100008?l00a7oo`04o`03]?oo00?o
00<A]140bol00a7oo`0Ko`40000Po`034Ooo00Co00>dool00a400ondo`3;o`034Ooo01_o0@00023o
00<Aool01?l00k@A4@04o`03]?oo0<[o00<Aool06ol100007ol00a7oo`03o`8P00<Aool01?l00kCo
o`3:o`034Ooo01_o0@0001oo00<Aob000b08o`03]?oo0<_o00<Aool06ol100007ol280co00>dool0
bol00a7oo`0Ko`40000Oo`038?oo00_o00>dool0bol00a7oo`0Ko`40000Oo`038?oo0=[o00<Aool0
6_l100007ol00b3oo`3Jo`034Ooo01[o0@0001oo00<Pool00_l3]=Go00<Aool06_l100007ol00b3o
]002]=Ko0[@00b3oo`0Jo`40000Oo`034KCo0=?o1K@2o`038?oo01[o0@0001oo00<Aool0dOl2]0Oo
00<Pool06_l100007ol00a7oo`3Jo`038?oo01[o0@0001oo00<Aool0fol00b3oo`0Io`40000No`03
4Ooo0<So00>dool04Ol00b3oo`0Io`40000No`034Ooo01?o00<Aool0/_l00kCoo`0Ao`038?oo01Wo
0@0001ko00<Aool04ol00a7oo`2bo`03]?oo00oo0R000a7oo`0Io`40000No`034Ooo01?o00<Aool0
/_l00kCoo`0<o`<P0_l00a7oo`0Io`40000No`034Ooo01?o00<Aool0/ol00kCoo`08o`<P1Ol00a7o
o`0Io`40000No`034Ooo01;o00<Aool00ol3]1Go00>dool0U_l00kCoo`04o`8A00>d8?l01ol00a7o
o`0Io`40000No`034Ooo01;o00<Aok@00k@Ho`03]?oo00_o0Q69o`03]?lA00@A0_l00kCoo`08o`03
4Ooo01So0@0001ko00<Aool04_l2]1co00>dool02?l34H[o0a47o`03]?oo00So00<Aool06?l10000
7_l00b3oo`0Bo`034Ooo01_o00>dool01_l24H[o0a4:o`03]?oo00So00<Aool06?l100007_l00b3o
o`0Bo`034Ooo01_o00>dool00ol24@03]?oo08Oo0a4>o`03]?oo00Oo00<Aool06?l100007_l00b3o
o`0Bo`034Ooo01_o00>doa400a42o`03]?oo08Go0Q4Ao`03]?oo00Oo00<Aool06?l100007_l00b3o
o`0Bo`034Ooo00Co00>dool04_l2808A1_l00kCoo`2Ho`03]?oo00Oo00<Aool06?l100007Ol00b3o
o`02o`>d3_l00a7oo`04o`03]?oo00ko120:o`03]?oo09So00>dool01ol00a7oo`0Ho`40000Mo`03
8?nd00:d4Ol00a7oo`04o`03]?oo00_o00<A82003Ol00kCoo`2So`034Ooo01So0@0001go00<A]?l0
4Ol2]0038?oo00Co00>dool02?l34@03ob3o00go00>dool0Xol00a7oo`0Ho`40000Mo`034Ooo00go
1;@2o`038?oo00Co00>dool01Ol34@Co00<Pool03?l00kCoo`2So`034Ooo01So0@0001go00<Aool0
2ol2]0Ko00<Pool01?l00kCoo`02o`8A00>dool01Ol00b3oo`2ao`03]23o01Wo0@0001go00<Aool0
4ol00b3oo`04o`03]?lA008A0_l00kCoo`05o`038?oo00?o0[Aeo`034Ooo037o0k@00olPo`0Io`40
000Mo`034Ooo00Co00>dool02ol00b3oo`03o`@A1Ol00kCoo`05o`038?oo00>dMol00a7oo`0^o`>d
1?l00b3oo`0Ho`40000Mo`034Ooo00Co00>dool02ol00b3o4@034@Wo00>dool01Ol00b2d]01jo`03
4Ooo02co0[@7o`038?oo01So0@0001go00<Aool01?l00kCoo`09o`8P0Q4=o`03]?oo00Go00<Aool0
N_l00a7oo`0eo`038?oo01So0@0001go00<Aool01?l00kCoo`06o`<P4Ol00kCoo`05o`034Ooo07[o
00<Aool0=_l00b3oo`0Go`40000Mo`034Ooo00?o00>dool01?l00a6d800Do`03]?oo00Go00<Aool0
N_l00a7oo`05o`:d6ol00kCoo`0Ao`038?oo01Oo0@0001go00<Aool00ol01;Coool34@03okCo01co
00<Aool0N_l00a7oo`02o`>d7Ol00kCoo`0Ao`038?oo01Oo0@0001co00<Aool01?l01;@A4A44o`03
]?oo01[o00<Aool0Nol00a7o]002]23o00>dool03ol280034Ooo01Oo0@0001co00<Aool00_l34@Oo
00>dool06_l00a7oo`1ko`:d8ol00kCoo`0:o`DP0_l00a7oo`0Go`40000Lo`034OlA008A2Ol00kCo
o`0Io`:d00<Aool0Nol00a7oo`0So`03]?oo00Go0Q400k@Po`06o`034Ooo01Oo0@0001co00<P4Ol0
2ol00kCoo`0Fo`>d0_l00a7oo`1ko`034Ooo02?o00>dool00_l34@;o00>dool01_l00a7oo`0Go`40
000Lo`038?oo00_o00>dool05?l2]0Go00<Aool0Nol00a7oo`0So`03]?lA008A1Ol00kCoo`07o`03
4Ooo01Ko0@0001co00<Pool02ol00kCoo`0Ko`034Ooo07_o00<Aool01ol00kCoo`0Ho`03814A00So
00>dool01ol00a7oo`0Fo`40000Lo`038?oo02Wo00<Aool0Nol00a7oo`07o`03]?oo01Go0b0;o`03
]?oo00Oo00<Aool05_l100006ol00b3oo`03o`>d9?l00a7oo`1ko`034Ooo00Oo00>dool04_l380ko
00>dool01ol00a7oo`0Fo`40000Ko`038?nd00>d9ol00a7oo`1io`:d00<Pool01ol00kCoo`0>o`@P
4Ol00kCoo`07o`034Ooo01Ko0@0001_o00<A]?l0:_l00a7oo`1do`Fd0_l00b3oo`07o`03]?oo00Wo
1B02o`038?oo013o00>dool01ol00a7oo`0Fo`40000Ko`034Ooo09oo0[@7o`038?oo00Oo00>dool0
1Ol0116d8207o`038?oo013o00>dool01ol00a7oo`0Fo`40000Ko`034Ooo0:So00<Pool01ol00kCo
o`02o`<A00?o]?l02?l00b3oo`0Jo`034Ooo01Ko0@0001_o00<Aool0ZOl00b3oo`06o`03]?lA008A
1?l00kCoo`07o`038?oo01_o00<Aool05Ol100006ol00a7oo`04o`03]?oo08oo00>dool04?l00b3o
o`04o`8P0Q47o`03]?oo00Oo00<Pool01Ol3]1?o00<Aool05Ol100006ol00a7oo`04o`03]?oo08oo
00>dool04?l00b3o800480_o00>dool01ol00b3oo`05]1Ko00<Aool05Ol100006ol00a7oo`04o`03
]?oo08oo00>dool03ol3817o00>dool01_l00a6d]00Io`:d00<Pool05Ol100006ol00a7oo`04o`03
]?oo00[o0a62o`03]?oo00co0b0Do`03]?oo00Ko00<Aool05_l3]0;o00<Pool05Ol100006ol00a7o
o`04o`03]?oo00Ko1166o`03]?oo00So0b0Go`03]?oo00Ko00<Aool04ol3]0Go00<Pool05Ol10000
6ol00a7oo`04o`03]?oo00;o0Q400k@Ao`29o`03]?oo00Co0Q400k@Po`0Io`03]?oo00Ko00<Aool0
4Ol2]0So00<Pool05Ol100006ol00a7oo`04o`03]?lA008A0_l00kCoo`29o`03]?lA00@A0_l00kCo
o`0Ro`034Ooo01_o00<Pool05Ol100006_l00a7oo`03o`8P0Q45o`03]?oo08Oo1147o`03]?oo02?o
00<Aool06ol00b3oo`0Do`40000Jo`034OlP00<P2Ol00kCoo`22o`DA2ol00kCoo`0So`034Ooo01_o
00<Pool05?l100006_l280go00>dool0P?l24A3o00>dool08ol00a7oo`0Ko`038?oo01Co0@0001[o
00<Pool03?l00kCoo`2Bo`03]?oo027o0[@00a7oo`0Ko`034Ooo01Co0@0001[o00<Pool03?l00kCo
o`2Bo`03]?oo01co1K@2o`034Ooo01_o00<Aool05?l100006_l00b3oo`2Qo`03]?oo01Wo0k@7o`03
4Ooo01_o00<Aool05?l100006_l00b3oo`37o`034Ooo01_o00<Aool05?l100006_l00b3oo`02o`>d
`ol00a7oo`0Jo`034Ooo01Co0@0001[o00<Pok@00[C6o`034Ooo01_o00<Aool04ol100006_l00a6d
o`38o`034Ooo01_o00<Aool04ol100006_l00a7oo`38o`034Ooo01_o00<Aool04ol100006_l00a7o
o`3Vo`034Ooo01?o0@0001[o00<Aool0i_l00a7oo`0Co`40000Io`034Ooo0>Oo00<Aool04ol10000
6Ol00a7oo`3Wo`034Ooo01?o0@0001Wo00<Aool0iol00a7oo`0Co`40000Io`034Ooo0>Oo00<Aool0
4ol100006Ol00a7oo`3Wo`034Ooo01?o0@0001Wo00<Aool0iOl2]0038?oo01?o0@0001So00<Aool0
hol3]0;o00<Pool04ol100006?l00a7oo`3Po`>d1Ol00b3oo`0Co`40000Ho`034Ooo0=ko0[@8o`03
8?oo01?o0@0001So00<Pool0j?l00b3oo`0Co`40000Ho`038?oo04?o00<Aool0Sol00kCoo`0Ao`03
8?oo01;o0@0001So00<Pool0@ol00a7oo`2?o`03]?oo017o00<Pool04_l100006?l00b3oo`13o`03
4Ooo08oo00>dool04Ol00b3oo`0Bo`40000Ho`038?oo04?o00<Aool0Sol00kCoo`0Ao`038?oo01;o
0@0001So00<Pool00_l3]3ko00<Aool0Sol00kCoo`0?o`8P00<Aool04_l100006?l00b3o]002]47o
00<Aool01?l2]8Wo00>dool02_l580;o00<Aool04_l100006?l00a6do`13o`044Oooo`>dRol00kCo
o`05o`8A00>d82001ol00a7oo`0Bo`40000Ho`034Ooo04?o00@A];BdS_l00kCoo`054@;o00>dool0
1ol00a7oo`0Bo`40000Ho`034Ooo04?o00>dool0S_l44@Oo00>dool01ol00a7oo`0Bo`40000Ho`03
4Ooo04?o00<Aool0Rol34@_o00>dool02?l00a7oo`0Ao`40000Go`034Ooo04Co00<Aool0R?l34@ko
00>dool02?l00a7oo`0Ao`40000Go`034Ooo04Co00<Aool0Q_l24A;o00>dool01ol00a7oo`0Ao`40
000Go`034Ooo04Co00<Aool0V_l00kCoo`07o`034Ooo017o0@0001Oo00<Aool0A?l00a7oo`05o`03
]?oo09;o00>dool01ol00a7oo`0Ao`40000Go`034Ooo04Co00<Aool01Ol00kCoo`2Bo`03]?oo00Oo
00<Aool04Ol100005ol00a7oo`12o`:d00<Pool01Ol00kCoo`2Lo`034Ooo017o0@0001Oo00<Aool0
?_l4]0;o00<Pool01Ol00kCoo`0<o`<ASOl00a7oo`0Ao`40000Fo`034Ooo03go0[@6o`038?oo00Go
00>dool02?l44I7o00<Aool04?l100005_l00a7oo`15o`038?oo00Go00>dool01?l24@03]17o05So
00<Aool0>Ol00a7oo`0@o`40000Fo`034Ooo04Go00<Pool01Ol00kCo4@044@;o00>dool0F?l00a7o
o`0io`034Ooo013o0@0001Ko00<Pool0AOl00b3oo`03o`8P0Q47o`03]?oo05So00<Aool0=ol2]003
8?oo013o0@0001Ko00<Pool0AOl00b3o800380_o00>dool0F?l00a7oo`0bo`Fd0_l00b3oo`0@o`40
000Fo`038?oo04Go0R0?o`03]?oo05So00<Aool0;ol3]0Oo00<Pool04?l100005_l00b3oo`15o`03
8?oo00go00>dool0FOl00a7oo`0io`038?oo013o0@0001Ko00<Pool0AOl00b3oo`0=o`03]?oo05Wo
00<Aool01Ol3]37o00<Pool04?l100005_l00b3oo`03o`>d?ol00b3oo`0=o`03]?oo05Wo00<Aool0
1K@Po`03]?oo01;o00<Pool03ol100005_l00b3o]003]4;o00<Pool03Ol00kCoo`1Io`>d9Ol00kCo
o`0Bo`038?oo00oo0@0001Ko00<A]?l0A?l00b3oo`1Zo`034Ooo02Go00>dool04_l00b3oo`0?o`40
000Fo`034Ooo04Co00<Pool01?l3]6?o00<Aool09Ol00kCoo`0@o`<A4Ol100005_l00a7oo`14o`03
8?nd00BdI_l00a7oo`0Uo`03]?oo00go0a4Do`40000Fo`034Ooo04Co00<A]?l0J_l00a7oo`0Vo`03
]?oo00Wo0a4Go`40000Eo`034Ooo04Go00<Aool0J_l00a7oo`0Vo`03]?oo00Go114Jo`40000Eo`03
4Ooo00Go00>dool0?Ol00a7oo`1Zo`034Ooo00Oo00>dool07?l00kCoo`054Ako0@0001Go00<Aool0
1Ol00kCoo`0mo`034Ooo06[o00<Aool01ol00kCoo`0Jo`8P0a4So`40000Eo`034Ooo00Go00>dool0
?Ol00a7oo`1Yo`03]23o00So00>dool05ol382So0@0001Go00<Aool01Ol00kCoo`0:o`<A<?l00a7o
o`1Vo`>d00?o8?l02?l00kCoo`0Do`<P:ol100005Ol00a7oo`05o`03]?oo00Ko114co`034Ooo06?o
0k@4o`038?oo00Oo00>dool04?l24@8P;_l100005Ol00a7oo`04o`03]?oo00Co00<A]140=ol00a7o
o`1Qo`:d1ol00b3oo`08o`03]?oo00[o1A4bo`40000Eo`034Ooo00Co00Bdoooo0a400ondo`0eo`:d
00<Aool0J_l00b3oo`08o`03]?oo00Go1A4go`40000Do`034Ooo00Go00Bd4A4A1?l00kCoo`0`o`Bd
0_l00a7oo`0Go`034Ooo03go00>dool04Ol00b3oo`07o`03]?oo00DA??l100005?l00a7oo`03o`<A
1ol00kCoo`0^o`:d1_l00a7oo`0Go`034Ooo03go00>dool04Ol00b3oo`05o`8P0a51o`40000Do`03
4OlA00<A2_l00kCoo`0fo`034Ooo01Oo00<Aool0?Ol00kCoo`0Ao`038?oo00;o0b16o`40000Do`03
817o00go00>dool09Ol00kCoo`0>o`034Ooo01Oo00<Aool0?Ol00kCoo`0Ao`038?lP008PBOl10000
5?l00b3oo`0=o`03]?oo02Go00>dool03_l00a7oo`0Go`034Ooo03go00>dool03ol24@8PC?l10000
5?l00b3oo`0=o`03]?oo02Go00>dool03_l00a7oo`0Go`034Ooo00Go0[@go`03]?oo00Wo1A5@o`40
000Do`038?oo00go00>dool09Ol00kCoo`0<o`<P6Ol00a7oo`02o`>d>Ol00kCoo`04o`DAEOl10000
5?l00b3oo`0eo`03]?oo00Oo1B02o`038?oo01Oo00<Aok@00[@Oo`03]?oo01[o00>doa40115Jo`40
000Do`038?oo00?o0k@_o`03]?oo00Co00<A]2001ol00b3oo`0Go`:d8_l00kCoo`0Ho`8P0Q5Oo`40
000Do`038?nd00>d<_l01;Coool34@03okCo00Oo00<Pool05ol00a7oo`0Qo`03]?oo01Go0b1So`40
000Do`034KCo03Go00Bd4A4A1?l00kCoo`06o`038?oo01Oo00<Aool08Ol00kCoo`0Bo`<PI_l10000
5?l00a7oo`0co`<A1ol00kCoo`06o`038?oo01Oo00<Aool08Ol00kCoo`0>o`8A0R1Yo`40000Do`03
4Ooo02ko1A4:o`03]?oo00Ko00<Pool00ol3]17o00<Aool08Ol00kCoo`09o`DAKOl100005?l00a7o
o`0/o`8A3ol00kCoo`06o`038?nd00>d5?l00a7oo`06o`03]?oo01So00>dool01Ol44G;o0@0001?o
00<Aool0?_l00kCoo`06o`034KCo01Oo00<Aool01_l00kCoo`0Ho`03]?oo00DAM_l100004ol00a7o
o`0no`03]?oo00Ko00<Aool05ol00a7oo`06o`03]?oo01Ko0R034G_o0@0001?o00<Aool0?_l00kCo
o`06o`034Ooo01Go0[@00b3oo`06o`03]?oo017o1B20o`40000Co`034Ooo04Oo00<Aool04?l5]0;o
00<Pool01_l00kCoo`0=o`8A0R25o`40000Co`034Ooo04Oo00<Aool03_l2]0Oo00<Pool01_l00kCo
o`08o`DAROl100004ol00a7oo`0Eo`034Ooo02ko00<Aool06?l00b3oo`06o`03]?oo00Go0a6>o`40
000Co`034Ooo01Go00<Aool0;_l00a7oo`06o`03]?oo00oo00<Pool01_l00kCoo`02o`<ATOl10000
4ol00a7oo`0Eo`034Ooo02ko00<Aool01_l00kCoo`0?o`038?oo00Ko00>doa400Q6Do`40000Bo`03
4Ooo01Ko00<Aool0;?l2]0034Ooo00Ko00>dool03ol00b3oo`04o`8P0Q6Go`40000Bo`034Ooo01Ko
00<Aool0:?l4]0;o00<Aool01_l00kCoo`0?o`038?lP00@PVol100004_l00a7oo`0Eo`034Ooo02Oo
0[@6o`034Ooo00Ko00>dool03Ol24@8PX?l100004_l00b3oo`0Eo`034Ooo00?o0k@Yo`034Ooo00Ko
00>dool02?l54JCo0@0001;o00<Pool05Ol00a7o]003]1_o00>dool03_l00a7oo`06o`03]?oo00Co
116Yo`40000Bo`038?oo01Go0[@Oo`03]?oo00ko00<Aool01_l00kCo4@044Jgo0@0001;o00<Pool0
5Ol00a7oo`0No`03]?oo00ko00<Aool01?l2808A/_l100004_l00b3oo`0Eo`034Ooo01ko00>dool0
3_l00a7o80048;Ko0@0001;o00<Pool05Ol00a7oo`0No`03]?oo00co0Q428;_o0@0001;o00<Pool0
0ol3]0ko00<Aool07ol00kCoo`07o`DA_ol100004_l00b3o]003]17o00<Aool01_l00kCoo`0Fo`03
]?oo00?o1174o`40000Bo`034KCo01Co00<Aool01_l00kCoo`0Fo`03]?lA00<Ab?l100004_l00a7o
o`0Bo`:d00<Pool01_l00kCoo`0Do`8P0Q7<o`40000Bo`034Ooo00ko1;@2o`038?oo00Ko00>dool0
3ol58=3o0@0001;o00<Aool03?l2]0Ko00<Pool01_l00kCoo`0;o`8A0R3Eo`40000Ao`034Ooo01Go
00<Pool01Ol00kCoo`08o`@AfOl100004Ol00a7oo`05o`03]?oo00go00<Pool01Ol00kCoo`04o`@A
gOl100004Ol00a7oo`05o`03]?oo00go00<Pool01Ol00kCo4@044N7o0@00017o00<Aool01Ol00kCo
o`0=o`038?oo00?o0R024NKo0@00017o00<Aool01Ol00kCoo`0=o`038?lP00<Pj_l100004Ol00a7o
o`05o`03]?oo00_o0Q428>ko0@00017o00<Aool01?l00kCoo`08o`@Al_l100004Ol00a7oo`04o`03
]?oo00Co117fo`40000@o`034Ooo00Go00>doa40117jo`40000@o`034Ooo00?o0R024Ooo0@00013o
00<Aob000b3oo`Co0@00013o0R3oo`So0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0667632, 0.000987319, \
0.00326225, 0.00364419}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0297338 1.00462 -0.143825 1.2998 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.11014 .47223 Mdot
P
p
1 .6 0 r
.005 w
.11014 .47223 m
.10926 .48683 L
s
P
p
1 .6 0 r
.005 w
.10926 .48683 m
.10838 .50151 L
s
P
p
0 1 1 r
.005 w
.09656 .5069 m
.1084 .501 L
s
P
p
.2 1 0 r
.005 w
.10838 .50151 m
.09656 .5069 L
s
P
p
1 0 .6 r
.005 w
.1084 .501 m
.10835 .51535 L
s
P
p
1 .6 0 r
.005 w
.10835 .51535 m
.10829 .52977 L
s
P
p
1 .6 0 r
.005 w
.10829 .52977 m
.10824 .54427 L
s
P
p
0 1 1 r
.005 w
.08405 .55877 m
.08559 .57234 L
s
P
p
.2 1 0 r
.005 w
.08518 .57262 m
.08405 .55877 L
s
P
p
0 1 1 r
.005 w
.0963 .55066 m
.10823 .54377 L
s
P
p
.2 1 0 r
.005 w
.10824 .54427 m
.0963 .55066 L
s
P
p
1 .6 0 r
.005 w
.07381 .58065 m
.08552 .57188 L
s
P
p
1 0 .6 r
.005 w
.08559 .57234 m
.07381 .58065 L
s
P
p
1 0 .6 r
.005 w
.10823 .54377 m
.10901 .55787 L
s
P
p
1 .6 0 r
.005 w
.08552 .57188 m
.09726 .56309 L
s
P
p
1 .6 0 r
.005 w
.09708 .56525 m
.08518 .57262 L
s
P
p
1 0 .6 r
.005 w
.09685 .56341 m
.10842 .55371 L
s
P
p
0 1 1 r
.005 w
.09967 .57613 m
.09685 .56341 L
s
P
p
.2 1 0 r
.005 w
.09726 .56309 m
.09967 .57613 L
s
P
p
1 .6 0 r
.005 w
.10901 .55787 m
.09708 .56525 L
s
P
p
1 .6 0 r
.005 w
.10842 .55371 m
.11168 .56607 L
s
P
p
1 .6 0 r
.005 w
.11168 .56607 m
.11496 .5785 L
s
P
p
0 1 1 r
.005 w
.10343 .58867 m
.11483 .57808 L
s
P
p
.2 1 0 r
.005 w
.11496 .5785 m
.10343 .58867 L
s
P
p
1 0 .6 r
.005 w
.11483 .57808 m
.11893 .58985 L
s
P
p
1 .6 0 r
.005 w
.11893 .58985 m
.12305 .60169 L
s
P
p
1 .6 0 r
.005 w
.12305 .60169 m
.12719 .6136 L
s
P
p
0 1 1 r
.005 w
.11583 .62468 m
.12703 .61319 L
s
P
p
.2 1 0 r
.005 w
.12719 .6136 m
.11583 .62468 L
s
P
p
1 0 .6 r
.005 w
.12703 .61319 m
.13199 .62438 L
s
P
p
1 .6 0 r
.005 w
.13199 .62438 m
.13698 .63563 L
s
P
p
1 .6 0 r
.005 w
.13698 .63563 m
.142 .64695 L
s
P
p
0 1 1 r
.005 w
.13087 .65893 m
.14181 .64656 L
s
P
p
.2 1 0 r
.005 w
.142 .64695 m
.13087 .65893 L
s
P
p
0 1 1 r
.005 w
.11995 .67247 m
.12645 .68217 L
s
P
p
.2 1 0 r
.005 w
.12608 .68263 m
.11995 .67247 L
s
P
p
1 0 .6 r
.005 w
.14181 .64656 m
.14763 .6571 L
s
P
p
1 .6 0 r
.005 w
.12633 .67511 m
.13858 .66742 L
s
P
p
1 0 .6 r
.005 w
.1274 .68982 m
.12633 .67511 L
s
P
p
1 .6 0 r
.005 w
.14552 .6542 m
.1535 .66192 L
s
P
p
1 0 .6 r
.005 w
.13596 .66856 m
.14552 .6542 L
s
P
p
.2 1 0 r
.005 w
.1363 .66807 m
.14358 .67683 L
s
P
p
1 .6 0 r
.005 w
.12621 .68185 m
.1363 .66807 L
s
P
p
0 1 1 r
.005 w
.14358 .67683 m
.13596 .66856 L
s
P
p
1 .6 0 r
.005 w
.11612 .69564 m
.12621 .68185 L
s
P
p
1 .6 0 r
.005 w
.13858 .66742 m
.15085 .65971 L
s
P
p
1 0 .6 r
.005 w
.12645 .68217 m
.11612 .69564 L
s
P
p
1 .6 0 r
.005 w
.13686 .66986 m
.12608 .68263 L
s
P
p
1 .6 0 r
.005 w
.14763 .6571 m
.13686 .66986 L
s
P
p
1 0 .6 r
.005 w
.15042 .66 m
.1626 .65128 L
s
P
p
0 1 1 r
.005 w
.15242 .67414 m
.15042 .66 L
s
P
p
.2 1 0 r
.005 w
.15085 .65971 m
.15242 .67414 L
s
P
p
.2 1 0 r
.005 w
.12737 .6893 m
.13972 .68264 L
s
P
p
1 .6 0 r
.005 w
.12758 .70457 m
.12737 .6893 L
s
P
p
0 1 1 r
.005 w
.13972 .68264 m
.1274 .68982 L
s
P
p
1 .6 0 r
.005 w
.1535 .66192 m
.16153 .66969 L
s
P
p
1 .6 0 r
.005 w
.1626 .65128 m
.1748 .64254 L
s
P
p
1 .6 0 r
.005 w
.1748 .64254 m
.18702 .63379 L
s
P
p
1 0 .6 r
.005 w
.1866 .63411 m
.19865 .62439 L
s
P
p
0 1 1 r
.005 w
.18956 .64759 m
.1866 .63411 L
s
P
p
.2 1 0 r
.005 w
.18702 .63379 m
.18956 .64759 L
s
P
p
1 .6 0 r
.005 w
.1278 .71992 m
.12758 .70457 L
s
P
p
1 .6 0 r
.005 w
.19502 .62777 m
.20615 .6155 L
s
P
p
1 0 .6 r
.005 w
.20046 .63898 m
.19502 .62777 L
s
P
p
1 .6 0 r
.005 w
.19865 .62439 m
.20207 .63752 L
s
P
p
1 .6 0 r
.005 w
.20615 .6155 m
.21729 .60323 L
s
P
p
1 .6 0 r
.005 w
.22763 .59066 m
.23432 .60043 L
s
P
p
1 0 .6 r
.005 w
.21691 .60367 m
.22763 .59066 L
s
P
p
1 0 .6 r
.005 w
.16123 .66943 m
.16995 .67621 L
s
P
p
0 1 1 r
.005 w
.1522 .68442 m
.16123 .66943 L
s
P
p
0 1 1 r
.005 w
.22319 .61393 m
.21691 .60367 L
s
P
p
.2 1 0 r
.005 w
.21729 .60323 m
.22319 .61393 L
s
P
p
.2 1 0 r
.005 w
.16153 .66969 m
.1522 .68442 L
s
P
p
0 1 1 r
.005 w
.1404 .69824 m
.14021 .71381 L
s
P
p
.2 1 0 r
.005 w
.13978 .714 m
.1404 .69824 L
s
P
p
1 .6 0 r
.005 w
.09088 .75757 m
.10154 .76014 L
s
P
p
1 0 .6 r
.005 w
.10132 .76071 m
.09088 .75757 L
s
P
p
1 .6 0 r
.005 w
.12818 .71495 m
.1404 .71162 L
s
P
p
1 0 .6 r
.005 w
.1258 .73135 m
.12818 .71495 L
s
P
p
0 1 1 r
.005 w
.14345 .70043 m
.15273 .70623 L
s
P
p
.2 1 0 r
.005 w
.15243 .70677 m
.14345 .70043 L
s
P
p
1 0 .6 r
.005 w
.14021 .71381 m
.1278 .71992 L
s
P
p
0 1 1 r
.005 w
.10811 .74433 m
.10132 .76071 L
s
P
p
.2 1 0 r
.005 w
.10096 .76058 m
.10811 .74433 L
s
P
p
.2 1 0 r
.005 w
.20029 .63857 m
.21182 .62706 L
s
P
p
1 .6 0 r
.005 w
.20496 .65066 m
.20029 .63857 L
s
P
p
0 1 1 r
.005 w
.21182 .62706 m
.20046 .63898 L
s
P
p
1 .6 0 r
.005 w
.20207 .63752 m
.2055 .65072 L
s
P
p
1 .6 0 r
.005 w
.16995 .67621 m
.1612 .69147 L
s
P
p
1 .6 0 r
.005 w
.1404 .71162 m
.15267 .70828 L
s
P
p
1 .6 0 r
.005 w
.23432 .60043 m
.24105 .61026 L
s
P
p
1 .6 0 r
.005 w
.1522 .70897 m
.13978 .714 L
s
P
p
.2 1 0 r
.005 w
.1259 .73077 m
.13797 .72861 L
s
P
p
1 .6 0 r
.005 w
.12267 .74741 m
.1259 .73077 L
s
P
p
1 .6 0 r
.005 w
.11096 .76489 m
.10096 .76058 L
s
P
p
0 1 1 r
.005 w
.13797 .72861 m
.1258 .73135 L
s
P
p
1 .6 0 r
.005 w
.10154 .76014 m
.11225 .76272 L
s
P
p
1 .6 0 r
.005 w
.1612 .69147 m
.15243 .70677 L
s
P
p
1 0 .6 r
.005 w
.15273 .70623 m
.14458 .72198 L
s
P
p
1 0 .6 r
.005 w
.15224 .70841 m
.16467 .70392 L
s
P
p
0 1 1 r
.005 w
.15078 .7246 m
.15224 .70841 L
s
P
p
0 1 1 r
.005 w
.11873 .74817 m
.12852 .75301 L
s
P
p
.2 1 0 r
.005 w
.12825 .75357 m
.11873 .74817 L
s
P
p
.2 1 0 r
.005 w
.15267 .70828 m
.15078 .7246 L
s
P
p
1 .6 0 r
.005 w
.16467 .70392 m
.1522 .70897 L
s
P
p
0 1 1 r
.005 w
.19349 .66094 m
.20537 .65027 L
s
P
p
.2 1 0 r
.005 w
.2055 .65072 m
.19349 .66094 L
s
P
p
1 .6 0 r
.005 w
.11943 .76411 m
.12267 .74741 L
s
P
p
1 .6 0 r
.005 w
.14458 .72198 m
.13643 .73776 L
s
P
p
1 .6 0 r
.005 w
.20966 .66282 m
.20496 .65066 L
s
P
p
1 0 .6 r
.005 w
.20537 .65027 m
.20966 .66282 L
s
P
p
1 0 .6 r
.005 w
.11187 .76265 m
.12304 .76407 L
s
P
p
0 1 1 r
.005 w
.10618 .7794 m
.11187 .76265 L
s
P
p
1 0 .6 r
.005 w
.2408 .60993 m
.2483 .61886 L
s
P
p
0 1 1 r
.005 w
.2305 .62369 m
.2408 .60993 L
s
P
p
.2 1 0 r
.005 w
.11225 .76272 m
.10618 .7794 L
s
P
p
.2 1 0 r
.005 w
.24105 .61026 m
.2305 .62369 L
s
P
p
1 .6 0 r
.005 w
.12101 .76921 m
.11096 .76489 L
s
P
p
1 .6 0 r
.005 w
.13643 .73776 m
.12825 .75357 L
s
P
p
1 0 .6 r
.005 w
.12852 .75301 m
.12101 .76921 L
s
P
p
1 0 .6 r
.005 w
.11617 .7809 m
.11943 .76411 L
s
P
p
1 .6 0 r
.005 w
.12304 .76407 m
.11775 .78092 L
s
P
p
1 .6 0 r
.005 w
.2483 .61886 m
.25584 .62785 L
s
P
p
0 1 1 r
.005 w
.10106 .7969 m
.11261 .79723 L
s
P
p
.2 1 0 r
.005 w
.11243 .79782 m
.10106 .7969 L
s
P
p
.2 1 0 r
.005 w
.1163 .78031 m
.12819 .77942 L
s
P
p
1 .6 0 r
.005 w
.1122 .79724 m
.1163 .78031 L
s
P
p
0 1 1 r
.005 w
.12819 .77942 m
.11617 .7809 L
s
P
p
1 .6 0 r
.005 w
.11775 .78092 m
.11243 .79782 L
s
P
p
1 .6 0 r
.005 w
.10808 .81424 m
.1122 .79724 L
s
P
p
1 0 .6 r
.005 w
.11261 .79723 m
.10808 .81424 L
s
P
p
1 .6 0 r
.005 w
.25584 .62785 m
.26343 .63689 L
s
P
p
1 0 .6 r
.005 w
.26315 .63659 m
.27149 .64467 L
s
P
p
0 1 1 r
.005 w
.25331 .65109 m
.26315 .63659 L
s
P
p
.2 1 0 r
.005 w
.26343 .63689 m
.25331 .65109 L
s
P
p
0 1 1 r
.005 w
.2437 .6667 m
.25265 .67384 L
s
P
p
.2 1 0 r
.005 w
.25232 .67437 m
.2437 .6667 L
s
P
p
1 .6 0 r
.005 w
.26863 .64259 m
.27883 .64748 L
s
P
p
1 0 .6 r
.005 w
.26068 .65856 m
.26863 .64259 L
s
P
p
1 .6 0 r
.005 w
.27149 .64467 m
.26191 .65951 L
s
P
p
.2 1 0 r
.005 w
.26097 .65801 m
.27059 .66406 L
s
P
p
1 .6 0 r
.005 w
.25232 .67361 m
.26097 .65801 L
s
P
p
0 1 1 r
.005 w
.27059 .66406 m
.26068 .65856 L
s
P
p
1 .6 0 r
.005 w
.26191 .65951 m
.25232 .67437 L
s
P
p
1 .6 0 r
.005 w
.24366 .68924 m
.25232 .67361 L
s
P
p
1 0 .6 r
.005 w
.25265 .67384 m
.24366 .68924 L
s
P
p
1 .6 0 r
.005 w
.27883 .64748 m
.2891 .65239 L
s
P
p
1 0 .6 r
.005 w
.28873 .65224 m
.29957 .65603 L
s
P
p
0 1 1 r
.005 w
.28149 .66864 m
.28873 .65224 L
s
P
p
.2 1 0 r
.005 w
.2891 .65239 m
.28149 .66864 L
s
P
p
1 0 .6 r
.005 w
.73173 .14924 m
.72099 .14414 L
s
P
p
1 .6 0 r
.005 w
.29957 .65603 m
.31047 .65985 L
s
P
p
0 1 1 r
.005 w
.74038 .13418 m
.73173 .14924 L
s
P
p
.2 1 0 r
.005 w
.73136 .14904 m
.74038 .13418 L
s
P
p
1 .6 0 r
.005 w
.74154 .15523 m
.73136 .14904 L
s
P
p
1 .6 0 r
.005 w
.31047 .65985 m
.32143 .66369 L
s
P
p
0 1 1 r
.005 w
.75127 .14001 m
.76121 .1467 L
s
P
p
.2 1 0 r
.005 w
.76087 .1472 m
.75127 .14001 L
s
P
p
1 .6 0 r
.005 w
.75179 .16145 m
.74154 .15523 L
s
P
p
1 0 .6 r
.005 w
.32104 .66358 m
.33252 .66627 L
s
P
p
0 1 1 r
.005 w
.31455 .68038 m
.32104 .66358 L
s
P
p
1 .6 0 r
.005 w
.78105 .11871 m
.77096 .13295 L
s
P
p
1 0 .6 r
.005 w
.77063 .13268 m
.78105 .11871 L
s
P
p
.2 1 0 r
.005 w
.32143 .66369 m
.31455 .68038 L
s
P
p
.2 1 0 r
.005 w
.77101 .1322 m
.7796 .14086 L
s
P
p
1 .6 0 r
.005 w
.75998 .1456 m
.77101 .1322 L
s
P
p
0 1 1 r
.005 w
.7796 .14086 m
.77063 .13268 L
s
P
p
1 .6 0 r
.005 w
.74896 .15899 m
.75998 .1456 L
s
P
p
1 0 .6 r
.005 w
.75709 .1682 m
.74896 .15899 L
s
P
p
1 .6 0 r
.005 w
.77096 .13295 m
.76087 .1472 L
s
P
p
1 0 .6 r
.005 w
.76121 .1467 m
.75179 .16145 L
s
P
p
1 .6 0 r
.005 w
.33252 .66627 m
.34407 .66897 L
s
P
p
1 .6 0 r
.005 w
.42057 .56446 m
.43302 .56483 L
s
P
p
1 0 .6 r
.005 w
.41568 .58138 m
.42057 .56446 L
s
P
p
.2 1 0 r
.005 w
.75682 .16786 m
.76844 .15508 L
s
P
p
1 .6 0 r
.005 w
.7642 .17803 m
.75682 .16786 L
s
P
p
0 1 1 r
.005 w
.76844 .15508 m
.75709 .1682 L
s
P
p
.2 1 0 r
.005 w
.41587 .58079 m
.42797 .58238 L
s
P
p
1 .6 0 r
.005 w
.41011 .59767 m
.41587 .58079 L
s
P
p
0 1 1 r
.005 w
.42797 .58238 m
.41568 .58138 L
s
P
p
1 .6 0 r
.005 w
.34407 .66897 m
.35568 .67169 L
s
P
p
1 .6 0 r
.005 w
.43302 .56483 m
.44553 .5652 L
s
P
p
1 .6 0 r
.005 w
.40433 .61461 m
.41011 .59767 L
s
P
p
1 .6 0 r
.005 w
.77163 .18826 m
.7642 .17803 L
s
P
p
1 .6 0 r
.005 w
.40655 .60946 m
.41724 .61464 L
s
P
p
1 0 .6 r
.005 w
.39839 .62565 m
.40655 .60946 L
s
P
p
1 0 .6 r
.005 w
.35527 .67162 m
.36735 .67315 L
s
P
p
0 1 1 r
.005 w
.3496 .68874 m
.35527 .67162 L
s
P
p
1 0 .6 r
.005 w
.44509 .56521 m
.45795 .56439 L
s
P
p
0 1 1 r
.005 w
.4411 .58222 m
.44509 .56521 L
s
P
p
.2 1 0 r
.005 w
.35568 .67169 m
.3496 .68874 L
s
P
p
.2 1 0 r
.005 w
.44553 .5652 m
.4411 .58222 L
s
P
p
1 0 .6 r
.005 w
.41625 .61689 m
.40433 .61461 L
s
P
p
.2 1 0 r
.005 w
.39869 .62509 m
.40879 .63145 L
s
P
p
1 .6 0 r
.005 w
.38981 .64088 m
.39869 .62509 L
s
P
p
0 1 1 r
.005 w
.40879 .63145 m
.39839 .62565 L
s
P
p
0 1 1 r
.005 w
.42243 .59998 m
.41625 .61689 L
s
P
p
.2 1 0 r
.005 w
.41584 .61679 m
.42243 .59998 L
s
P
p
1 .6 0 r
.005 w
.79262 .16128 m
.80559 .16235 L
s
P
p
1 0 .6 r
.005 w
.78701 .1775 m
.79262 .16128 L
s
P
p
1 .6 0 r
.005 w
.38091 .65671 m
.38981 .64088 L
s
P
p
1 0 .6 r
.005 w
.7791 .19855 m
.77163 .18826 L
s
P
p
1 .6 0 r
.005 w
.36345 .67317 m
.37644 .67111 L
s
P
p
1 0 .6 r
.005 w
.36041 .69034 m
.36345 .67317 L
s
P
p
1 .6 0 r
.005 w
.45795 .56439 m
.47088 .56358 L
s
P
p
1 0 .6 r
.005 w
.372 .67256 m
.38091 .65671 L
s
P
p
1 .6 0 r
.005 w
.36735 .67315 m
.36211 .69038 L
s
P
p
1 .6 0 r
.005 w
.41724 .61464 m
.42799 .61985 L
s
P
p
1 .6 0 r
.005 w
.42736 .62027 m
.41584 .61679 L
s
P
p
.2 1 0 r
.005 w
.78722 .17694 m
.79979 .17919 L
s
P
p
1 .6 0 r
.005 w
.78071 .19307 m
.78722 .17694 L
s
P
p
0 1 1 r
.005 w
.79979 .17919 m
.78701 .1775 L
s
P
p
.2 1 0 r
.005 w
.37232 .67201 m
.38173 .67963 L
s
P
p
1 .6 0 r
.005 w
.36273 .68737 m
.37232 .67201 L
s
P
p
0 1 1 r
.005 w
.38173 .67963 m
.372 .67256 L
s
P
p
0 1 1 r
.005 w
.34457 .70663 m
.35702 .70706 L
s
P
p
.2 1 0 r
.005 w
.35685 .70766 m
.34457 .70663 L
s
P
p
1 .6 0 r
.005 w
.81596 .14923 m
.82048 .16221 L
s
P
p
1 0 .6 r
.005 w
.82001 .16254 m
.81596 .14923 L
s
P
p
.2 1 0 r
.005 w
.36053 .68974 m
.37332 .68892 L
s
P
p
1 .6 0 r
.005 w
.35658 .70706 m
.36053 .68974 L
s
P
p
1 .6 0 r
.005 w
.37644 .67111 m
.38949 .66904 L
s
P
p
1 .6 0 r
.005 w
.35313 .70275 m
.36273 .68737 L
s
P
p
1 .6 0 r
.005 w
.80559 .16235 m
.81863 .16342 L
s
P
p
0 1 1 r
.005 w
.37332 .68892 m
.36041 .69034 L
s
P
p
1 .6 0 r
.005 w
.61304 .39162 m
.6262 .38197 L
s
P
p
1 0 .6 r
.005 w
.61672 .40549 m
.61304 .39162 L
s
P
p
1 .6 0 r
.005 w
.77419 .20925 m
.78071 .19307 L
s
P
p
1 .6 0 r
.005 w
.36211 .69038 m
.35685 .70766 L
s
P
p
1 0 .6 r
.005 w
.36215 .71102 m
.35313 .70275 L
s
P
p
.2 1 0 r
.005 w
.77885 .19818 m
.79109 .18602 L
s
P
p
1 .6 0 r
.005 w
.78552 .2094 m
.77885 .19818 L
s
P
p
1 .6 0 r
.005 w
.47088 .56358 m
.48387 .56275 L
s
P
p
0 1 1 r
.005 w
.79109 .18602 m
.7791 .19855 L
s
P
p
1 .6 0 r
.005 w
.6262 .38197 m
.63939 .3723 L
s
P
p
1 .6 0 r
.005 w
.77665 .20436 m
.78763 .21002 L
s
P
p
1 0 .6 r
.005 w
.76767 .21966 m
.77665 .20436 L
s
P
p
1 0 .6 r
.005 w
.42761 .61969 m
.43896 .62377 L
s
P
p
0 1 1 r
.005 w
.42019 .63633 m
.42761 .61969 L
s
P
p
1 .6 0 r
.005 w
.43896 .62377 m
.42736 .62027 L
s
P
p
1 0 .6 r
.005 w
.78652 .21216 m
.77419 .20925 L
s
P
p
.2 1 0 r
.005 w
.42799 .61985 m
.42019 .63633 L
s
P
p
.2 1 0 r
.005 w
.768 .21913 m
.77832 .22591 L
s
P
p
1 .6 0 r
.005 w
.75828 .234 m
.768 .21913 L
s
P
p
1 .6 0 r
.005 w
.35261 .72446 m
.35658 .70706 L
s
P
p
0 1 1 r
.005 w
.77832 .22591 m
.76767 .21966 L
s
P
p
1 0 .6 r
.005 w
.63894 .37265 m
.65184 .36204 L
s
P
p
0 1 1 r
.005 w
.64363 .3858 m
.63894 .37265 L
s
P
p
1 0 .6 r
.005 w
.35702 .70706 m
.35261 .72446 L
s
P
p
1 0 .6 r
.005 w
.38903 .66913 m
.40229 .66585 L
s
P
p
0 1 1 r
.005 w
.38695 .6862 m
.38903 .66913 L
s
P
p
.2 1 0 r
.005 w
.63939 .3723 m
.64363 .3858 L
s
P
p
.2 1 0 r
.005 w
.38949 .66904 m
.38695 .6862 L
s
P
p
1 .6 0 r
.005 w
.74855 .24889 m
.75828 .234 L
s
P
p
1 0 .6 r
.005 w
.81816 .1634 m
.83161 .16334 L
s
P
p
0 1 1 r
.005 w
.81348 .17978 m
.81816 .1634 L
s
P
p
.2 1 0 r
.005 w
.81863 .16342 m
.81348 .17978 L
s
P
p
.2 1 0 r
.005 w
.81989 .16207 m
.83363 .15334 L
s
P
p
1 .6 0 r
.005 w
.82301 .17608 m
.81989 .16207 L
s
P
p
0 1 1 r
.005 w
.83363 .15334 m
.82001 .16254 L
s
P
p
1 .6 0 r
.005 w
.65184 .36204 m
.66476 .35141 L
s
P
p
1 .6 0 r
.005 w
.82048 .16221 m
.82503 .17526 L
s
P
p
1 0 .6 r
.005 w
.48341 .5628 m
.49668 .56078 L
s
P
p
0 1 1 r
.005 w
.48038 .57985 m
.48341 .5628 L
s
P
p
.2 1 0 r
.005 w
.61661 .40499 m
.63006 .39631 L
s
P
p
1 .6 0 r
.005 w
.61938 .41957 m
.61661 .40499 L
s
P
p
1 0 .6 r
.005 w
.73881 .26379 m
.74855 .24889 L
s
P
p
.2 1 0 r
.005 w
.48387 .56275 m
.48038 .57985 L
s
P
p
0 1 1 r
.005 w
.63006 .39631 m
.61672 .40549 L
s
P
p
0 1 1 r
.005 w
.79348 .19603 m
.78652 .21216 L
s
P
p
.2 1 0 r
.005 w
.7861 .21204 m
.79348 .19603 L
s
P
p
0 1 1 r
.005 w
.3721 .69587 m
.36215 .71102 L
s
P
p
.2 1 0 r
.005 w
.36185 .71071 m
.3721 .69587 L
s
P
p
1 .6 0 r
.005 w
.66476 .35141 m
.6777 .34076 L
s
P
p
.2 1 0 r
.005 w
.73916 .26328 m
.74872 .27124 L
s
P
p
1 .6 0 r
.005 w
.72874 .27766 m
.73916 .26328 L
s
P
p
1 .6 0 r
.005 w
.37022 .72007 m
.36185 .71071 L
s
P
p
0 1 1 r
.005 w
.74872 .27124 m
.73881 .26379 L
s
P
p
1 .6 0 r
.005 w
.79223 .22069 m
.78552 .2094 L
s
P
p
1 .6 0 r
.005 w
.71831 .29204 m
.72874 .27766 L
s
P
p
1 .6 0 r
.005 w
.40229 .66585 m
.4007 .68284 L
s
P
p
1 0 .6 r
.005 w
.70787 .30644 m
.71831 .29204 L
s
P
p
1 .6 0 r
.005 w
.78763 .21002 m
.79867 .21572 L
s
P
p
0 1 1 r
.005 w
.79847 .19719 m
.80479 .20886 L
s
P
p
.2 1 0 r
.005 w
.80434 .20926 m
.79847 .19719 L
s
P
p
1 .6 0 r
.005 w
.798 .21609 m
.7861 .21204 L
s
P
p
1 0 .6 r
.005 w
.67725 .34115 m
.68983 .32962 L
s
P
p
0 1 1 r
.005 w
.68297 .35347 m
.67725 .34115 L
s
P
p
.2 1 0 r
.005 w
.6777 .34076 m
.68297 .35347 L
s
P
p
.2 1 0 r
.005 w
.70824 .30595 m
.71697 .31505 L
s
P
p
1 .6 0 r
.005 w
.69718 .31974 m
.70824 .30595 L
s
P
p
0 1 1 r
.005 w
.71697 .31505 m
.70787 .30644 L
s
P
p
1 .6 0 r
.005 w
.49249 .5619 m
.50609 .55638 L
s
P
p
1 0 .6 r
.005 w
.49231 .57825 m
.49249 .5619 L
s
P
p
1 .6 0 r
.005 w
.68612 .33353 m
.69718 .31974 L
s
P
p
1 0 .6 r
.005 w
.69438 .3432 m
.68612 .33353 L
s
P
p
1 .6 0 r
.005 w
.68983 .32962 m
.69603 .3415 L
s
P
p
0 1 1 r
.005 w
.81169 .18539 m
.82486 .17482 L
s
P
p
.2 1 0 r
.005 w
.82503 .17526 m
.81169 .18539 L
s
P
p
1 .6 0 r
.005 w
.83161 .16334 m
.84513 .16328 L
s
P
p
1 .6 0 r
.005 w
.49668 .56078 m
.49414 .5778 L
s
P
p
1 .6 0 r
.005 w
.82614 .19018 m
.82301 .17608 L
s
P
p
1 0 .6 r
.005 w
.82486 .17482 m
.83036 .18722 L
s
P
p
1 .6 0 r
.005 w
.62217 .43423 m
.61938 .41957 L
s
P
p
1 .6 0 r
.005 w
.50609 .55638 m
.51973 .55084 L
s
P
p
0 1 1 r
.005 w
.38116 .705 m
.38925 .71488 L
s
P
p
.2 1 0 r
.005 w
.38887 .71538 m
.38116 .705 L
s
P
p
1 .6 0 r
.005 w
.4007 .68284 m
.3991 .69991 L
s
P
p
1 .6 0 r
.005 w
.37864 .72949 m
.37022 .72007 L
s
P
p
1 0 .6 r
.005 w
.80479 .20886 m
.79223 .22069 L
s
P
p
0 1 1 r
.005 w
.83739 .16755 m
.84009 .18193 L
s
P
p
.2 1 0 r
.005 w
.8396 .1822 m
.83739 .16755 L
s
P
p
0 1 1 r
.005 w
.38573 .70373 m
.39914 .69932 L
s
P
p
.2 1 0 r
.005 w
.3991 .69991 m
.38573 .70373 L
s
P
p
.2 1 0 r
.005 w
.49233 .57767 m
.50593 .57331 L
s
P
p
1 .6 0 r
.005 w
.4912 .59442 m
.49233 .57767 L
s
P
p
0 1 1 r
.005 w
.50593 .57331 m
.49231 .57825 L
s
P
p
1 0 .6 r
.005 w
.79827 .21554 m
.80998 .22017 L
s
P
p
0 1 1 r
.005 w
.79004 .23133 m
.79827 .21554 L
s
P
p
0 1 1 r
.005 w
.63345 .4111 m
.6358 .42604 L
s
P
p
.2 1 0 r
.005 w
.63532 .42631 m
.63345 .4111 L
s
P
p
1 .6 0 r
.005 w
.80998 .22017 m
.798 .21609 L
s
P
p
.2 1 0 r
.005 w
.79867 .21572 m
.79004 .23133 L
s
P
p
1 .6 0 r
.005 w
.81734 .19825 m
.80434 .20926 L
s
P
p
1 .6 0 r
.005 w
.49414 .5778 m
.4916 .59489 L
s
P
p
0 1 1 r
.005 w
.47819 .59743 m
.49167 .59429 L
s
P
p
.2 1 0 r
.005 w
.4916 .59489 m
.47819 .59743 L
s
P
p
1 .6 0 r
.005 w
.84513 .16328 m
.85872 .16321 L
s
P
p
.2 1 0 r
.005 w
.69411 .34284 m
.70577 .3297 L
s
P
p
1 .6 0 r
.005 w
.70162 .35351 m
.69411 .34284 L
s
P
p
0 1 1 r
.005 w
.70577 .3297 m
.69438 .3432 L
s
P
p
1 .6 0 r
.005 w
.6218 .4294 m
.63566 .42391 L
s
P
p
1 0 .6 r
.005 w
.62171 .44555 m
.6218 .4294 L
s
P
p
1 0 .6 r
.005 w
.51925 .55105 m
.53289 .54437 L
s
P
p
0 1 1 r
.005 w
.52009 .56702 m
.51925 .55105 L
s
P
p
1 .6 0 r
.005 w
.69603 .3415 m
.70227 .35347 L
s
P
p
.2 1 0 r
.005 w
.51973 .55084 m
.52009 .56702 L
s
P
p
1 .6 0 r
.005 w
.83036 .18722 m
.81734 .19825 L
s
P
p
1 0 .6 r
.005 w
.84009 .18193 m
.82614 .19018 L
s
P
p
1 0 .6 r
.005 w
.6358 .42604 m
.62217 .43423 L
s
P
p
1 .6 0 r
.005 w
.37642 .72605 m
.38829 .71335 L
s
P
p
1 0 .6 r
.005 w
.38252 .73838 m
.37642 .72605 L
s
P
p
1 0 .6 r
.005 w
.39914 .69932 m
.39847 .71618 L
s
P
p
1 .6 0 r
.005 w
.38829 .71335 m
.40017 .70064 L
s
P
p
1 0 .6 r
.005 w
.39976 .7011 m
.41117 .68759 L
s
P
p
0 1 1 r
.005 w
.40676 .71246 m
.39976 .7011 L
s
P
p
1 .6 0 r
.005 w
.41117 .68759 m
.40002 .70148 L
s
P
p
.2 1 0 r
.005 w
.40017 .70064 m
.40676 .71246 L
s
P
p
1 .6 0 r
.005 w
.40002 .70148 m
.38887 .71538 L
s
P
p
1 .6 0 r
.005 w
.53289 .54437 m
.54657 .53767 L
s
P
p
1 0 .6 r
.005 w
.38925 .71488 m
.37864 .72949 L
s
P
p
1 .6 0 r
.005 w
.49005 .61126 m
.4912 .59442 L
s
P
p
1 0 .6 r
.005 w
.49167 .59429 m
.49005 .61126 L
s
P
p
1 .6 0 r
.005 w
.63566 .42391 m
.64958 .4184 L
s
P
p
1 .6 0 r
.005 w
.85376 .17494 m
.8396 .1822 L
s
P
p
1 .6 0 r
.005 w
.64914 .41915 m
.63532 .42631 L
s
P
p
1 0 .6 r
.005 w
.85824 .16323 m
.87217 .16202 L
s
P
p
0 1 1 r
.005 w
.85455 .17971 m
.85824 .16323 L
s
P
p
.2 1 0 r
.005 w
.85872 .16321 m
.85455 .17971 L
s
P
p
.2 1 0 r
.005 w
.62173 .44498 m
.63561 .44064 L
s
P
p
1 .6 0 r
.005 w
.62067 .46153 m
.62173 .44498 L
s
P
p
0 1 1 r
.005 w
.63561 .44064 m
.62171 .44555 L
s
P
p
0 1 1 r
.005 w
.68983 .36548 m
.70204 .35306 L
s
P
p
.2 1 0 r
.005 w
.70227 .35347 m
.68983 .36548 L
s
P
p
1 .6 0 r
.005 w
.70918 .36424 m
.70162 .35351 L
s
P
p
1 0 .6 r
.005 w
.70204 .35306 m
.70918 .36424 L
s
P
p
1 .6 0 r
.005 w
.54657 .53767 m
.5603 .53096 L
s
P
p
1 .6 0 r
.005 w
.86796 .16766 m
.85376 .17494 L
s
P
p
1 0 .6 r
.005 w
.64909 .41861 m
.66301 .41198 L
s
P
p
0 1 1 r
.005 w
.65005 .43439 m
.64909 .41861 L
s
P
p
.2 1 0 r
.005 w
.64958 .4184 m
.65005 .43439 L
s
P
p
1 .6 0 r
.005 w
.39847 .71618 m
.3978 .73314 L
s
P
p
1 .6 0 r
.005 w
.66301 .41198 m
.64914 .41915 L
s
P
p
0 1 1 r
.005 w
.88036 .14545 m
.8822 .16036 L
s
P
p
.2 1 0 r
.005 w
.8817 .1606 m
.88036 .14545 L
s
P
p
.2 1 0 r
.005 w
.38232 .73794 m
.39464 .72608 L
s
P
p
1 .6 0 r
.005 w
.3876 .75119 m
.38232 .73794 L
s
P
p
1 .6 0 r
.005 w
.86776 .16287 m
.88214 .15825 L
s
P
p
1 0 .6 r
.005 w
.86706 .17883 m
.86776 .16287 L
s
P
p
0 1 1 r
.005 w
.39464 .72608 m
.38252 .73838 L
s
P
p
1 0 .6 r
.005 w
.55982 .53121 m
.57347 .52338 L
s
P
p
0 1 1 r
.005 w
.56174 .54671 m
.55982 .53121 L
s
P
p
.2 1 0 r
.005 w
.5603 .53096 m
.56174 .54671 L
s
P
p
1 .6 0 r
.005 w
.87217 .16202 m
.86899 .17849 L
s
P
p
1 0 .6 r
.005 w
.8822 .16036 m
.86796 .16766 L
s
P
p
1 .6 0 r
.005 w
.61961 .47816 m
.62067 .46153 L
s
P
p
0 1 1 r
.005 w
.36963 .76202 m
.37077 .77832 L
s
P
p
.2 1 0 r
.005 w
.3703 .77855 m
.36963 .76202 L
s
P
p
1 .6 0 r
.005 w
.57347 .52338 m
.58715 .51553 L
s
P
p
1 .6 0 r
.005 w
.88214 .15825 m
.89658 .15361 L
s
P
p
1 .6 0 r
.005 w
.3978 .73314 m
.39713 .75018 L
s
P
p
1 .6 0 r
.005 w
.8961 .15433 m
.8817 .1606 L
s
P
p
.2 1 0 r
.005 w
.8671 .17826 m
.88144 .17479 L
s
P
p
1 .6 0 r
.005 w
.86539 .19456 m
.8671 .17826 L
s
P
p
0 1 1 r
.005 w
.85171 .19675 m
.86589 .19446 L
s
P
p
.2 1 0 r
.005 w
.86579 .19503 m
.85171 .19675 L
s
P
p
0 1 1 r
.005 w
.88144 .17479 m
.86706 .17883 L
s
P
p
1 .6 0 r
.005 w
.86899 .17849 m
.86579 .19503 L
s
P
p
1 .6 0 r
.005 w
.35734 .78554 m
.37072 .77776 L
s
P
p
1 0 .6 r
.005 w
.37077 .77832 m
.35734 .78554 L
s
P
p
0 1 1 r
.005 w
.38359 .75513 m
.39714 .74959 L
s
P
p
.2 1 0 r
.005 w
.39713 .75018 m
.38359 .75513 L
s
P
p
1 .6 0 r
.005 w
.39291 .76453 m
.3876 .75119 L
s
P
p
1 .6 0 r
.005 w
.58715 .51553 m
.60087 .50767 L
s
P
p
1 0 .6 r
.005 w
.61854 .49487 m
.61961 .47816 L
s
P
p
1 0 .6 r
.005 w
.89607 .15379 m
.91055 .14804 L
s
P
p
0 1 1 r
.005 w
.89644 .16945 m
.89607 .15379 L
s
P
p
.2 1 0 r
.005 w
.89658 .15361 m
.89644 .16945 L
s
P
p
1 .6 0 r
.005 w
.91055 .14804 m
.8961 .15433 L
s
P
p
1 .6 0 r
.005 w
.37072 .77776 m
.38412 .76996 L
s
P
p
1 .6 0 r
.005 w
.38383 .77246 m
.3703 .77855 L
s
P
p
1 0 .6 r
.005 w
.60039 .50796 m
.61395 .49902 L
s
P
p
0 1 1 r
.005 w
.60339 .52289 m
.60039 .50796 L
s
P
p
.2 1 0 r
.005 w
.60087 .50767 m
.60339 .52289 L
s
P
p
1 0 .6 r
.005 w
.39714 .74959 m
.39741 .76635 L
s
P
p
1 .6 0 r
.005 w
.86367 .21092 m
.86539 .19456 L
s
P
p
1 0 .6 r
.005 w
.86589 .19446 m
.86367 .21092 L
s
P
p
1 0 .6 r
.005 w
.38366 .77025 m
.39693 .76133 L
s
P
p
0 1 1 r
.005 w
.38625 .78582 m
.38366 .77025 L
s
P
p
1 .6 0 r
.005 w
.60985 .50221 m
.62245 .49039 L
s
P
p
1 0 .6 r
.005 w
.61566 .515 m
.60985 .50221 L
s
P
p
.2 1 0 r
.005 w
.38412 .76996 m
.38625 .78582 L
s
P
p
1 .6 0 r
.005 w
.61395 .49902 m
.61747 .51363 L
s
P
p
1 .6 0 r
.005 w
.39741 .76635 m
.38383 .77246 L
s
P
p
.2 1 0 r
.005 w
.61859 .49429 m
.63248 .49119 L
s
P
p
1 .6 0 r
.005 w
.61654 .51132 m
.61859 .49429 L
s
P
p
0 1 1 r
.005 w
.63248 .49119 m
.61854 .49487 L
s
P
p
1 .6 0 r
.005 w
.62245 .49039 m
.63506 .47857 L
s
P
p
1 0 .6 r
.005 w
.39826 .77795 m
.39291 .76453 L
s
P
p
1 0 .6 r
.005 w
.63463 .479 m
.6468 .46632 L
s
P
p
0 1 1 r
.005 w
.6414 .49088 m
.63463 .479 L
s
P
p
.2 1 0 r
.005 w
.63506 .47857 m
.6414 .49088 L
s
P
p
1 .6 0 r
.005 w
.39693 .76133 m
.40004 .77658 L
s
P
p
1 .6 0 r
.005 w
.6468 .46632 m
.65403 .47772 L
s
P
p
1 .6 0 r
.005 w
.61449 .52843 m
.61654 .51132 L
s
P
p
.2 1 0 r
.005 w
.61547 .51453 m
.62851 .5036 L
s
P
p
1 .6 0 r
.005 w
.62041 .52818 m
.61547 .51453 L
s
P
p
0 1 1 r
.005 w
.62851 .5036 m
.61566 .515 L
s
P
p
1 .6 0 r
.005 w
.61747 .51363 m
.62101 .52832 L
s
P
p
.2 1 0 r
.005 w
.39809 .77747 m
.4109 .76647 L
s
P
p
1 .6 0 r
.005 w
.40258 .79176 m
.39809 .77747 L
s
P
p
0 1 1 r
.005 w
.4109 .76647 m
.39826 .77795 L
s
P
p
1 .6 0 r
.005 w
.40004 .77658 m
.40316 .79192 L
s
P
p
1 .6 0 r
.005 w
.65403 .47772 m
.66131 .4892 L
s
P
p
0 1 1 r
.005 w
.63087 .50876 m
.62836 .52599 L
s
P
p
.2 1 0 r
.005 w
.62788 .52605 m
.63087 .50876 L
s
P
p
1 0 .6 r
.005 w
.62836 .52599 m
.61449 .52843 L
s
P
p
0 1 1 r
.005 w
.60748 .53779 m
.62087 .52781 L
s
P
p
.2 1 0 r
.005 w
.62101 .52832 m
.60748 .53779 L
s
P
p
1 .6 0 r
.005 w
.66744 .47208 m
.66309 .48939 L
s
P
p
1 0 .6 r
.005 w
.66262 .48937 m
.66744 .47208 L
s
P
p
0 1 1 r
.005 w
.3899 .80139 m
.40303 .79139 L
s
P
p
.2 1 0 r
.005 w
.40316 .79192 m
.3899 .80139 L
s
P
p
1 .6 0 r
.005 w
.62537 .54191 m
.62041 .52818 L
s
P
p
1 0 .6 r
.005 w
.62087 .52781 m
.62537 .54191 L
s
P
p
1 .6 0 r
.005 w
.40709 .80614 m
.40258 .79176 L
s
P
p
1 0 .6 r
.005 w
.40303 .79139 m
.40709 .80614 L
s
P
p
1 .6 0 r
.005 w
.64162 .52481 m
.62788 .52605 L
s
P
p
0 1 1 r
.005 w
.64519 .50683 m
.65886 .50615 L
s
P
p
.2 1 0 r
.005 w
.65872 .50676 m
.64519 .50683 L
s
P
p
0 1 1 r
.005 w
.64931 .50235 m
.66104 .48881 L
s
P
p
.2 1 0 r
.005 w
.66131 .4892 m
.64931 .50235 L
s
P
p
1 0 .6 r
.005 w
.66104 .48881 m
.66919 .49942 L
s
P
p
.2 1 0 r
.005 w
.66281 .48877 m
.67588 .49047 L
s
P
p
1 .6 0 r
.005 w
.65705 .50602 m
.66281 .48877 L
s
P
p
0 1 1 r
.005 w
.67588 .49047 m
.66262 .48937 L
s
P
p
1 .6 0 r
.005 w
.66309 .48939 m
.65872 .50676 L
s
P
p
1 .6 0 r
.005 w
.65128 .52332 m
.65705 .50602 L
s
P
p
1 .6 0 r
.005 w
.65543 .52357 m
.64162 .52481 L
s
P
p
1 0 .6 r
.005 w
.65886 .50615 m
.65543 .52357 L
s
P
p
1 .6 0 r
.005 w
.66919 .49942 m
.6774 .51011 L
s
P
p
1 0 .6 r
.005 w
.66417 .52573 m
.65128 .52332 L
s
P
p
0 1 1 r
.005 w
.67039 .50846 m
.66417 .52573 L
s
P
p
.2 1 0 r
.005 w
.66373 .52563 m
.67039 .50846 L
s
P
p
1 .6 0 r
.005 w
.67624 .52926 m
.66373 .52563 L
s
P
p
1 .6 0 r
.005 w
.6774 .51011 m
.68566 .52086 L
s
P
p
1 .6 0 r
.005 w
.68882 .53291 m
.67624 .52926 L
s
P
p
1 0 .6 r
.005 w
.68536 .5205 m
.69447 .53032 L
s
P
p
0 1 1 r
.005 w
.67411 .5349 m
.68536 .5205 L
s
P
p
.2 1 0 r
.005 w
.68566 .52086 m
.67411 .5349 L
s
P
p
0 1 1 r
.005 w
.6631 .55052 m
.6729 .5594 L
s
P
p
.2 1 0 r
.005 w
.67253 .55993 m
.6631 .55052 L
s
P
p
1 .6 0 r
.005 w
.69133 .5277 m
.7026 .5343 L
s
P
p
1 0 .6 r
.005 w
.68215 .54393 m
.69133 .5277 L
s
P
p
1 0 .6 r
.005 w
.70147 .53658 m
.68882 .53291 L
s
P
p
.2 1 0 r
.005 w
.68249 .54338 m
.69308 .55116 L
s
P
p
1 .6 0 r
.005 w
.67255 .55911 m
.68249 .54338 L
s
P
p
0 1 1 r
.005 w
.69308 .55116 m
.68215 .54393 L
s
P
p
1 .6 0 r
.005 w
.69447 .53032 m
.6835 .54512 L
s
P
p
1 .6 0 r
.005 w
.6835 .54512 m
.67253 .55993 L
s
P
p
1 .6 0 r
.005 w
.6626 .57486 m
.67255 .55911 L
s
P
p
1 0 .6 r
.005 w
.6729 .5594 m
.6626 .57486 L
s
P
p
0 1 1 r
.005 w
.70858 .51937 m
.70147 .53658 L
s
P
p
.2 1 0 r
.005 w
.70104 .53643 m
.70858 .51937 L
s
P
p
1 .6 0 r
.005 w
.7026 .5343 m
.71394 .54095 L
s
P
p
1 .6 0 r
.005 w
.71325 .54133 m
.70104 .53643 L
s
P
p
1 0 .6 r
.005 w
.71353 .54073 m
.72554 .54625 L
s
P
p
0 1 1 r
.005 w
.70512 .55753 m
.71353 .54073 L
s
P
p
1 .6 0 r
.005 w
.72554 .54625 m
.71325 .54133 L
s
P
p
.2 1 0 r
.005 w
.71394 .54095 m
.70512 .55753 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000=_o00<Pool0>ol10000fol00b3oo`0ko`40003Jo`038?oo03co0@000=Wo00<Pool0?Ol10000
d?l00iGoo`05o`034KCo03ko0@000=3o00>Eool01?l24@03okCo03go0@000<oo00FEooooU@02o`8A
0ol00kCoo`0ko`40003:o`<P00?oUOl01?l00iDA4@0Po`03UOoo01oo0@000<go0Q46o`038?oo00go
00<Pool03ol00iGoo`04o`8A6Ol10000col00a7oo`02o`034B3o00ko00<Pool03ol00iGoo`02o`8A
6ol10000d?l24@03oa4P00;o00>dool02ol0123oool2]0co00>Eoa400Q4Mo`40003Bo`038?lP00;o
00>dool03?l00b2d]00<o`DA00?oUOl07?l10000d_l280;o00>dool01Ol00b0A4@044@04]14P80PA
00>E82000Q400b0Ao`02o`03UOoo01_o0@000=?o00<Pok@02?l00b3oo`04o`03]17o00Wo00>Eob00
0R05o`03UOoo01_o0@000=Co00>dool01ol00b3oo`04o`03UA7o00?o00>Eool00ol01IDA8?lA00Go
00>Eool06ol10000e?l00a7oo`06o`038?oo00Co00BdUOlA0ol00iGoo`02o`8A00?o81409?l10000
eOl00a7oo`05o`>d1?l01;BEob03o`03UOoo008A00FEoolP4@03]27o0@000=Ko00<Aool01?l0117o
ok@3o`04UOnE80?o00>E4A400_l01IGook@A02Co0@000=Oo00<Aool00_l00a7oo`06o`04UOlA80;o
00<A8?l01Ol24BCo0@000=So00DPoooo4@02]0Go00FEoooo4@0280So0Q4To`40003Ho`058?oook@0
2_l00a4Po`09o`034Ooo02?o0@000=Wo00<Pok@02_l00a7oo`08o`:E00<Pool08ol10000f_l01k@A
oonEoiD01?l00a7oo`07o`:E0_l00b3oo`0So`40003Jo`074OoooiGoU@03o`034Ooo00co00<Pool0
8ol10000f_l01B0AoiFd00;o00>Eoa403_l00b3oo`0To`40003Io`<P00<AUOl00ol00a7oo`0=o`03
8?oo02Co0@000=Wo00<Pool011400olPo`0?o`038?oo02Co0@000=So00<Pool00_l0117o4ID24CKo
0@000=Oo0[@4o`044OlPU@;o00<Aool0<ol10000eol00a7o]004o`0389Go03So0@000=Ko00DAoooo
]004o`03UOoo03Oo0@000=Ko00<Aool01_l00iGoo`0go`40003Eo`034Ooo00Ko00>Eool0>?l10000
eOl00a7oo`11o`40003Do`034Ooo04;o0@000=?o00<Aool0@ol10000d_l00b3oo`14o`40003Bo`03
8?oo04Co0@000=7o00<Pool0AOl10000d?l00b3oo`16o`40003?o`034B3o04Oo0@000<oo0[A8o`40
003>o`044Ooo]4Oo0@000<go00<Aool00_l00kCoo`14o`40003=o`034Ooo04Wo0@000<co00<Aool0
B_l10000c?l00a7oo`1:o`40003;o`034Ooo04_o0@000<[o00<Aool0C?l10000bOl00b3oo`1=o`40
0039o`038?oo04go0@000<So00<Pool0C_l10000aol00a7oo`1?o`400036o`:dDOl10000aOl0117o
okA@o`400034o`034Ooo00;o00>dool0COl10000`ol00a7oo`1Co`400033o`034Ooo05?o0@000<;o
00<Aool0E?l10000`Ol00a7oo`02o`03]?oo053o0@000<3o00<P4Ol00ol00kCoo`1@o`40002oo`04
8?lP4@;o00>dool0DOl10000_Ol00a6Eo`02o`03816d05Co0@000;co00<AoiD01?l00a7oo`1Co`40
002ko`044OooU@Co0Q5Do`40002jo`034Ooo00;o00>Eool00_l00a7oo`1Bo`40002io`034Ooo00?o
00>Eool00_l00iDPo`1Bo`40002ho`034Ooo00So00>Eob00Dol10000]_l00b0Ao`09o`05UOooob00
D_l10000]Ol00b3oo`09o`03UOoo00?o00<Pool0Col10000]?l00b3oo`1Ro`40002bo`034IGo06Co
0@000;7o00<AoiD0IOl10000/?l0117ooiEUo`40002_o`034Ooo00;o00>Eool0H_l10000[_l00a7o
o`03o`03UOoo06;o0@000:go00<Aool0JOl10000[?l00b3oo`1Zo`40002/o`048?ooo`:dIol10000
[Ol00b2d]01Yo`40002]o`03]?oo06Wo0@000:go00<Aool0JOl10000[Ol00a7oo`02o`03UOoo00Co
0Q5No`40002^o`054OoooiD01?l24F3o0@000:ko00DAooooU@02o`8AH_l10000[_l01A7ooonE008A
00?oUOl0HOl10000[_l01A7o4B0A00?o00>Eool0H?l10000[_l00b0A8005o`03UOoo063o0@000:ko
0R06o`03UOoo063o0@000:ko00<Pool01Ol00iGoo`1Po`40002^o`038?oo00:dI_l10000[_l00b2d
]01Xo`40002^o`03]?oo06So0@0001co1P2<o`034Ooo06So0@0001_o202;o`034Ooo06So0@0001[o
2P2:o`034Ooo06So0@0001Wo3029o`034Ooo06So0@0001So3P28o`034Ooo06So0@0001So3P28o`03
4Ooo00Co00<Aool0HOl100006?l600034@0000D0R?l00a7oo`03o`03817o00Co00<Pool0Fol10000
6?l600034@0000D0R?l00a7oo`02o`048?oo4@Co00<Pool0Fol100006?l600034@0000D0R?l01B3o
oa6E00Co00DAoooo801Mo`40000Ho`H000<A00001@28o`058?lAoiD01?l0117oob1No`40000Io`D0
00<A00001029o`03817o00;o00>Eool00_l00a7o801No`40000Jo`@000<A00000`29o`03817o00Co
00>Eool00_l00b0A]002]5_o0@0001_o0`000a40000208[o00<AUK@00[@7o`03UA7o05go0@0001co
0P001140002;o`:d2Ol019DA4B1Mo`40000Mo`03UB3o08_o00<P4A402Ol00iGo4@02o`034Ooo05[o
0@0001co00>Eob00R_l3808A00?oUK@01Ol019Gooa42o`034Ooo05[o0@0001_o00BEoolPR?l01A6E
oolP008A00BE]?nE0ol3U@064B3ooiDAFol100007_l00b3oo`24o`8A00?oUOl00_l00b2E]002o`03
UOoo00Co00LA8?ooUOlA05[o0@0001ko00<Aool0Pol01A7ooonE00?o0Q43o`03UOoo00Co00@A8?nE
0_l00a7oo`1Ho`40000No`034Ooo08;o00<Aool00ol00iGoo`024@;o00>Eool01?l01A4PoonE00?o
00<Aool01Ol00iGoo`1?o`40000No`034Ooo087o00<Aool01?l00iGoo`024@;o00>Eool01?l01A4P
oonE00Co00>Eool01?l00iGoo`1?o`40000No`034Ooo07oo00<P4Ol02Ol24@8P1a4380<A0ol00iDP
o`03o`03UOoo053o0@0001ko00<Aool0OOl280co00<PUB003_l24@08UA7o817oUKABo`40000No`03
4Ooo07_o00<AUOl03Ol00iGo800?o`03UOoo008P0Q400iFdo`1Ao`40000No`034Ooo07Wo0Q400onE
o`0<o`04UOoo80ko00JEoooo8?l44E;o0@0001ko00<Aool0M_l34@?o00>Eool02_l00iGoo`02o`03
8?oo00ko00<Poa400ol24@03]23o04ko0@0001go00>E8?l0M?l00b0A4@06o`03UOoo00oo00<Pool0
3Ol2]0034Ooo00Co00>E4A40C_l100007?l00iGo801co`8P2Ol00iGoo`0Oo`8A00>dool00ol01KBE
oolA04go0@0001_o00BEoolPL_l00kBEo`0Vo`04UOooo`8A0_l00kCoo`02o`03UOoo04oo0@0001ko
00<Aool0K_l24@03]9Go02Ko00>E]?l00Q48o`03UOoo04oo0@0001go0Q5]o`<A0_l00kBEo`0Wo`03
UK@A00So00>Eool0D?l100005ol00iGoo`02o`034OlA06[o0R000a7oo`04o`03UOoo02Oo00<A8?l0
F_l100005ol00iGoo`024@?o00<Aool0E?l00b0A4@044@03UB0P00LA00FE8?lP4@06o`03UOoo02Oo
00<A8?l0F_l100005ol01IDA4OnE00?o00<Aool0E?l00b3oo`04o`03UOoo00Oo00FEoolP4@06o`03
UOoo02Ko00<A8?l0Fol100005ol24@?o00BEoolAEOl00b3oo`04o`03UOoo00So00BEoolA<?l00b3o
o`1Ko`40000Fo`038?oo00?o00FEoooo4@1Do`038?oo00Co00>Eool01ol01YGooolAo`>d:ol00b3o
o`1Lo`40000Eo`038?oo00So00<Pool0D_l00b3oo`04o`03UOoo00Oo00JEoooo4KB=o`40000Do`03
8?oo00So00>E8?l0D_l5]0;o00>Eool03?l00a7oo`2<o`40000No`04UOoo85;o00<Aool04ol00a7o
o`2<o`40000Mo`05UOoooa407Ol00b3oo`0bo`034Ooo01?o00<Aool0S?l100008Ol00a7oo`0Ko`03
8?oo037o00<Aool04_l2]0038?oo08co0@00027o00<Aool06_l00b3o4@0bo`034Ooo013o19D00b3o
o`2<o`40000Ro`034Ooo01So00DPoooo4@0ao`044OooUA?o00<Pool0S?l100008_l00a7oo`0Go`03
]9Go00;o00<Aool0;_l01A7ooonE01;o00<P4Ol0SOl100008_l00a7oo`0Fo`034KBE00Co00<Aool0
;Ol0117ooiDCo`038?oo08go0@0002?o00<Aool05?l01A7ookBE00Co00>Eool0;?l0120A4IDCo`03
8?oo08go0@0002?o00<Pool04ol00a7oo`02o`03UOoo00;o00>E8?l0:ol38003oa4A0:;o0@0002;o
00>E8?l05?l00a7oo`06o`04UOoo4B_o00<Pool0116Qo`40000Qo`04UOoo81?o00<Aool01_l01IGo
oolA02[o00<Pool01?l0116E4A6No`40000Po`03UOoo00;o00<Aool03ol00a7oo`06o`03UOoo00?o
00<Aool09_l2]0Oo00BEoolAWOl100009Ol00a7oo`0>o`03817o00;o00>dool02Ol24BOo00<A]?l0
1?l00iGoo`2Oo`40000Vo`034Ooo00co0R00117ook@>o`034Ooo02?o00@Aoond1?l00iGoo`2Oo`40
000Vo`034Ooo00[o00LAUOoo816d00oo00>dUOl08_l00a7oo`05o`03UOoo0:3o0@0002Ko00<Aool0
2Ol00a7oU@03o`034Ooo00ko00>dUOl08_l00a7oo`2Xo`40000Wo`034Ooo00Ko0Q43o`04UOoo4@oo
00BdUOlP0Q4Oo`034Ooo0:Wo0@0002Oo00<Pool01Ol00a7oo`03o`05UOoooa403_l01YGoob0Ao`8A
7Ol00a7oo`2Yo`40000Wo`038?oo00Co00<Aool02?l00b3oo`0;o`06UOoo8?lA0ol00a7oo`0Io`03
4Ooo0:[o0@0002Ko00BEob0A0_l00b0Ao`09o`03UB3o00oo00<P4Ol01?l00iDP800Ho`034Ooo0:[o
0@0002Go00BEoolP0Q400b3oo`09o`03UOlP00oo00<AUOl01Ol00iGoo`034ACo00<Pool0Zol10000
9?l029Goob3o4IDA2_l01IGooolP00ko00<A];@01?l00iGoo`04o`<A4Ol00b3oo`2[o`40000Wo`8A
00?oUA403_l00b3oo`0;o`8A0_l01KCooonE00Wo00>E82003Ol00b3oo`2/o`40000Uo`<A0_l00iGo
4@0Go`03UOoo008A1_l00iGoo`08o`03UOoo00HA1_l01R3o4A6Eo`8P00<Aool0YOl100008Ol01YGo
oa7o4@?o00BEoonE5ol00iGo4@0Ao`03UOoo00Oo00>E82000_l00k@A4@02o`05UB3ooa40Yol10000
8Ol01iGo8?lAok@00_l01IGooiDP01Oo00<Pool04?l00iGoo`07o`04UOoo808A00Go]?ooU@03o`03
4Ooo0:Go0@0002;o00>E81400ol01KCooonE00;o00<Aool05?l00b3oo`0@o`03UOoo00Oo00FEoolP
4@03o`03]9Fd00;o00<Aool0Y_l100008ol00a7oo`02]0?o00FEoooo4@0Eo`038?oo013o00>Eool0
1ol01IGooolA00Go00FEoooo4@2Xo`40000So`038;Bd00Co00FEoooo4@0Fo`038?oo01[o00FEoolP
4@05o`05UOoooa40Z?l100008_l00b2do`09o`034Ooo01?o00<Pool06ol019Gooa43]0Oo00@AoolA
YOl100008Ol00b3o4@09o`034Ooo03Go00<Aool02?l0117ooa6Uo`40000Po`048?oo4@Wo00<Aool0
=?l24@;o00>Eool01Ol00a7o4@2Vo`40000So`044Oooo`:E0ol00a7oo`0eo`054OoooiD01Ol3U@03
4Ooo0:Go0@0002?o00XAooooUOnEoa7o0Q4do`05817ooiD01?l2U@;o00<Aool0Y_l100008ol01A7o
oonE00;o00<P4A40<ol4U@038?nE00Co00BEoooo0Q400iGoo`2Uo`40000So`034Ooo00DA>Ol00b0A
o`04o`03UKCo008A00?oUOl0Y_l100008ol0114P4B024@0389Go03So00<Poa401Ol019DP4B02o`03
UOoo0:Co0@0002?o00<A82000ol00b2Eo`0go`058?oooa401?l0114Poa6Yo`40000So`8P0ol00a7o
U@0ho`038?oo00;o00DAoolA8002o`034Ooo0:Oo0@0002?o00<Pool00_l00a7oU@0ho`038?oo00?o
0Q401B3ooolA0:Wo0@0002?o00DPokBd4@11o`8P0ol00k@Ao`2Xo`40000So`:d0_l00a7oo`0oo`07
8?oookCo4@2Yo`40000So`054Ooooa40@_l00b3o]002o`034Ooo0:Oo0@0002?o00@AoolAA?l01KCo
oolA0:Wo0@0002;o00DAoooo4@14o`054Ooooa40ZOl100007_l01IGooolA00;o00<Aool0@ol01A7o
oolA0:Wo0@0001ko00REoonE4IGo4DKo00@AoiDPZOl100007Ol00iGoo`02o`034OlP04Oo00@AUOlP
ZOl100006Ol38003oiGo00?o00<Aob00A_l01IDAoolP0:Wo0@0001co0a42o`034OlP04Wo00<A8140
ZOl100007ol24@03814P04?o00>Eool00ol280034Ooo0:Oo0@0001oo00FEob0A8013o`03UOoo00;o
00@Pob0A0_l2]:Go0@0001ko00FEoolP4@14o`05UOoo4ID00Q40123o4KBWo`40000No`04UOlP4DKo
00BE4A4A0ol00b2do`2Wo`40000No`04UOlP4DGo00DP4A7oU@03o`03]17o0:Oo0@0001go00FEoond
4@03]43o0R05o`03UOoo008AZ?l100008?l24D;o00<Pool01Ol01IGooolA0:So0@00023o00<Aool0
COl24JOo0@0001oo0Q5?o`03UB3o0:Ko0@0001co0iD24Dko00>Eob00Yol100007ol00b3oo`1<o`04
UOoo8:Oo0@0001oo00<Pool0Bol00iGoo`02o`038?oo0:Co0@0001oo00<Pool0D?l00b3oo`2To`40
000No`038?oo0?So0@0001ko00<Pool0n?l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0295921, 0.110648, 0.00354239, 
  0.00273792}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.383424 1.739 -0.0256196 1.0006 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.13907 .21368 m
.16157 .22313 L
s
P
p
1 0 .6 r
.005 w
.15948 .22436 m
.13907 .21368 L
s
P
p
.2 1 0 r
.005 w
.1582 .22353 m
.19088 .20744 L
s
P
p
1 .6 0 r
.005 w
.17431 .23663 m
.1582 .22353 L
s
P
p
0 1 1 r
.005 w
.19088 .20744 m
.15948 .22436 L
s
P
p
1 .6 0 r
.005 w
.16157 .22313 m
.1843 .23267 L
s
P
p
1 0 .6 r
.005 w
.18257 .23209 m
.20941 .2391 L
s
P
p
0 1 1 r
.005 w
.15576 .25113 m
.18257 .23209 L
s
P
p
1 .6 0 r
.005 w
.19059 .24987 m
.17431 .23663 L
s
P
p
.2 1 0 r
.005 w
.1843 .23267 m
.15576 .25113 L
s
P
p
0 1 1 r
.005 w
.21069 .2203 m
.22479 .23454 L
s
P
p
.2 1 0 r
.005 w
.22233 .23554 m
.21069 .2203 L
s
P
p
1 .6 0 r
.005 w
.18563 .23975 m
.22289 .23007 L
s
P
p
1 0 .6 r
.005 w
.18688 .25832 m
.18563 .23975 L
s
P
p
1 .6 0 r
.005 w
.22289 .23007 m
.26034 .22034 L
s
P
p
1 .6 0 r
.005 w
.20941 .2391 m
.23652 .24619 L
s
P
p
1 0 .6 r
.005 w
.22479 .23454 m
.19059 .24987 L
s
P
p
1 .6 0 r
.005 w
.2584 .22224 m
.22233 .23554 L
s
P
p
.2 1 0 r
.005 w
.18698 .25698 m
.22443 .24994 L
s
P
p
1 .6 0 r
.005 w
.18301 .27678 m
.18698 .25698 L
s
P
p
0 1 1 r
.005 w
.22443 .24994 m
.18688 .25832 L
s
P
p
1 0 .6 r
.005 w
.25775 .22111 m
.29457 .20891 L
s
P
p
0 1 1 r
.005 w
.2646 .23823 m
.25775 .22111 L
s
P
p
.2 1 0 r
.005 w
.26034 .22034 m
.2646 .23823 L
s
P
p
1 .6 0 r
.005 w
.29457 .20891 m
.2584 .22224 L
s
P
p
1 .6 0 r
.005 w
.23652 .24619 m
.26392 .25335 L
s
P
p
1 .6 0 r
.005 w
.179 .29676 m
.18301 .27678 L
s
P
p
1 0 .6 r
.005 w
.26188 .25294 m
.29292 .25736 L
s
P
p
0 1 1 r
.005 w
.2387 .27322 m
.26188 .25294 L
s
P
p
1 0 .6 r
.005 w
.17496 .3169 m
.179 .29676 L
s
P
p
.2 1 0 r
.005 w
.26392 .25335 m
.2387 .27322 L
s
P
p
1 .6 0 r
.005 w
.27174 .25701 m
.3092 .25271 L
s
P
p
1 0 .6 r
.005 w
.26284 .27771 m
.27174 .25701 L
s
P
p
.2 1 0 r
.005 w
.17543 .31546 m
.2126 .31138 L
s
P
p
1 .6 0 r
.005 w
.16614 .33644 m
.17543 .31546 L
s
P
p
0 1 1 r
.005 w
.2126 .31138 m
.17496 .3169 L
s
P
p
0 1 1 r
.005 w
.21825 .29567 m
.25203 .2974 L
s
P
p
.2 1 0 r
.005 w
.25071 .29887 m
.21825 .29567 L
s
P
p
1 .6 0 r
.005 w
.29292 .25736 m
.27187 .27807 L
s
P
p
.2 1 0 r
.005 w
.26364 .27625 m
.29979 .27493 L
s
P
p
1 .6 0 r
.005 w
.24958 .29738 m
.26364 .27625 L
s
P
p
1 .6 0 r
.005 w
.3092 .25271 m
.34694 .24838 L
s
P
p
0 1 1 r
.005 w
.29979 .27493 m
.26284 .27771 L
s
P
p
1 .6 0 r
.005 w
.58765 .10891 m
.58811 .12784 L
s
P
p
1 0 .6 r
.005 w
.58537 .12837 m
.58765 .10891 L
s
P
p
1 .6 0 r
.005 w
.27187 .27807 m
.25071 .29887 L
s
P
p
1 .6 0 r
.005 w
.15677 .35757 m
.16614 .33644 L
s
P
p
1 .6 0 r
.005 w
.23543 .31865 m
.24958 .29738 L
s
P
p
1 0 .6 r
.005 w
.25203 .2974 m
.23543 .31865 L
s
P
p
1 0 .6 r
.005 w
.34427 .24878 m
.3829 .24159 L
s
P
p
0 1 1 r
.005 w
.34091 .26891 m
.34427 .24878 L
s
P
p
.2 1 0 r
.005 w
.34694 .24838 m
.34091 .26891 L
s
P
p
.2 1 0 r
.005 w
.58572 .12698 m
.62468 .12215 L
s
P
p
1 .6 0 r
.005 w
.57796 .14736 m
.58572 .12698 L
s
P
p
0 1 1 r
.005 w
.62468 .12215 m
.58537 .12837 L
s
P
p
1 .6 0 r
.005 w
.58811 .12784 m
.58858 .14695 L
s
P
p
1 0 .6 r
.005 w
.19351 .3551 m
.15677 .35757 L
s
P
p
0 1 1 r
.005 w
.20534 .33371 m
.19351 .3551 L
s
P
p
.2 1 0 r
.005 w
.19099 .35516 m
.20534 .33371 L
s
P
p
1 .6 0 r
.005 w
.3829 .24159 m
.38242 .26125 L
s
P
p
0 1 1 r
.005 w
.5492 .1558 m
.58836 .14565 L
s
P
p
.2 1 0 r
.005 w
.58858 .14695 m
.5492 .1558 L
s
P
p
1 .6 0 r
.005 w
.57014 .16789 m
.57796 .14736 L
s
P
p
1 .6 0 r
.005 w
.22618 .35568 m
.19099 .35516 L
s
P
p
1 0 .6 r
.005 w
.58836 .14565 m
.59436 .1636 L
s
P
p
1 .6 0 r
.005 w
.58027 .15509 m
.61347 .15909 L
s
P
p
1 0 .6 r
.005 w
.55733 .17552 m
.58027 .15509 L
s
P
p
0 1 1 r
.005 w
.24411 .33266 m
.27842 .33458 L
s
P
p
.2 1 0 r
.005 w
.27709 .33608 m
.24411 .33266 L
s
P
p
1 .6 0 r
.005 w
.31969 .29389 m
.29844 .31493 L
s
P
p
1 0 .6 r
.005 w
.29623 .3146 m
.31969 .29389 L
s
P
p
1 .6 0 r
.005 w
.38242 .26125 m
.38194 .28109 L
s
P
p
1 0 .6 r
.005 w
.6088 .16463 m
.57014 .16789 L
s
P
p
.2 1 0 r
.005 w
.55909 .17412 m
.58887 .18107 L
s
P
p
1 .6 0 r
.005 w
.53182 .19375 m
.55909 .17412 L
s
P
p
0 1 1 r
.005 w
.58887 .18107 m
.55733 .17552 L
s
P
p
0 1 1 r
.005 w
.61921 .14379 m
.6088 .16463 L
s
P
p
.2 1 0 r
.005 w
.60614 .16476 m
.61921 .14379 L
s
P
p
.2 1 0 r
.005 w
.29802 .31318 m
.32641 .32087 L
s
P
p
1 .6 0 r
.005 w
.27041 .33298 m
.29802 .31318 L
s
P
p
0 1 1 r
.005 w
.34291 .28961 m
.38178 .27974 L
s
P
p
.2 1 0 r
.005 w
.38194 .28109 m
.34291 .28961 L
s
P
p
0 1 1 r
.005 w
.32641 .32087 m
.29623 .3146 L
s
P
p
1 .6 0 r
.005 w
.29844 .31493 m
.27709 .33608 L
s
P
p
1 .6 0 r
.005 w
.50448 .21342 m
.53182 .19375 L
s
P
p
1 .6 0 r
.005 w
.2617 .35621 m
.22618 .35568 L
s
P
p
1 .6 0 r
.005 w
.24274 .35284 m
.27041 .33298 L
s
P
p
1 .6 0 r
.005 w
.59436 .1636 m
.60042 .18172 L
s
P
p
1 0 .6 r
.005 w
.47707 .23314 m
.50448 .21342 L
s
P
p
1 0 .6 r
.005 w
.26896 .36216 m
.24274 .35284 L
s
P
p
1 0 .6 r
.005 w
.38178 .27974 m
.38678 .29847 L
s
P
p
1 0 .6 r
.005 w
.27842 .33458 m
.2617 .35621 L
s
P
p
1 .6 0 r
.005 w
.61347 .15909 m
.64701 .16312 L
s
P
p
1 .6 0 r
.005 w
.64347 .16442 m
.60614 .16476 L
s
P
p
.2 1 0 r
.005 w
.47912 .2318 m
.5046 .24181 L
s
P
p
1 .6 0 r
.005 w
.44799 .25026 m
.47912 .2318 L
s
P
p
0 1 1 r
.005 w
.5046 .24181 m
.47707 .23314 L
s
P
p
1 .6 0 r
.005 w
.41682 .26873 m
.44799 .25026 L
s
P
p
1 0 .6 r
.005 w
.4398 .28025 m
.41682 .26873 L
s
P
p
1 .6 0 r
.005 w
.60042 .18172 m
.60654 .20003 L
s
P
p
0 1 1 r
.005 w
.2986 .34283 m
.26896 .36216 L
s
P
p
.2 1 0 r
.005 w
.26727 .36141 m
.2986 .34283 L
s
P
p
1 .6 0 r
.005 w
.28948 .37348 m
.26727 .36141 L
s
P
p
1 .6 0 r
.005 w
.38678 .29847 m
.39182 .31739 L
s
P
p
1 0 .6 r
.005 w
.64456 .16294 m
.68114 .16407 L
s
P
p
0 1 1 r
.005 w
.62632 .18407 m
.64456 .16294 L
s
P
p
1 .6 0 r
.005 w
.68114 .16407 m
.64347 .16442 L
s
P
p
.2 1 0 r
.005 w
.64701 .16312 m
.62632 .18407 L
s
P
p
0 1 1 r
.005 w
.52744 .22741 m
.5439 .24229 L
s
P
p
.2 1 0 r
.005 w
.54132 .24334 m
.52744 .22741 L
s
P
p
.2 1 0 r
.005 w
.43835 .27936 m
.47275 .26247 L
s
P
p
1 .6 0 r
.005 w
.45684 .29343 m
.43835 .27936 L
s
P
p
0 1 1 r
.005 w
.56715 .21147 m
.60592 .1988 L
s
P
p
.2 1 0 r
.005 w
.60654 .20003 m
.56715 .21147 L
s
P
p
0 1 1 r
.005 w
.47275 .26247 m
.4398 .28025 L
s
P
p
1 0 .6 r
.005 w
.60592 .1988 m
.61759 .21559 L
s
P
p
1 .6 0 r
.005 w
.39182 .31739 m
.39691 .3365 L
s
P
p
1 .6 0 r
.005 w
.31195 .3857 m
.28948 .37348 L
s
P
p
1 .6 0 r
.005 w
.50802 .25828 m
.54257 .24133 L
s
P
p
1 0 .6 r
.005 w
.5439 .24229 m
.50802 .25828 L
s
P
p
1 .6 0 r
.005 w
.60621 .20698 m
.63266 .21695 L
s
P
p
1 0 .6 r
.005 w
.57483 .22561 m
.60621 .20698 L
s
P
p
1 .6 0 r
.005 w
.54257 .24133 m
.57714 .22436 L
s
P
p
.2 1 0 r
.005 w
.57714 .22436 m
.59892 .237 L
s
P
p
0 1 1 r
.005 w
.59892 .237 m
.57483 .22561 L
s
P
p
1 .6 0 r
.005 w
.5794 .22948 m
.54132 .24334 L
s
P
p
0 1 1 r
.005 w
.31805 .36358 m
.33344 .37932 L
s
P
p
.2 1 0 r
.005 w
.33086 .38036 m
.31805 .36358 L
s
P
p
1 .6 0 r
.005 w
.47553 .30766 m
.45684 .29343 L
s
P
p
1 .6 0 r
.005 w
.61759 .21559 m
.5794 .22948 L
s
P
p
0 1 1 r
.005 w
.35775 .34771 m
.39637 .33521 L
s
P
p
.2 1 0 r
.005 w
.39691 .3365 m
.35775 .34771 L
s
P
p
0 1 1 r
.005 w
.49526 .27632 m
.51166 .29159 L
s
P
p
.2 1 0 r
.005 w
.50906 .29264 m
.49526 .27632 L
s
P
p
1 0 .6 r
.005 w
.39637 .33521 m
.40698 .35284 L
s
P
p
1 .6 0 r
.005 w
.46938 .29685 m
.50927 .28682 L
s
P
p
1 0 .6 r
.005 w
.47211 .31664 m
.46938 .29685 L
s
P
p
1 0 .6 r
.005 w
.33466 .39805 m
.31195 .3857 L
s
P
p
1 .6 0 r
.005 w
.63266 .21695 m
.65941 .22703 L
s
P
p
1 .6 0 r
.005 w
.29749 .39531 m
.33219 .37829 L
s
P
p
1 0 .6 r
.005 w
.33344 .37932 m
.29749 .39531 L
s
P
p
1 .6 0 r
.005 w
.39625 .34371 m
.42168 .35451 L
s
P
p
1 0 .6 r
.005 w
.36458 .36252 m
.39625 .34371 L
s
P
p
1 .6 0 r
.005 w
.33219 .37829 m
.3669 .36126 L
s
P
p
.2 1 0 r
.005 w
.3669 .36126 m
.38762 .37475 L
s
P
p
0 1 1 r
.005 w
.38762 .37475 m
.36458 .36252 L
s
P
p
1 .6 0 r
.005 w
.36886 .36662 m
.33086 .38036 L
s
P
p
1 .6 0 r
.005 w
.50927 .28682 m
.54935 .27674 L
s
P
p
1 0 .6 r
.005 w
.51166 .29159 m
.47553 .30766 L
s
P
p
1 .6 0 r
.005 w
.54738 .27875 m
.50906 .29264 L
s
P
p
1 .6 0 r
.005 w
.40698 .35284 m
.36886 .36662 L
s
P
p
.2 1 0 r
.005 w
.47211 .31521 m
.5124 .308 L
s
P
p
1 .6 0 r
.005 w
.46923 .33628 m
.47211 .31521 L
s
P
p
0 1 1 r
.005 w
.5124 .308 m
.47211 .31664 L
s
P
p
1 0 .6 r
.005 w
.54658 .27754 m
.58581 .26482 L
s
P
p
0 1 1 r
.005 w
.55531 .29583 m
.54658 .27754 L
s
P
p
.2 1 0 r
.005 w
.54935 .27674 m
.55531 .29583 L
s
P
p
1 .6 0 r
.005 w
.58581 .26482 m
.54738 .27875 L
s
P
p
.05 w
.33947 .39035 Mdot
P
p
1 .6 0 r
.005 w
.33947 .39035 m
.33878 .41131 L
s
P
p
.2 1 0 r
.005 w
.33323 .39709 m
.3681 .38 L
s
P
p
1 .6 0 r
.005 w
.3514 .41204 m
.33323 .39709 L
s
P
p
1 0 .6 r
.005 w
.65739 .22642 m
.68845 .23382 L
s
P
p
0 1 1 r
.005 w
.62957 .2466 m
.65739 .22642 L
s
P
p
0 1 1 r
.005 w
.3681 .38 m
.33466 .39805 L
s
P
p
.2 1 0 r
.005 w
.65941 .22703 m
.62957 .2466 L
s
P
p
1 .6 0 r
.005 w
.42168 .35451 m
.4474 .36543 L
s
P
p
1 .6 0 r
.005 w
.46632 .35755 m
.46923 .33628 L
s
P
p
0 1 1 r
.005 w
.60416 .26934 m
.63849 .27405 L
s
P
p
.2 1 0 r
.005 w
.63684 .27554 m
.60416 .26934 L
s
P
p
1 .6 0 r
.005 w
.33878 .41131 m
.33807 .43247 L
s
P
p
1 .6 0 r
.005 w
.68845 .23382 m
.66269 .25465 L
s
P
p
1 .6 0 r
.005 w
.36977 .42716 m
.3514 .41204 L
s
P
p
1 .6 0 r
.005 w
.44661 .36185 m
.48653 .35775 L
s
P
p
1 0 .6 r
.005 w
.48594 .3593 m
.44661 .36185 L
s
P
p
0 1 1 r
.005 w
.29799 .4408 m
.33792 .43102 L
s
P
p
.2 1 0 r
.005 w
.33807 .43247 m
.29799 .4408 L
s
P
p
0 1 1 r
.005 w
.49712 .33709 m
.48594 .3593 L
s
P
p
.2 1 0 r
.005 w
.48324 .35937 m
.49712 .33709 L
s
P
p
1 0 .6 r
.005 w
.44545 .36476 m
.47553 .37298 L
s
P
p
0 1 1 r
.005 w
.41719 .38524 m
.44545 .36476 L
s
P
p
.2 1 0 r
.005 w
.4474 .36543 m
.41719 .38524 L
s
P
p
1 0 .6 r
.005 w
.46339 .37901 m
.46632 .35755 L
s
P
p
1 .6 0 r
.005 w
.66269 .25465 m
.63684 .27554 L
s
P
p
1 0 .6 r
.005 w
.33792 .43102 m
.34284 .45111 L
s
P
p
1 0 .6 r
.005 w
.63849 .27405 m
.61726 .29579 L
s
P
p
1 .6 0 r
.005 w
.52113 .35993 m
.48324 .35937 L
s
P
p
1 .6 0 r
.005 w
.48653 .35775 m
.52676 .35363 L
s
P
p
0 1 1 r
.005 w
.39116 .40842 m
.42458 .4139 L
s
P
p
.2 1 0 r
.005 w
.42289 .41542 m
.39116 .40842 L
s
P
p
0 1 1 r
.005 w
.53875 .33602 m
.57581 .33803 L
s
P
p
.2 1 0 r
.005 w
.57449 .33959 m
.53875 .33602 L
s
P
p
1 .6 0 r
.005 w
.61726 .29579 m
.59592 .31763 L
s
P
p
.2 1 0 r
.005 w
.46379 .37748 m
.50401 .37343 L
s
P
p
1 .6 0 r
.005 w
.45519 .39979 m
.46379 .37748 L
s
P
p
1 0 .6 r
.005 w
.38835 .44245 m
.36977 .42716 L
s
P
p
0 1 1 r
.005 w
.50401 .37343 m
.46339 .37901 L
s
P
p
1 .6 0 r
.005 w
.47553 .37298 m
.44926 .39416 L
s
P
p
1 .6 0 r
.005 w
.23217 .50181 m
.2715 .49824 L
s
P
p
1 0 .6 r
.005 w
.27085 .49983 m
.23217 .50181 L
s
P
p
0 1 1 r
.005 w
.2829 .47696 m
.27085 .49983 L
s
P
p
.2 1 0 r
.005 w
.26819 .49986 m
.2829 .47696 L
s
P
p
1 0 .6 r
.005 w
.52392 .35402 m
.565 .34684 L
s
P
p
0 1 1 r
.005 w
.52123 .3756 m
.52392 .35402 L
s
P
p
1 .6 0 r
.005 w
.44926 .39416 m
.42289 .41542 L
s
P
p
.2 1 0 r
.005 w
.52676 .35363 m
.52123 .3756 L
s
P
p
1 .6 0 r
.005 w
.59592 .31763 m
.57449 .33959 L
s
P
p
1 .6 0 r
.005 w
.34284 .45111 m
.34781 .4714 L
s
P
p
1 .6 0 r
.005 w
.55938 .36049 m
.52113 .35993 L
s
P
p
1 0 .6 r
.005 w
.42458 .4139 m
.4027 .43611 L
s
P
p
1 .6 0 r
.005 w
.44652 .42228 m
.45519 .39979 L
s
P
p
1 .6 0 r
.005 w
.30531 .50108 m
.26819 .49986 L
s
P
p
1 .6 0 r
.005 w
.2715 .49824 m
.31114 .49464 L
s
P
p
1 0 .6 r
.005 w
.57581 .33803 m
.55938 .36049 L
s
P
p
1 .6 0 r
.005 w
.565 .34684 m
.56538 .36795 L
s
P
p
.2 1 0 r
.005 w
.38722 .44129 m
.42516 .42614 L
s
P
p
1 .6 0 r
.005 w
.40076 .45895 m
.38722 .44129 L
s
P
p
0 1 1 r
.005 w
.42516 .42614 m
.38835 .44245 L
s
P
p
0 1 1 r
.005 w
.32375 .47656 m
.35998 .47928 L
s
P
p
.2 1 0 r
.005 w
.35861 .48087 m
.32375 .47656 L
s
P
p
1 .6 0 r
.005 w
.4027 .43611 m
.38071 .45844 L
s
P
p
1 .6 0 r
.005 w
.34781 .4714 m
.35283 .49191 L
s
P
p
1 0 .6 r
.005 w
.30833 .495 m
.34895 .48824 L
s
P
p
0 1 1 r
.005 w
.30463 .51737 m
.30833 .495 L
s
P
p
1 0 .6 r
.005 w
.43778 .44495 m
.44652 .42228 L
s
P
p
.2 1 0 r
.005 w
.31114 .49464 m
.30463 .51737 L
s
P
p
1 .6 0 r
.005 w
.38071 .45844 m
.35861 .48087 L
s
P
p
1 .6 0 r
.005 w
.34277 .50232 m
.30531 .50108 L
s
P
p
0 1 1 r
.005 w
.2717 .51928 m
.2873 .53639 L
s
P
p
.2 1 0 r
.005 w
.28464 .53745 m
.2717 .51928 L
s
P
p
1 .6 0 r
.005 w
.56538 .36795 m
.56577 .38927 L
s
P
p
0 1 1 r
.005 w
.31256 .50312 m
.35228 .49052 L
s
P
p
.2 1 0 r
.005 w
.35283 .49191 m
.31256 .50312 L
s
P
p
1 0 .6 r
.005 w
.35998 .47928 m
.34277 .50232 L
s
P
p
1 .6 0 r
.005 w
.41446 .47681 m
.40076 .45895 L
s
P
p
1 .6 0 r
.005 w
.34895 .48824 m
.34828 .51018 L
s
P
p
0 1 1 r
.005 w
.5243 .39788 m
.56554 .38782 L
s
P
p
.2 1 0 r
.005 w
.56577 .38927 m
.5243 .39788 L
s
P
p
.2 1 0 r
.005 w
.43858 .44335 m
.47778 .44271 L
s
P
p
1 .6 0 r
.005 w
.42426 .46638 m
.43858 .44335 L
s
P
p
0 1 1 r
.005 w
.47778 .44271 m
.43778 .44495 L
s
P
p
1 0 .6 r
.005 w
.35228 .49052 m
.36297 .50956 L
s
P
p
0 1 1 r
.005 w
.44263 .44399 m
.45383 .46277 L
s
P
p
.2 1 0 r
.005 w
.45102 .46366 m
.44263 .44399 L
s
P
p
1 .6 0 r
.005 w
.41177 .4641 m
.45295 .4572 L
s
P
p
1 0 .6 r
.005 w
.40853 .48644 m
.41177 .4641 L
s
P
p
1 .6 0 r
.005 w
.25028 .55276 m
.28603 .53527 L
s
P
p
1 0 .6 r
.005 w
.2873 .53639 m
.25028 .55276 L
s
P
p
1 .6 0 r
.005 w
.35208 .4996 m
.37804 .51164 L
s
P
p
1 0 .6 r
.005 w
.3194 .51906 m
.35208 .4996 L
s
P
p
1 0 .6 r
.005 w
.56554 .38782 m
.57174 .40803 L
s
P
p
1 .6 0 r
.005 w
.28603 .53527 m
.3218 .51777 L
s
P
p
.2 1 0 r
.005 w
.3218 .51777 m
.34289 .53259 L
s
P
p
0 1 1 r
.005 w
.34289 .53259 m
.3194 .51906 L
s
P
p
1 .6 0 r
.005 w
.32375 .52353 m
.28464 .53745 L
s
P
p
1 .6 0 r
.005 w
.40983 .48958 m
.42426 .46638 L
s
P
p
1 .6 0 r
.005 w
.34828 .51018 m
.34761 .53233 L
s
P
p
1 .6 0 r
.005 w
.36297 .50956 m
.32375 .52353 L
s
P
p
1 0 .6 r
.005 w
.45383 .46277 m
.41446 .47681 L
s
P
p
1 .6 0 r
.005 w
.45295 .4572 m
.49441 .45025 L
s
P
p
1 .6 0 r
.005 w
.42389 .47581 m
.45454 .48484 L
s
P
p
1 0 .6 r
.005 w
.39495 .4969 m
.42389 .47581 L
s
P
p
.2 1 0 r
.005 w
.40895 .48485 m
.44968 .48115 L
s
P
p
1 .6 0 r
.005 w
.39997 .508 m
.40895 .48485 L
s
P
p
1 .6 0 r
.005 w
.49191 .45228 m
.45102 .46366 L
s
P
p
0 1 1 r
.005 w
.44968 .48115 m
.40853 .48644 L
s
P
p
0 1 1 r
.005 w
.30653 .54056 m
.34745 .53082 L
s
P
p
.2 1 0 r
.005 w
.34761 .53233 m
.30653 .54056 L
s
P
p
.2 1 0 r
.005 w
.39711 .49548 m
.42345 .50755 L
s
P
p
1 .6 0 r
.005 w
.36431 .51503 m
.39711 .49548 L
s
P
p
0 1 1 r
.005 w
.42345 .50755 m
.39495 .4969 L
s
P
p
1 0 .6 r
.005 w
.44817 .49078 m
.40983 .48958 L
s
P
p
1 .6 0 r
.005 w
.33149 .5346 m
.36431 .51503 L
s
P
p
1 .6 0 r
.005 w
.22914 .58805 m
.26507 .57047 L
s
P
p
1 0 .6 r
.005 w
.24727 .60458 m
.22914 .58805 L
s
P
p
1 0 .6 r
.005 w
.29863 .55419 m
.33149 .5346 L
s
P
p
1 0 .6 r
.005 w
.49151 .45084 m
.53299 .44084 L
s
P
p
0 1 1 r
.005 w
.49445 .47219 m
.49151 .45084 L
s
P
p
1 .6 0 r
.005 w
.26507 .57047 m
.30103 .55288 L
s
P
p
.2 1 0 r
.005 w
.49441 .45025 m
.49445 .47219 L
s
P
p
1 .6 0 r
.005 w
.37804 .51164 m
.4043 .52381 L
s
P
p
.2 1 0 r
.005 w
.30103 .55288 m
.32212 .56799 L
s
P
p
0 1 1 r
.005 w
.32212 .56799 m
.29863 .55419 L
s
P
p
1 .6 0 r
.005 w
.53299 .44084 m
.49191 .45228 L
s
P
p
0 1 1 r
.005 w
.46522 .46754 m
.44817 .49078 L
s
P
p
.2 1 0 r
.005 w
.44557 .49058 m
.46522 .46754 L
s
P
p
1 0 .6 r
.005 w
.34745 .53082 m
.35254 .55191 L
s
P
p
1 .6 0 r
.005 w
.39091 .53135 m
.39997 .508 L
s
P
p
1 .6 0 r
.005 w
.45454 .48484 m
.48554 .49397 L
s
P
p
1 .6 0 r
.005 w
.48168 .49504 m
.44557 .49058 L
s
P
p
.2 1 0 r
.005 w
.24618 .60334 m
.28471 .58806 L
s
P
p
1 .6 0 r
.005 w
.25918 .62229 m
.24618 .60334 L
s
P
p
0 1 1 r
.005 w
.28471 .58806 m
.24727 .60458 L
s
P
p
1 0 .6 r
.005 w
.40231 .52306 m
.43308 .53243 L
s
P
p
0 1 1 r
.005 w
.37311 .54438 m
.40231 .52306 L
s
P
p
.2 1 0 r
.005 w
.4043 .52381 m
.37311 .54438 L
s
P
p
1 0 .6 r
.005 w
.38178 .55489 m
.39091 .53135 L
s
P
p
1 .6 0 r
.005 w
.35254 .55191 m
.35768 .57324 L
s
P
p
1 0 .6 r
.005 w
.48324 .49344 m
.51818 .49955 L
s
P
p
0 1 1 r
.005 w
.45852 .51598 m
.48324 .49344 L
s
P
p
1 .6 0 r
.005 w
.51818 .49955 m
.48168 .49504 L
s
P
p
.2 1 0 r
.005 w
.48554 .49397 m
.45852 .51598 L
s
P
p
.2 1 0 r
.005 w
.38262 .55323 m
.42227 .55308 L
s
P
p
1 .6 0 r
.005 w
.36783 .57707 m
.38262 .55323 L
s
P
p
0 1 1 r
.005 w
.42227 .55308 m
.38178 .55489 L
s
P
p
1 .6 0 r
.005 w
.27233 .64145 m
.25918 .62229 L
s
P
p
1 .6 0 r
.005 w
.43308 .53243 m
.46422 .54191 L
s
P
p
1 .6 0 r
.005 w
.35768 .57324 m
.36287 .59479 L
s
P
p
0 1 1 r
.005 w
.30165 .60729 m
.31228 .62738 L
s
P
p
.2 1 0 r
.005 w
.30943 .62827 m
.30165 .60729 L
s
P
p
1 .6 0 r
.005 w
.27004 .62795 m
.31157 .62147 L
s
P
p
1 0 .6 r
.005 w
.26606 .65152 m
.27004 .62795 L
s
P
p
1 .6 0 r
.005 w
.35294 .60109 m
.36783 .57707 L
s
P
p
0 1 1 r
.005 w
.3216 .60604 m
.36231 .59334 L
s
P
p
.2 1 0 r
.005 w
.36287 .59479 m
.3216 .60604 L
s
P
p
1 0 .6 r
.005 w
.36231 .59334 m
.37332 .61343 L
s
P
p
1 0 .6 r
.005 w
.31228 .62738 m
.27233 .64145 L
s
P
p
1 .6 0 r
.005 w
.31157 .62147 m
.35339 .61494 L
s
P
p
1 .6 0 r
.005 w
.46422 .54191 m
.49571 .5515 L
s
P
p
1 0 .6 r
.005 w
.39171 .60285 m
.35294 .60109 L
s
P
p
.2 1 0 r
.005 w
.26655 .64985 m
.30751 .64674 L
s
P
p
1 .6 0 r
.005 w
.25678 .67416 m
.26655 .64985 L
s
P
p
1 .6 0 r
.005 w
.35082 .61703 m
.30943 .62827 L
s
P
p
0 1 1 r
.005 w
.30751 .64674 m
.26606 .65152 L
s
P
p
0 1 1 r
.005 w
.40925 .57883 m
.39171 .60285 L
s
P
p
.2 1 0 r
.005 w
.38907 .60261 m
.40925 .57883 L
s
P
p
1 0 .6 r
.005 w
.35046 .61551 m
.3924 .60575 L
s
P
p
0 1 1 r
.005 w
.35272 .63815 m
.35046 .61551 L
s
P
p
.2 1 0 r
.005 w
.35339 .61494 m
.35272 .63815 L
s
P
p
1 .6 0 r
.005 w
.3924 .60575 m
.35082 .61703 L
s
P
p
1 .6 0 r
.005 w
.42556 .60776 m
.38907 .60261 L
s
P
p
1 .6 0 r
.005 w
.24693 .69869 m
.25678 .67416 L
s
P
p
1 .6 0 r
.005 w
.37332 .61343 m
.38446 .63375 L
s
P
p
1 0 .6 r
.005 w
.49336 .55094 m
.52886 .55745 L
s
P
p
0 1 1 r
.005 w
.46833 .57392 m
.49336 .55094 L
s
P
p
.2 1 0 r
.005 w
.49571 .5515 m
.46833 .57392 L
s
P
p
0 1 1 r
.005 w
.44987 .58254 m
.48519 .58924 L
s
P
p
.2 1 0 r
.005 w
.48344 .59086 m
.44987 .58254 L
s
P
p
1 0 .6 r
.005 w
.237 .72342 m
.24693 .69869 L
s
P
p
1 .6 0 r
.005 w
.53834 .54581 m
.51094 .56829 L
s
P
p
1 0 .6 r
.005 w
.50871 .56761 m
.53834 .54581 L
s
P
p
1 .6 0 r
.005 w
.46243 .61295 m
.42556 .60776 L
s
P
p
.2 1 0 r
.005 w
.51092 .56614 m
.53872 .57899 L
s
P
p
1 .6 0 r
.005 w
.47723 .5863 m
.51092 .56614 L
s
P
p
0 1 1 r
.005 w
.53872 .57899 m
.50871 .56761 L
s
P
p
1 .6 0 r
.005 w
.52886 .55745 m
.56474 .56404 L
s
P
p
1 .6 0 r
.005 w
.38446 .63375 m
.39573 .65431 L
s
P
p
1 .6 0 r
.005 w
.51094 .56829 m
.48344 .59086 L
s
P
p
1 .6 0 r
.005 w
.4435 .60648 m
.47723 .5863 L
s
P
p
1 0 .6 r
.005 w
.46855 .621 m
.4435 .60648 L
s
P
p
1 0 .6 r
.005 w
.48519 .58924 m
.46243 .61295 L
s
P
p
.2 1 0 r
.005 w
.23789 .72168 m
.27768 .72232 L
s
P
p
1 .6 0 r
.005 w
.22228 .74663 m
.23789 .72168 L
s
P
p
0 1 1 r
.005 w
.27768 .72232 m
.237 .72342 L
s
P
p
0 1 1 r
.005 w
.31502 .68794 m
.33687 .70435 L
s
P
p
.2 1 0 r
.005 w
.33426 .70562 m
.31502 .68794 L
s
P
p
0 1 1 r
.005 w
.35503 .66856 m
.39474 .65294 L
s
P
p
.2 1 0 r
.005 w
.39573 .65431 m
.35503 .66856 L
s
P
p
1 0 .6 r
.005 w
.39474 .65294 m
.41179 .67162 L
s
P
p
1 .6 0 r
.005 w
.56474 .56404 m
.60103 .5707 L
s
P
p
1 .6 0 r
.005 w
.20655 .77175 m
.22228 .74663 L
s
P
p
.2 1 0 r
.005 w
.46696 .61989 m
.50424 .6017 L
s
P
p
1 .6 0 r
.005 w
.48718 .63721 m
.46696 .61989 L
s
P
p
0 1 1 r
.005 w
.50424 .6017 m
.46855 .621 L
s
P
p
1 .6 0 r
.005 w
.39709 .66221 m
.42878 .67269 L
s
P
p
1 0 .6 r
.005 w
.367 .68437 m
.39709 .66221 L
s
P
p
.2 1 0 r
.005 w
.36924 .68288 m
.39644 .69655 L
s
P
p
1 .6 0 r
.005 w
.33516 .70329 m
.36924 .68288 L
s
P
p
0 1 1 r
.005 w
.39644 .69655 m
.367 .68437 L
s
P
p
1 .6 0 r
.005 w
.30105 .72372 m
.33516 .70329 L
s
P
p
1 0 .6 r
.005 w
.24539 .77441 m
.20655 .77175 L
s
P
p
1 .6 0 r
.005 w
.373 .68863 m
.33426 .70562 L
s
P
p
1 0 .6 r
.005 w
.33687 .70435 m
.30105 .72372 L
s
P
p
1 .6 0 r
.005 w
.41179 .67162 m
.373 .68863 L
s
P
p
1 0 .6 r
.005 w
.59838 .57035 m
.63802 .57371 L
s
P
p
0 1 1 r
.005 w
.57835 .59458 m
.59838 .57035 L
s
P
p
.2 1 0 r
.005 w
.60103 .5707 m
.57835 .59458 L
s
P
p
0 1 1 r
.005 w
.26377 .74932 m
.24539 .77441 L
s
P
p
.2 1 0 r
.005 w
.24275 .7741 m
.26377 .74932 L
s
P
p
1 .6 0 r
.005 w
.50764 .65473 m
.48718 .63721 L
s
P
p
1 .6 0 r
.005 w
.61206 .57443 m
.65595 .56758 L
s
P
p
1 0 .6 r
.005 w
.60963 .59841 m
.61206 .57443 L
s
P
p
1 .6 0 r
.005 w
.42878 .67269 m
.46084 .68329 L
s
P
p
1 .6 0 r
.005 w
.2792 .78028 m
.24275 .7741 L
s
P
p
1 .6 0 r
.005 w
.63802 .57371 m
.62079 .59833 L
s
P
p
1 .6 0 r
.005 w
.65595 .56758 m
.70016 .56067 L
s
P
p
0 1 1 r
.005 w
.30442 .75407 m
.33966 .76188 L
s
P
p
.2 1 0 r
.005 w
.33784 .76356 m
.30442 .75407 L
s
P
p
0 1 1 r
.005 w
.56251 .62119 m
.60446 .62136 L
s
P
p
.2 1 0 r
.005 w
.60345 .62311 m
.56251 .62119 L
s
P
p
.2 1 0 r
.005 w
.61002 .5967 m
.65358 .59329 L
s
P
p
1 .6 0 r
.005 w
.60147 .62147 m
.61002 .5967 L
s
P
p
0 1 1 r
.005 w
.65358 .59329 m
.60963 .59841 L
s
P
p
1 0 .6 r
.005 w
.52835 .67247 m
.50764 .65473 L
s
P
p
1 0 .6 r
.005 w
.45846 .68266 m
.49464 .69008 L
s
P
p
0 1 1 r
.005 w
.43272 .7065 m
.45846 .68266 L
s
P
p
1 .6 0 r
.005 w
.3944 .71695 m
.36617 .74022 L
s
P
p
1 0 .6 r
.005 w
.36396 .73945 m
.3944 .71695 L
s
P
p
1 .6 0 r
.005 w
.62079 .59833 m
.60345 .62311 L
s
P
p
.2 1 0 r
.005 w
.46084 .68329 m
.43272 .7065 L
s
P
p
1 .6 0 r
.005 w
.31604 .78654 m
.2792 .78028 L
s
P
p
1 0 .6 r
.005 w
.69707 .56127 m
.74116 .55109 L
s
P
p
0 1 1 r
.005 w
.70126 .58427 m
.69707 .56127 L
s
P
p
.2 1 0 r
.005 w
.70016 .56067 m
.70126 .58427 L
s
P
p
.2 1 0 r
.005 w
.36623 .73794 m
.39372 .7521 L
s
P
p
1 .6 0 r
.005 w
.33175 .75861 m
.36623 .73794 L
s
P
p
0 1 1 r
.005 w
.39372 .7521 m
.36396 .73945 L
s
P
p
1 .6 0 r
.005 w
.36617 .74022 m
.33784 .76356 L
s
P
p
1 .6 0 r
.005 w
.29724 .7793 m
.33175 .75861 L
s
P
p
1 0 .6 r
.005 w
.32192 .79519 m
.29724 .7793 L
s
P
p
1 .6 0 r
.005 w
.59284 .64646 m
.60147 .62147 L
s
P
p
1 0 .6 r
.005 w
.60446 .62136 m
.59284 .64646 L
s
P
p
1 0 .6 r
.005 w
.33966 .76188 m
.31604 .78654 L
s
P
p
1 .6 0 r
.005 w
.74116 .55109 m
.74871 .57338 L
s
P
p
.2 1 0 r
.005 w
.52708 .67114 m
.5678 .65521 L
s
P
p
1 .6 0 r
.005 w
.54241 .69141 m
.52708 .67114 L
s
P
p
0 1 1 r
.005 w
.41025 .73323 m
.44944 .7375 L
s
P
p
.2 1 0 r
.005 w
.44799 .73925 m
.41025 .73323 L
s
P
p
1 .6 0 r
.005 w
.49464 .69008 m
.47137 .7146 L
s
P
p
0 1 1 r
.005 w
.5678 .65521 m
.52835 .67247 L
s
P
p
1 .6 0 r
.005 w
.67669 .60517 m
.67768 .62916 L
s
P
p
1 0 .6 r
.005 w
.67455 .62963 m
.67669 .60517 L
s
P
p
.2 1 0 r
.005 w
.32036 .79398 m
.35838 .77547 L
s
P
p
1 .6 0 r
.005 w
.3401 .81273 m
.32036 .79398 L
s
P
p
1 .6 0 r
.005 w
.47137 .7146 m
.44799 .73925 L
s
P
p
0 1 1 r
.005 w
.35838 .77547 m
.32192 .79519 L
s
P
p
1 .6 0 r
.005 w
.74871 .57338 m
.75635 .59592 L
s
P
p
1 0 .6 r
.005 w
.44944 .7375 m
.43134 .76301 L
s
P
p
0 1 1 r
.005 w
.30819 .81422 m
.30119 .84009 L
s
P
p
.2 1 0 r
.005 w
.2982 .84026 m
.30819 .81422 L
s
P
p
1 .6 0 r
.005 w
.55792 .71193 m
.54241 .69141 L
s
P
p
1 .6 0 r
.005 w
.25805 .84432 m
.30147 .8383 L
s
P
p
1 0 .6 r
.005 w
.30119 .84009 m
.25805 .84432 L
s
P
p
0 1 1 r
.005 w
.71223 .60768 m
.7556 .5944 L
s
P
p
.2 1 0 r
.005 w
.75635 .59592 m
.71223 .60768 L
s
P
p
.2 1 0 r
.005 w
.67492 .62789 m
.71937 .62456 L
s
P
p
1 .6 0 r
.005 w
.66653 .65315 m
.67492 .62789 L
s
P
p
0 1 1 r
.005 w
.71937 .62456 m
.67455 .62963 L
s
P
p
0 1 1 r
.005 w
.58743 .67581 m
.60027 .69729 L
s
P
p
.2 1 0 r
.005 w
.59725 .6982 m
.58743 .67581 L
s
P
p
1 .6 0 r
.005 w
.67768 .62916 m
.67868 .6534 L
s
P
p
1 .6 0 r
.005 w
.43134 .76301 m
.41311 .7887 L
s
P
p
1 .6 0 r
.005 w
.36008 .83172 m
.3401 .81273 L
s
P
p
1 0 .6 r
.005 w
.7556 .5944 m
.76947 .61543 L
s
P
p
0 1 1 r
.005 w
.63384 .66179 m
.67839 .65174 L
s
P
p
.2 1 0 r
.005 w
.67868 .6534 m
.63384 .66179 L
s
P
p
1 .6 0 r
.005 w
.30147 .8383 m
.3452 .83224 L
s
P
p
1 .6 0 r
.005 w
.34049 .83966 m
.2982 .84026 L
s
P
p
0 1 1 r
.005 w
.35418 .81164 m
.39585 .81273 L
s
P
p
.2 1 0 r
.005 w
.39477 .81456 m
.35418 .81164 L
s
P
p
1 .6 0 r
.005 w
.65807 .67863 m
.66653 .65315 L
s
P
p
1 0 .6 r
.005 w
.60027 .69729 m
.55792 .71193 L
s
P
p
1 .6 0 r
.005 w
.41311 .7887 m
.39477 .81456 L
s
P
p
1 0 .6 r
.005 w
.67839 .65174 m
.6857 .67493 L
s
P
p
1 .6 0 r
.005 w
.64136 .68659 m
.59725 .6982 L
s
P
p
1 0 .6 r
.005 w
.34214 .83279 m
.38602 .82319 L
s
P
p
0 1 1 r
.005 w
.34446 .85769 m
.34214 .83279 L
s
P
p
.2 1 0 r
.005 w
.3452 .83224 m
.34446 .85769 L
s
P
p
1 .6 0 r
.005 w
.38317 .83906 m
.34049 .83966 L
s
P
p
1 .6 0 r
.005 w
.76947 .61543 m
.78351 .63671 L
s
P
p
1 0 .6 r
.005 w
.39585 .81273 m
.38317 .83906 L
s
P
p
1 0 .6 r
.005 w
.3803 .85095 m
.36008 .83172 L
s
P
p
1 .6 0 r
.005 w
.6857 .67493 m
.64136 .68659 L
s
P
p
1 0 .6 r
.005 w
.70227 .67729 m
.65807 .67863 L
s
P
p
1 .6 0 r
.005 w
.38602 .82319 m
.39169 .84744 L
s
P
p
0 1 1 r
.005 w
.71366 .65159 m
.70227 .67729 L
s
P
p
.2 1 0 r
.005 w
.69922 .67726 m
.71366 .65159 L
s
P
p
1 .6 0 r
.005 w
.742 .67951 m
.69922 .67726 L
s
P
p
.2 1 0 r
.005 w
.37908 .84952 m
.42049 .83346 L
s
P
p
1 .6 0 r
.005 w
.39382 .87132 m
.37908 .84952 L
s
P
p
1 .6 0 r
.005 w
.78351 .63671 m
.79771 .65825 L
s
P
p
0 1 1 r
.005 w
.42049 .83346 m
.3803 .85095 L
s
P
p
1 .6 0 r
.005 w
.39169 .84744 m
.39741 .87197 L
s
P
p
0 1 1 r
.005 w
.71242 .69343 m
.73782 .71065 L
s
P
p
.2 1 0 r
.005 w
.73508 .71198 m
.71242 .69343 L
s
P
p
0 1 1 r
.005 w
.35338 .88326 m
.3968 .8703 L
s
P
p
.2 1 0 r
.005 w
.39741 .87197 m
.35338 .88326 L
s
P
p
1 .6 0 r
.005 w
.78522 .6818 m
.742 .67951 L
s
P
p
0 1 1 r
.005 w
.75445 .67315 m
.79651 .65681 L
s
P
p
.2 1 0 r
.005 w
.79771 .65825 m
.75445 .67315 L
s
P
p
1 0 .6 r
.005 w
.79651 .65681 m
.81687 .67639 L
s
P
p
1 .6 0 r
.005 w
.40874 .89339 m
.39382 .87132 L
s
P
p
1 0 .6 r
.005 w
.3968 .8703 m
.40874 .89339 L
s
P
p
1 .6 0 r
.005 w
.79992 .66653 m
.83559 .67752 L
s
P
p
1 0 .6 r
.005 w
.76899 .68973 m
.79992 .66653 L
s
P
p
.2 1 0 r
.005 w
.77131 .68817 m
.80234 .70252 L
s
P
p
1 .6 0 r
.005 w
.73585 .70954 m
.77131 .68817 L
s
P
p
0 1 1 r
.005 w
.80234 .70252 m
.76899 .68973 L
s
P
p
1 0 .6 r
.005 w
.8289 .6841 m
.78522 .6818 L
s
P
p
1 .6 0 r
.005 w
.70036 .73093 m
.73585 .70954 L
s
P
p
1 .6 0 r
.005 w
.77595 .6942 m
.73508 .71198 L
s
P
p
1 0 .6 r
.005 w
.73782 .71065 m
.70036 .73093 L
s
P
p
1 .6 0 r
.005 w
.81687 .67639 m
.77595 .6942 L
s
P
p
0 1 1 r
.005 w
.84612 .65816 m
.8289 .6841 L
s
P
p
.2 1 0 r
.005 w
.82592 .68381 m
.84612 .65816 L
s
P
p
1 .6 0 r
.005 w
.83559 .67752 m
.87169 .68866 L
s
P
p
1 .6 0 r
.005 w
.8674 .68977 m
.82592 .68381 L
s
P
p
1 0 .6 r
.005 w
.86902 .688 m
.90936 .6958 L
s
P
p
0 1 1 r
.005 w
.843 .71298 m
.86902 .688 L
s
P
p
1 .6 0 r
.005 w
.90936 .6958 m
.8674 .68977 L
s
P
p
.2 1 0 r
.005 w
.87169 .68866 m
.843 .71298 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000:Go00<Pool0LOl10000YOl00b3o
o`1ao`40002Uo`038?oo077o0@000:Go00<Pool0LOl10000Y?l00b0Ao`03o`:E1;AYo`40002To`8A
00>E];@00kA]o`40002To`03]16d07;o0@000:?o00<Aoa40Lol10000Xol00a7o4@1co`40002So`03
4OlA07?o0@000:;o00@A];@P1ol00iGoo`1Yo`40002Oo`>d00@AUIDP1ol00iGoo`1Yo`40002Lo`03
]9FE00>E00DAoooo8005o`03UOoo06[o0@0009[o0iD4o`034B0P00DA0ol00iGoo`1Zo`40002Qo`03
8?oo00;o00<Pool00Q400iDA4@044FOo0@000:3o00<P4Ol01?l01A7ooonE00Ko0a400iDP800385ko
0@0009oo00<P4Ol01?l0120A820:4@03UA4A00TAFOl10000W_l00b3o80058003oa7o00[o00>Eool0
Hol10000W?l24@:E1ol00a7oo`08o`03UOoo06Co0@0009_o00<A];@01;@2U@Co00<Aool01_l00iGo
o`1Uo`40002Jo`034Ooo00Go1;@2o`034Ooo00Go00>Eool0I_l10000V?l24@ko00<Aool01?l00iGo
o`1Wo`40002Go`034Ooo00ko00<Aool0K_l10000U_l00a7oo`0@o`034Ooo06go0@0009Co0Q4Co`03
4Ooo06go0@0009?o00<Aool04ol00k@Po`1]o`40002Ao`8A4ol2]0:E00<Pool0K?l10000Sol24A;o
00>dUID00YD3o`038?oo06_o0@0003Co0[@Ko`8A>ol00a7oo`0?o`04]9FEU@Go0R024Fco0@0003;o
0[@Jo`<A>ol2817o0YD6o`8P0ol0120A4A5Yo`40000Wo`8P00<Aool00ol00iFd]00Jo`8A?Ol00b3o
o`0Go`8P1Ol24@;o0a5Vo`40000Yo`8P0Q42U@03]?oo00Wo00>Eool02Ol54Cko00<Pool05ol00b3o
o`02o`<A1ol34F?o0@0002_o00@P4A4A3?l00iFdo`05o`HA00>Eool0?Ol00b3oo`0Fo`8P0_l34@go
0a5Po`40000/o`03]17o008A2ol019Fdool34@07oa4A4OndU@0no`038?oo00Wo00>Eool02_l2]0<A
4Ol01;BEUB1No`40000^o`034Ooo008A2Ol44@;o0Q45o`03]9Go03_o00<Pool02_l00iGoo`07o`DA
0k@@o`03]9Go00;o1B1Io`40000_o`034Ooo00:E0R03o`<A00?oUB000a47o`03]9Go03Wo00@A];Bd
3?l00iGoo`04o`DA1Ol2]0go0YD9o`8AEol10000<?l00a6Eo`03o`<A0ol280034Ooo00Wo00>Eool0
=_l24@Co0k@:o`03UOoo00DA2_l00kCoo`08o`03]9Go00Wo00<Aool0Eol10000;ol2U@05oa7o8140
0ol380034Ooo02Wo0b000a7oo`0Co`8A2Ol2]0Wo1A4Fo`:E2_l00a7oo`1Ho`40000]o`:E1?l00a4P
o`02o`8P0ol44B;o1B03o`034Ooo01;o00<Aool04_l24@03817o01Oo00>Eool02Ol00a7oo`1Io`40
000/o`03UOoo00Go00@Pob0P2Ol44AWo0Q400kBE8008o`034Ooo013o0Q4Co`044B0P81Wo00>Eool0
2Ol00a7oo`1Jo`40000[o`03UOoo00Ko0R06o`Bd1Ol44A3o1A42o`03]9Go00So00<Aool03_l24A?o
00<A82009ol00a7oo`1Ko`40000do`038?oo00Fd3?l00kBEU@0480;o2147o`03UOoo00So00<Aool0
3Ol00a7oo`0Ao`<P9ol24Eko0@0003Co0k@@o`03]9Go00;o00<P4A400Q400b0Ao`0<o`03UOoo00So
00<Aool02ol24A?o00<Pool09ol00a7oo`1No`40000do`034Ooo00oo0YD4o`038?oo00;o00<Aool0
2ol00kBEo`09o`034Ooo00Wo0Q4:o`:d<_l00a7oo`1Oo`40000do`034Ooo00ko00>Eool00ol00b3o
o`02o`034Ooo00co00>Eool02Ol00a7oo`08o`034Ooo00So0[@Oo`03814A013o0Q5Ro`40000co`03
4Ooo00ko00>Eool01?l01B3ooolA00oo00>Eool02Ol00a7oo`07o`8P2?l2]1go0R034@Ko0iD00kCo
o`05o`034Ooo06;o0@0003?o00<Aool03Ol00iGoo`04o`058?oooa407?l00a7oo`09o`8P1Ol00kCo
o`0Jo`8P0a4<o`FE00>doa40IOl10000<ol00a7oo`0Do`034IFE00:E1[@Fo`034Ooo00_o0R000ond
]00=o`03UOoo00[o00<A]1400Q4Do`03UA4P06Go0@0003?o00<Aool04ol2]08A0[@Jo`:E00<Pool0
3Ol00k@Ao`0=o`03UKCo00Ko1Q400iGoo`0Eo`038?oo06Co0@0003?o00<Aool04ol24A[o19D2o`03
8?oo00oo00<Aool03?l00iFdo`02o`<A00Co4A4A0_l00kBEo`0Do`038?oo06Go0@0003?o00<Aool0
4_l24ASo0iD6o`038?oo013o00<Aool03?l44@;o0Q45o`03]9Go01?o00<Pool0I_l10000<_l00a7o
o`0Co`034Ooo01Go0YD:o`038?oo013o00<Aool01ol44@03ob0P00<A2?l00iGoo`0Ao`038?oo06Oo
0@0003;o00<Aool04_l00a7oo`0?o`038?oo013o00<Pool04Ol24@?o1143o`8P00?o4Ol02_l00kBE
o`0@o`038?oo06So0@0003;o00<Pool02?l9U@038?oo00oo00<Pool04Ol00a7oo`0Co`034B0A00Go
0R0@o`03UOoo00ko00<Aool0JOl10000<_l00b3oo`0Ao`038?oo00ko00<Pool04_l00a7oo`0Do`03
8?oo00;o0R0Ro`034Ooo06[o0@0003;o00<Pool04?l00b3oo`0>o`038?oo01Co00<Aool04ol00b0A
o`0282?o00<Aool0Jol10000<_l00b3oo`0?o`038?oo00ko00<Pool05Ol00a7oo`0Do`8P1_l4]1[o
00<Aool0K?l10000<Ol00b3oo`02o`>E0k@8o`038?oo00go00<Pool05_l00a7oo`0Do`038?oo00Fd
7Ol00a7oo`1]o`40000ao`034IFE00Fd2_l00b3oo`0<o`8A0[@Ho`034Ooo01?o0k@Qo`034Ooo06ko
0@00037o0k@>o`038?oo00co0Q43o`Bd5?l00a7oo`0Co`034Ooo023o00<Aool0Kol10000<?l00a7o
o`0Lo`<A2?l2]1;o00<Aool04ol00a7oo`0Oo`034Ooo073o0@00033o00<Aool06_l24@03oa7o01co
00<Aool04ol00a7oo`0No`034Ooo077o0@0002oo00<Aool06_l0117ooa4Oo`034Ooo017o00<Aool0
7_l00a7oo`1bo`40000_o`034Ooo00Oo00>Eool02?l6U@8A0_l00a7oo`0No`034Ooo017o00<Aool0
7Ol00a7oo`1co`40000^o`034Ooo00So00>Eool03Ol01Q6EUIDA81ko0YD00b3oo`0Ao`034Ooo00Go
00>Eool02Ol6U@Bd00<P4Ol0MOl10000;_l00a7oo`07o`03UOoo00go00<Aool00ol00b3oo`0Ho`BE
0_l00b3oo`0Ao`034Ooo00Go00>Eool03ol4U@038?oo07Go0@0002go00<Aool01ol00iFdo`0=o`03
4Ooo00?o00<Pool00_l2UA;o0iD5o`8P00<Aool04?l00a7oo`04o`03UOoo01?o00<Pool0M_l10000
;Ol00a7oo`07o`03UOoo00co00<Aool00ol00b3oo`02o`03UOoo013o0YD6o`8P0ol34@oo00<Aool0
0ol00iFdo`0?o`<P00<Aob00N?l10000;Ol00a7oo`06o`03UKCo00co00<Aool00ol0123oool2UAWo
0R05o`038?oo008A3Ol00a7oo`03o`03UOoo00[o1B03o`034B3o07So0@0002co00<Aool00_l480lA
0b03o`038?oo00:E6_l00b3oo`05o`8A0ol24@_o00<Aool00_l00iFdo`03o`DA00>dUB002?l00a7o
o`1ho`40000/o`DP5?l24@<P0_l00iGoo`0Ho`8P1Ol34@Oo0a48o`@P1a45o`03]9Go00So00<Aool0
N?l10000B_l00b0A4@0Io`:d00>Eool00a4=o`8A1b0:o`lA00<P4Ol0NOl10000COl24@[o00>Eool0
2?l24@;o0a4Ao`:E0R03o`038?oo00go00>Eool02?l00a7oo`1ho`40001?o`8A2?l00iFdo`06008A
00Go4A4Ao`02]13o00>Eool00_l480ko00>dUOl02Ol00a7oo`1ho`40001Ao`8A1ol00iD00006008A
1_l00kCoo`0<o`03UOoo00Go00@Poa4A1?l4]0Co00>Eool02Ol00a7oo`1ho`40001Co`034Ooo00Co
2P08o`03]?oo00Wo0YD8o`03817o00Fd2?l00iGoo`09o`034Ooo07So0@0005Co0Q43o``000?o];@0
3ol00iGoo`08o`034KBd01Wo00<Aool0N?l10000E_l00a7o000;00:d4?l00iGoo`08o`8A6ol00a7o
o`1ho`40001Go`03800000P00[@200oo00>Eool02?l24A[o0[@00b3oo`1ho`40001Fo`8P1`000a6E
]00401Wo00<Aoa405_l3]0>E00<Pool0N?l10000E?l280;o1P000iFd]00501Oo0Q400olAo`0Co`03
]9FE00>E1?l00b3oo`1go`40001Co`038?oo00;o1@000a6d4@0601Ko00DAoooo4@0Bo`>E2Ol00b3o
o`1go`40001Ho`L000<A0000100Eo`054Ooooa407ol00b3oo`1go`40001Io`H00Q4401Co0Q44o`03
4Ooo01ko00<Pool0M_l10000F_l500034@0A00802Ol3U@03]?oo00Go00<Aool00ol00a7oo`0Oo`03
8?oo07Ko0@0005_o10001140014=o`FE00>doa401_l00a7oo`2Ho`40001Lo`<000DA003o4@0Ao`03
UA4P00Ko00<Aool0V?l10000Gol00a7oo`02o`034Ooo00oo00<Pool01?l00a7oo`2Io`40001Oo`03
4Ooo00?o00<Aool03Ol00b3oo`05o`038?oo09Wo0@0005oo00<Aool01?l00a7oo`0;o`048?nd]0Go
00<Pool0VOl10000Gol00a7oo`05o`8P2_l00b2d]007o`038?oo09Wo0@0005_o00FdUIDPU@09o`03
8?oo00Go00>E];@02?l00b3oo`2Jo`40001Fo`JE0_l00b3oo`09o`8P0ol00iDA4@0:o`038?oo09[o
0@0005?o0iD9o`038?oo00[o00@PUK@A3?l00b3oo`0Do`03814A08?o0@0005oo00<Pool02_l00a6d
4@0<o`034IFE00>E1[@8o`8P0a65o`40001Oo`038?oo00_o00<Aool02ol00kBE]003]0_o0R034HSo
0@00063o00<Aool02Ol00a7o4@0;o`044OooU@Wo0a4019DA4A6;o`40001Po`034Ooo00So00DAoooo
4@0:o`044OooU@Co1A401?lA4A6>o`40001Po`034Ooo00Oo00<Aool00ol00a7oo`06o`034Ooo00HA
0_l44@;o00>Eool0S?l10000H?l00a7oo`07o`034Ooo00?o00<Aool00ol64@;o00>Eoa400a46o`03
UOoo08co0@00067o00<Aool01Ol00a7oo`05o`034OlP008A0_l00a7oo`02o`03814A00[o00>Eool0
S?l10000HOl00a7oo`04o`034Ooo00Oo00<A8?l00_l00a7o800380Go00>Eool01Ol00iGoo`2<o`40
001Qo`034Ooo00?o00<Aool02Ol00b3oo`0380Wo00>Eool01Ol00iGoo`2<o`40001Jo`BE0k@00a7o
o`02o`034Ooo00[o1B000a7oo`06o`03UOoo09Go0@0004oo00>Eool03?l4U@044KBd80co00@PoolP
0ol34@Co00>Eool0U_l10000Col00iGoo`0@o`044IDA80co0b000a7oo`07]003UOoo09Oo0@0004ko
00>Eool04Ol00a7o800=o`Jd1_l019DA4A6Go`40001=o`03UKCo00oo0R000k@P800<o`8P00<A8200
22044@03oa4A00<AT_l10000COl00iGoo`04o`<A00>Eob001203]003UB2E00_o00<Poa403ol54@03
]9FE008PS_l10000C?l00iFdo`054@;o00>dUB000_l2]0BE00?o4B002_l2]003UA7o01;o00>dUA40
1A4388Wo0@0004Oo120=4@03]9FE00:E1?l280034Ooo00Ko0Q42o`>d00>Eool03_l00kBEo`06o`DA
Qol10000@Ol680oo0iD3o`<A0R000a7oo`034@?o0Q44o`034Ooo00>d3Ol2UICo0@0005Ko00>Eool0
1?l280;o00@AoolP0_l34@Ko00<Aool00ol00kCoo`09o`03UOoo09Co0@0005Go00>dUOl01?l00b3o
o`02o`034Ooo008A00Co4A7o0Q44o`034Ooo00ko00>Eool0UOl10000EOl00iGoo`02o`8P1Ol34@03
oa4A00Go0Q400olAo`0?o`03UOoo09Ko0@0004co00>Eool01_l019Goool2]003UOoo00@A0_l00a7o
o`07o`8AZOl10000C?l00iGoo`08o`8A0_l34@?o0a4:o`8A0[@00b3oo`2To`40001=o`03UOoo00Go
0Q42o`8A0_l01KBEoolA00co00DA]9FEo`038:?o0@0004go00>E]?l00ol24@04oa4A4@Go00Bd4A4A
2ol00kBEU@06o`<PX?l10000C_l00iFdo`054@So00@AUIDP2_l00iDPo`0:o`<AWOl10000C_l00iDP
4@024@Ko0iD280?o00<Pool01_l01;BEob0>o`<AV_l10000COl280034Ooo00Co0iD00olP8006o`03
8?oo00Co0YD00olPo`0Ao`<AUol10000Bol280_o0R08o`038?oo00?o00FEoooo800Eo`<AU?l10000
BOl280_o0R0:o`038?oo00Oo00<Pool05_l54@co0R21o`400017o`8P2ol280go00<Pool01Ol00b3o
o`0Lo`:E0R07o`038?oo03Ko0R000a7oo`16o`400016o`038?oo00[o0[@00iGoo`0;o`034Ooo00Go
3;@Bo`03UOoo00;o1b0do`DP0_l00a7oo`16o`40001Ao`8A0_l2]0co00<Aool01Ol00a7oo`0Jo`03
UOoo00Oo00<P4A400a4]o`@P1ol00a7oo`16o`40001?o`8A1_l00kBEo`09o`034Ooo00Co00<Aool0
6_l00iGoo`06o`8P1_l54BCo0Q400kBEo`0;o`034Ooo04Go0@0004go0Q49o`:d2Ol00a7oo`04o`03
4Ooo01Wo00>Eool01_l00b0Ao`0;o`DA6Ol64@;o00>dUOl02ol00a7oo`15o`40001;o`8A3Ol00kCo
o`07o`034Ooo00;o00<Aool06Ol00iGoo`06o`8A00>dool03ol54@ko1Q48o`03]9Go00_o00<Aool0
AOl10000BOl24AWo00DAoooo4@0Ko`03UOoo00Go0Q43o`>d4ol00a6E800480LA3ol00iGoo`0;o`03
4Ooo04Co0@0004Oo0Q4Ko`054Ooooa406_l00iGoo`04o`<A1ol3]17o00BEoolP0Q400olP80028003
4Ooo00ko00>dUOl02ol00a7oo`14o`400015o`8A7Ol0117ooa4;o`03UOoo01?o00<Aoa402ol00kCo
o`0=o`05UOooob001ol00a7oo`0>o`03]9Go00_o00<Aool0A?l10000@ol24Aoo00@AoolA2ol00iGo
o`08o`>E00>dool00ol24@03oa7o01[o00>Eool00_l00b3oo`04o`034Ooo013o00>Eool02ol00a7o
o`13o`400011o`8A8Ol00a7o4@0;o`03UOoo00co0iD00k@A4@02o`034Ooo01Wo00>Eool00ol00b3o
o`03o`034Ooo017o00>Eool02ol00a7oo`13o`400010o`8P3Ol2]1Co00<Aool02Ol00iGoo`0?o`8A
0YD00k@Po`0Jo`03UOoo00Co00<Pool00_l00a7oo`0Po`034Ooo04?o0@0004;o00<Pool01ol3]1Go
00>d8?l02Ol00iGoo`0?o`034Ooo00;o00<Pool06Ol00iGoo`05o`038?oo00;o00@AUIFE1;@Lo`03
4Ooo04;o0@0004?o00<Pool00ol3]1Go0[@2U@038?oo00Oo00>E]?l03_l24@Co00<Pool06Ol00iGo
o`06o`034IFE00Jd7_l2U@038?oo04;o0@0004Co00<Pok@00[@Eo`03]9FE00:E1b04o`03UKCo00go
0Q45o`038?oo02?o0k@00a7oo`0Mo`BE0_l00b3oo`12o`400015o`03]?oo01?o00BdUIFE1ol0123o
ool380HA2_l00a7oo`04o`038?oo00Go0[@Mo`044Ooo4A_o19D7o`038?oo047o0@0004Go00<Aool0
3?l00iGoo`03o`:E2ol01B3ooolP00<A1?l84@03ob0P00Go00<Pool01?l2]1ko00@AoolA4?l00b3o
o`07o`:E3?l00b3oo`10o`400016o`034Ooo00_o00>Eool03_l380@A3ol34@8P0_l00b3oo`03o`:d
8?l00a7o4@0Ao`038?oo01Ko00<Pool0?ol10000Aol00a7oo`0;o`03UOoo00So0Q400kBE4@044AOo
0R04o`:d8_l24A;o00<Pool05ol00a7oo`0no`400017o`034Ooo00_o00>Eool00_l:4@Co00<Aool0
5_l28003okBd02?o00<Aoa404_l00b3oo`0Go`034Ooo03ko0@0004So00<Aool02Ol64@;o1142o`03
]9Go00Co00<Aool05ol00kCoo`0Ho`NE1;@00b0Ao`0Ao`03817o01Wo00<Aool0?Ol10000B?l00a7o
o`03o`HA0_l00iGo4@034@Ko00>dUOl01Ol00a7oo`0Go`034Ooo01ko19D00b3oo`0Ao`03817o00Co
1k@?o`034Ooo03co0@0004Wo00<Aob000Q48o`8A2ol00iGoo`04o`034Ooo01So00<Aool08?l00b3o
o`0Bo`03]16d00Bd5_l00a7oo`0lo`40001:o`034B3o00Ko0b0=o`03UOoo00Go00<Aool06?l00a7o
o`0Oo`038?oo01;o0Q4Lo`034Ooo03_o0@0004[o00<A8?l00ol3813o00>Eool01_l00a7oo`0Ho`03
4Ooo01go00<Pool04ol24Ago00<Aool0>_l10000Bol00b3o800281?o00>Eool01_l00a7oo`0Io`8A
7Ol00b3oo`0Bo`034OlA01go00<Aool0>_l10000B_l00b3o800Po`034Ooo01[o00<Aool06_l00b3o
o`0Bo`034OlA01ko00<Aool0>Ol10000B_l00b3oo`03o`>E1;@Go`034Ooo01[o0Q4Io`038?oo01?o
00<Aoa407ol00a7oo`0ho`40001:o`034IFE00Jd6ol00a7oo`0Lo`034Ooo02_o00@AoolA7ol00a7o
o`0ho`40001:o`>d8?l00k@PU@0No`8P:ol0116EUB09o`03UOoo01Co00<Aool0=ol10000B_l00a7o
o`0Mo`06]9FEUOlP8?l00b3oo`0;o`:d5Ol6U@044Ooo80Wo00>Eool04ol00k@PU@0<o`03UOoo02Wo
0@0004Wo00<Aool06ol01;BEUID5o`038?oo01ko00<Pool01ol3]1Co0iD5o`034Ooo00;o00<Pool0
1Ol00iGoo`0Bo`>E00?o8?l02ol00iGoo`0Yo`400019o`034Ooo01So00BdUIFE1_l2808A8?l00b3o
o`03o`>d7ol00a7oo`02o`038?oo00Go00>Eool03ol00kBEU@05o`038?oo00So00>Eool0:_l10000
BOl00a7oo`0Go`:E2?l00b3oo`02o`<A7_l00b3o]002]27o00<Aool00ol00b3oo`04o`03UOoo00ko
00>dUID01Ol2808A2?l00iGoo`0[o`400018o`034Ooo027o00<Pool00ol24@04oa4A4Aco00>dool0
8_l00a7oo`04o`038?oo00;o00>E]?l03Ol3U@Ko00<Pool00_l34@Go00>Eool0:ol10000B?l00a7o
o`0Oo`8P1?l24@Ko0a4Io`034Ooo00ko00>Eool04Ol00a7oo`02o`<A1?l00iFdo`0<o`03UOoo00Ko
00<Pool01?l00b3o4@024@03oiGo02go0@0004So00<Aool07_l0123oool34@_o0a4Go`034Ooo00go
00>Eool04?l<81<A1?l280Oo0Q43o`@A;?l10000Aol00a7oo`0Lo`8A00>Eool00Q4Ao`8A00Bd820P
4_l00a7oo`0<o`03UKCo00ko114Mo`<A00<P4B001B024@Go00BEoooo0a4Yo`400017o`034Ooo01_o
00@AokBd0Q4Do`03]9FE00;o1B0=o`034Ooo00go00>Eool02Ol44B?o00<Pool00ol34@03ob0P00<P
1a401?lA4A4Vo`400016o`034Ooo00oo00>E]?l02?l24@;o0Q43]003UOoo00oo00>dUOl02?l00b0A
o`0;o`034Ooo00co00>E]?l01_l34BGo00<A];@00ol24A3o1142U@8A00<Pool07ol10000A_l00a7o
o`0@o`03UKCo00Ko00<Aool00Q45o`>d3_l00kBEo`0:o`034Ooo00_o00<Aool02ol00iFdo`03o`<A
6Ol00iFdo`0:o`8A0ol00k@A4@0Eo`03UOoo00;o1Q4Lo`400016o`034Ooo017o00>E];@00ol54@[o
00>dool02_l2U@_o00<Aool03?l00a7oo`0<o`8P0a4Mo`03UKCo00So00<Aool00_l24@04okBd]1;o
00>Eool02Ol34AWo0@0004Go00<Pool04ol019Go]?l34AWo00>Eool02_l00a7oo`0>o`034Ooo00So
0b024B7o00>E];@01Ol24@;o0a46o`:d3ol00iGoo`0Vo`400015o`038?oo01Co00BE820A6_l00iGo
o`0:o`034Ooo013o00<Aool01Ol282Oo00>Eok@00_l24@;o0Q4;o`03]?oo00_o00>Eool09ol10000
A?l00b3oo`0Do`8P00<Aool06Ol00iGoo`0:o`034Ooo017o00<Aool00ol282[o00BEok@A0_l24A[o
00>Eool0:?l10000A?l00b3oo`0Co`038?oo02So00<Aool04ol00a7o800282go00<A82000Q4Ko`03
UOoo02Wo0@0004?o00<Pool04_l282[o00<Aool05Ol00b3oo`0/o`044B0P4Ago00>Eool0:_l10000
@ol00b3oo`0@o`8P5Ol281Co00<Aool0A?l284go0@0004;o00<AUID00iD7]0Ko00<Pool05?l00b3o
o`0Co`034Ooo04?o00<A8?l0C_l10000@_l6]0co00<Pool05?l00b3oo`0Co`034Ooo04;o00<A8200
D?l10000@Ol00a7oo`0Uo`8P5Ol00a7oo`12o`8PD_l10000@Ol00a7oo`0To`038?oo01Co00<Aool0
@_l00b3oo`1Bo`400010o`034Ooo02Co00<Pool02Ol6U@03]?oo00;o00<Aool0V?l10000?ol00a7o
o`0So`8A00>dool03ol4U@034B3o09Wo0@0003oo00<Aool08_l0117oool2]1Co00<Pool0V?l10000
?_l00a7oo`0Qo`8A1_l2]17o00<Pool0VOl10000?_l00a7oo`09o`03UOoo01Co0Q49o`:d3_l00b3o
o`2Jo`40000mo`034Ooo00[o00>Eool02?l3U@Oo0a4<o`03]?oo00[o00<Pool0Vol10000?Ol00a7o
o`09o`03UOoo00co0iD3o`034OlA01[o00<Pool0Vol10000??l00a7oo`09o`03UOoo013o00FE4A7o
4@0Jo`038?oo09co0@0003_o00<Aool02Ol00iGoo`0@o`8A0_l00a4Po`0Ho`034Ooo09go0@0003_o
00<Aool02?l00iGoo`0?o`8A1?l00b3oo`0Ho`034Ooo09go0@0003[o1R05o`03UOoo00ko0Q45o`03
8?oo01So00<Aool0W_l10000@?l480@A3?l24@Ko00<Pool01?l2]1;o00<Aool0Wol10000B?l54@Ko
0R06o`038?oo00?o0[@Co`034Ooo0:3o0@0004go1A43o`038?oo00;o00<Pool00ol00kCoo`0Co`03
4Ooo0:3o0@0005;o11428003ob3o00?o0[@Eo`034Ooo0:7o0@0005Oo00<A8?l00_l2]1Ko00<Aool0
X_l10000FOl00b3o]00Ho`034Ooo0:;o0@0005[o00>dool05_l00a7oo`2So`40001Ko`034Ooo01Co
00<Aool0Y?l10000G?l00a7oo`0Bo`034Ooo0:Go0@0005go00<Aool04?l00a7oo`2Vo`40001No`03
4Ooo00ko00<Aool0Yol10000E_l00iGoo`06o`8A0_l;U@034B3o0:So0@0005Ko00>Eool02?l00a7o
o`0;o`038?oo0:Oo0@0005Go00>E]?l02_l00a7oo`09o`038?oo0:So0@0005Go00>Eool02ol00a7o
o`04o`8P00<Aob00Z_l10000EOl00iGoo`0<o`034OlP00<P0_l00a4Po`2Zo`40001Do`03UKCo00Oo
0a400iDP800280Ko00<Aool0Z_l10000E?l00iFdo`074@;o00>dUOl00_l00b3oo`04o`03817o00Ko
0[BRo`40001Ao`HA0_l=4@03814A008A00<Poa401?l3]:Co0@0004_o0a4580HA1ol00kBEo`04o`03
8?oo00?o00<AoiD00[BWo`400018o`HP4_l00kBEo`05o`048?ooo`:E0[BYo`40001Po`03UOoo00Ko
00<P4K@00[@00a7oo`2Xo`40001Po`03UOoo00Oo00Fdoooo4@2Zo`40001Po`03UOoo00So00@AoolA
Z_l10000H?l00iGoo`09o`034OlA0:[o0@0006co00@AoolAZOl10000KOl00a7o4@2Yo`40001^o`03
4B3o0:So0@0006_o0[@00iDA802Yo`40001Xo`03]9FE00:E0_l00a4Po`2Wo`40001Uo`BE1_l00a4P
o`2Wo`40001So`:E2ol00a4Po`2Vo`40001ao`038?oo0:Go0@00077o00<Pool0YOl10000L_l00b3o
o`2To`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.220482, 0.0255992, 0.00204644, 
  0.00355662}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0304149 1.00528 -0.0278139 1.04753 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.1117 .42239 m
.10813 .43832 L
s
P
p
.2 1 0 r
.005 w
.10658 .43855 m
.1117 .42239 L
s
P
p
1 .6 0 r
.005 w
.09295 .4422 m
.10834 .43669 L
s
P
p
1 0 .6 r
.005 w
.10813 .43832 m
.09295 .4422 L
s
P
p
1 .6 0 r
.005 w
.10834 .43669 m
.1238 .43115 L
s
P
p
1 .6 0 r
.005 w
.12092 .43802 m
.10658 .43855 L
s
P
p
0 1 1 r
.005 w
.12822 .42006 m
.14195 .42118 L
s
P
p
.2 1 0 r
.005 w
.14111 .42287 m
.12822 .42006 L
s
P
p
1 .6 0 r
.005 w
.1598 .39122 m
.15047 .40702 L
s
P
p
1 0 .6 r
.005 w
.14922 .40656 m
.1598 .39122 L
s
P
p
1 .6 0 r
.005 w
.1925 .36195 m
.20739 .36034 L
s
P
p
1 0 .6 r
.005 w
.18679 .37807 m
.1925 .36195 L
s
P
p
1 0 .6 r
.005 w
.12217 .4319 m
.13758 .42328 L
s
P
p
0 1 1 r
.005 w
.12348 .44619 m
.12217 .4319 L
s
P
p
.2 1 0 r
.005 w
.15044 .40502 m
.16011 .4126 L
s
P
p
1 .6 0 r
.005 w
.1377 .41895 m
.15044 .40502 L
s
P
p
0 1 1 r
.005 w
.16011 .4126 m
.14922 .40656 L
s
P
p
.2 1 0 r
.005 w
.1238 .43115 m
.12348 .44619 L
s
P
p
1 .6 0 r
.005 w
.12495 .4329 m
.1377 .41895 L
s
P
p
1 .6 0 r
.005 w
.15047 .40702 m
.14111 .42287 L
s
P
p
1 0 .6 r
.005 w
.13318 .44206 m
.12495 .4329 L
s
P
p
1 .6 0 r
.005 w
.13535 .43749 m
.12092 .43802 L
s
P
p
1 .6 0 r
.005 w
.13758 .42328 m
.15302 .41463 L
s
P
p
.2 1 0 r
.005 w
.18754 .37638 m
.20111 .37821 L
s
P
p
1 .6 0 r
.005 w
.1789 .39236 m
.18754 .37638 L
s
P
p
0 1 1 r
.005 w
.20111 .37821 m
.18679 .37807 L
s
P
p
1 0 .6 r
.005 w
.14195 .42118 m
.13535 .43749 L
s
P
p
1 .6 0 r
.005 w
.20739 .36034 m
.22238 .35873 L
s
P
p
1 .6 0 r
.005 w
.15302 .41463 m
.16851 .40597 L
s
P
p
1 .6 0 r
.005 w
.17023 .4084 m
.1789 .39236 L
s
P
p
1 0 .6 r
.005 w
.16692 .40702 m
.18163 .39566 L
s
P
p
0 1 1 r
.005 w
.17162 .41932 m
.16692 .40702 L
s
P
p
.2 1 0 r
.005 w
.16851 .40597 m
.17162 .41932 L
s
P
p
.2 1 0 r
.005 w
.13246 .44096 m
.14685 .42902 L
s
P
p
1 .6 0 r
.005 w
.13781 .45281 m
.13246 .44096 L
s
P
p
1 .6 0 r
.005 w
.18163 .39566 m
.18793 .40673 L
s
P
p
0 1 1 r
.005 w
.14685 .42902 m
.13318 .44206 L
s
P
p
1 0 .6 r
.005 w
.22076 .35907 m
.2365 .35413 L
s
P
p
0 1 1 r
.005 w
.21829 .37477 m
.22076 .35907 L
s
P
p
1 0 .6 r
.005 w
.18288 .41202 m
.17023 .4084 L
s
P
p
.2 1 0 r
.005 w
.22238 .35873 m
.21829 .37477 L
s
P
p
1 .6 0 r
.005 w
.2365 .35413 m
.25231 .34917 L
s
P
p
0 1 1 r
.005 w
.19289 .3963 m
.18288 .41202 L
s
P
p
.2 1 0 r
.005 w
.18166 .41147 m
.19289 .3963 L
s
P
p
1 .6 0 r
.005 w
.14319 .46475 m
.13781 .45281 L
s
P
p
1 .6 0 r
.005 w
.19216 .41837 m
.18166 .41147 L
s
P
p
1 .6 0 r
.005 w
.18793 .40673 m
.19428 .41789 L
s
P
p
1 .6 0 r
.005 w
.25231 .34917 m
.2682 .34419 L
s
P
p
1 0 .6 r
.005 w
.29152 .31923 m
.30073 .3034 L
s
P
p
.2 1 0 r
.005 w
.29262 .31761 m
.30418 .32338 L
s
P
p
1 .6 0 r
.005 w
.28087 .33244 m
.29262 .31761 L
s
P
p
0 1 1 r
.005 w
.30418 .32338 m
.29152 .31923 L
s
P
p
1 0 .6 r
.005 w
.26652 .34488 m
.28243 .33676 L
s
P
p
0 1 1 r
.005 w
.26753 .35943 m
.26652 .34488 L
s
P
p
.2 1 0 r
.005 w
.2682 .34419 m
.26753 .35943 L
s
P
p
1 .6 0 r
.005 w
.2691 .34728 m
.28087 .33244 L
s
P
p
1 0 .6 r
.005 w
.14862 .47679 m
.14319 .46475 L
s
P
p
1 0 .6 r
.005 w
.19345 .41685 m
.20274 .42533 L
s
P
p
0 1 1 r
.005 w
.18011 .4305 m
.19345 .41685 L
s
P
p
1 .6 0 r
.005 w
.20274 .42533 m
.19216 .41837 L
s
P
p
.2 1 0 r
.005 w
.19428 .41789 m
.18011 .4305 L
s
P
p
1 0 .6 r
.005 w
.27934 .35474 m
.2691 .34728 L
s
P
p
1 .6 0 r
.005 w
.28243 .33676 m
.28516 .35046 L
s
P
p
.2 1 0 r
.005 w
.14821 .47541 m
.16375 .46598 L
s
P
p
1 .6 0 r
.005 w
.15045 .48965 m
.14821 .47541 L
s
P
p
0 1 1 r
.005 w
.16375 .46598 m
.14862 .47679 L
s
P
p
.2 1 0 r
.005 w
.27841 .3538 m
.29223 .34061 L
s
P
p
1 .6 0 r
.005 w
.28592 .36418 m
.27841 .3538 L
s
P
p
0 1 1 r
.005 w
.29223 .34061 m
.27934 .35474 L
s
P
p
1 .6 0 r
.005 w
.28516 .35046 m
.28792 .36425 L
s
P
p
1 .6 0 r
.005 w
.15272 .50399 m
.15045 .48965 L
s
P
p
0 1 1 r
.005 w
.27217 .37384 m
.28745 .36291 L
s
P
p
.2 1 0 r
.005 w
.28792 .36425 m
.27217 .37384 L
s
P
p
1 .6 0 r
.005 w
.29349 .37464 m
.28592 .36418 L
s
P
p
1 0 .6 r
.005 w
.28745 .36291 m
.29349 .37464 L
s
P
p
0 1 1 r
.005 w
.16796 .48087 m
.16862 .49604 L
s
P
p
.2 1 0 r
.005 w
.16695 .49671 m
.16796 .48087 L
s
P
p
1 .6 0 r
.005 w
.2126 .43919 m
.20682 .45586 L
s
P
p
1 0 .6 r
.005 w
.20529 .45582 m
.2126 .43919 L
s
P
p
1 0 .6 r
.005 w
.16862 .49604 m
.15272 .50399 L
s
P
p
.2 1 0 r
.005 w
.20621 .4541 m
.21921 .45796 L
s
P
p
1 .6 0 r
.005 w
.19605 .47016 m
.20621 .4541 L
s
P
p
0 1 1 r
.005 w
.18577 .47393 m
.20145 .47087 L
s
P
p
.2 1 0 r
.005 w
.20101 .47262 m
.18577 .47393 L
s
P
p
0 1 1 r
.005 w
.21921 .45796 m
.20529 .45582 L
s
P
p
1 .6 0 r
.005 w
.20682 .45586 m
.20101 .47262 L
s
P
p
1 .6 0 r
.005 w
.18287 .49199 m
.16695 .49671 L
s
P
p
1 .6 0 r
.005 w
.18587 .48626 m
.19605 .47016 L
s
P
p
1 0 .6 r
.005 w
.20145 .47087 m
.19887 .48726 L
s
P
p
1 0 .6 r
.005 w
.19778 .49195 m
.18587 .48626 L
s
P
p
1 .6 0 r
.005 w
.19887 .48726 m
.18287 .49199 L
s
P
p
0 1 1 r
.005 w
.20923 .47636 m
.19778 .49195 L
s
P
p
.2 1 0 r
.005 w
.19665 .49118 m
.20923 .47636 L
s
P
p
1 .6 0 r
.005 w
.20611 .5001 m
.19665 .49118 L
s
P
p
1 .6 0 r
.005 w
.21564 .50909 m
.20611 .5001 L
s
P
p
1 0 .6 r
.005 w
.22525 .51816 m
.21564 .50909 L
s
P
p
.05 w
.58679 .16483 Mdot
P
p
1 .6 0 r
.005 w
.58679 .16483 m
.58718 .1799 L
s
P
p
.2 1 0 r
.005 w
.22439 .51705 m
.23898 .50409 L
s
P
p
1 .6 0 r
.005 w
.2311 .52902 m
.22439 .51705 L
s
P
p
0 1 1 r
.005 w
.23898 .50409 m
.22525 .51816 L
s
P
p
1 .6 0 r
.005 w
.58718 .1799 m
.58757 .19507 L
s
P
p
0 1 1 r
.005 w
.5704 .20217 m
.58734 .19355 L
s
P
p
.2 1 0 r
.005 w
.58757 .19507 m
.5704 .20217 L
s
P
p
1 .6 0 r
.005 w
.23786 .54108 m
.2311 .52902 L
s
P
p
1 0 .6 r
.005 w
.58734 .19355 m
.59133 .20716 L
s
P
p
1 0 .6 r
.005 w
.24467 .55324 m
.23786 .54108 L
s
P
p
1 .6 0 r
.005 w
.59133 .20716 m
.59534 .22088 L
s
P
p
.2 1 0 r
.005 w
.24413 .55184 m
.26016 .54141 L
s
P
p
1 .6 0 r
.005 w
.24768 .56642 m
.24413 .55184 L
s
P
p
0 1 1 r
.005 w
.26016 .54141 m
.24467 .55324 L
s
P
p
1 .6 0 r
.005 w
.59534 .22088 m
.59938 .2347 L
s
P
p
0 1 1 r
.005 w
.56648 .26 m
.577 .26898 L
s
P
p
.2 1 0 r
.005 w
.57548 .27042 m
.56648 .26 L
s
P
p
0 1 1 r
.005 w
.58265 .2448 m
.59877 .23336 L
s
P
p
.2 1 0 r
.005 w
.59938 .2347 m
.58265 .2448 L
s
P
p
1 .6 0 r
.005 w
.25126 .58112 m
.24768 .56642 L
s
P
p
1 0 .6 r
.005 w
.59877 .23336 m
.6063 .24501 L
s
P
p
1 .6 0 r
.005 w
.59587 .23789 m
.61126 .24021 L
s
P
p
1 0 .6 r
.005 w
.58671 .25439 m
.59587 .23789 L
s
P
p
1 .6 0 r
.005 w
.25328 .56567 m
.26897 .56552 L
s
P
p
1 0 .6 r
.005 w
.24657 .58327 m
.25328 .56567 L
s
P
p
0 1 1 r
.005 w
.26589 .55656 m
.26782 .57219 L
s
P
p
.2 1 0 r
.005 w
.26606 .57295 m
.26589 .55656 L
s
P
p
.2 1 0 r
.005 w
.58783 .2527 m
.60112 .2585 L
s
P
p
1 .6 0 r
.005 w
.57575 .2682 m
.58783 .2527 L
s
P
p
0 1 1 r
.005 w
.60112 .2585 m
.58671 .25439 L
s
P
p
.2 1 0 r
.005 w
.24744 .58144 m
.26158 .58503 L
s
P
p
1 .6 0 r
.005 w
.23767 .59855 m
.24744 .58144 L
s
P
p
1 .6 0 r
.005 w
.56365 .28372 m
.57575 .2682 L
s
P
p
0 1 1 r
.005 w
.26158 .58503 m
.24657 .58327 L
s
P
p
1 .6 0 r
.005 w
.59089 .25772 m
.57548 .27042 L
s
P
p
1 0 .6 r
.005 w
.577 .26898 m
.56365 .28372 L
s
P
p
1 0 .6 r
.005 w
.26782 .57219 m
.25126 .58112 L
s
P
p
1 .6 0 r
.005 w
.6063 .24501 m
.59089 .25772 L
s
P
p
1 .6 0 r
.005 w
.26897 .56552 m
.28476 .56536 L
s
P
p
1 .6 0 r
.005 w
.61126 .24021 m
.62676 .24254 L
s
P
p
1 .6 0 r
.005 w
.22787 .61571 m
.23767 .59855 L
s
P
p
1 .6 0 r
.005 w
.28289 .56736 m
.26606 .57295 L
s
P
p
1 0 .6 r
.005 w
.21803 .63293 m
.22787 .61571 L
s
P
p
1 0 .6 r
.005 w
.28305 .56557 m
.2998 .56173 L
s
P
p
0 1 1 r
.005 w
.27976 .58306 m
.28305 .56557 L
s
P
p
.2 1 0 r
.005 w
.28476 .56536 m
.27976 .58306 L
s
P
p
1 .6 0 r
.005 w
.2998 .56173 m
.28289 .56736 L
s
P
p
1 0 .6 r
.005 w
.62505 .24247 m
.64205 .24128 L
s
P
p
0 1 1 r
.005 w
.61921 .25941 m
.62505 .24247 L
s
P
p
.2 1 0 r
.005 w
.2192 .63119 m
.2311 .63854 L
s
P
p
1 .6 0 r
.005 w
.20674 .6471 m
.2192 .63119 L
s
P
p
.2 1 0 r
.005 w
.62676 .24254 m
.61921 .25941 L
s
P
p
0 1 1 r
.005 w
.2311 .63854 m
.21803 .63293 L
s
P
p
1 .6 0 r
.005 w
.19425 .66304 m
.20674 .6471 L
s
P
p
1 0 .6 r
.005 w
.20476 .6722 m
.19425 .66304 L
s
P
p
1 .6 0 r
.005 w
.64205 .24128 m
.65916 .24007 L
s
P
p
.2 1 0 r
.005 w
.2038 .67107 m
.2184 .65715 L
s
P
p
1 .6 0 r
.005 w
.21142 .68335 m
.2038 .67107 L
s
P
p
0 1 1 r
.005 w
.2184 .65715 m
.20476 .6722 L
s
P
p
1 .6 0 r
.005 w
.65916 .24007 m
.67638 .23886 L
s
P
p
1 0 .6 r
.005 w
.67453 .23917 m
.69248 .23444 L
s
P
p
0 1 1 r
.005 w
.67242 .25583 m
.67453 .23917 L
s
P
p
.2 1 0 r
.005 w
.67638 .23886 m
.67242 .25583 L
s
P
p
1 .6 0 r
.005 w
.2191 .69573 m
.21142 .68335 L
s
P
p
0 1 1 r
.005 w
.2285 .66932 m
.23463 .68299 L
s
P
p
.2 1 0 r
.005 w
.23294 .68417 m
.2285 .66932 L
s
P
p
1 .6 0 r
.005 w
.21726 .68111 m
.23414 .6766 L
s
P
p
1 0 .6 r
.005 w
.2146 .699 m
.21726 .68111 L
s
P
p
1 .6 0 r
.005 w
.69248 .23444 m
.71052 .22968 L
s
P
p
1 .6 0 r
.005 w
.23414 .6766 m
.2511 .67207 L
s
P
p
.2 1 0 r
.005 w
.21506 .69709 m
.23125 .6964 L
s
P
p
1 .6 0 r
.005 w
.20895 .71542 m
.21506 .69709 L
s
P
p
0 1 1 r
.005 w
.23125 .6964 m
.2146 .699 L
s
P
p
1 0 .6 r
.005 w
.23463 .68299 m
.2191 .69573 L
s
P
p
1 .6 0 r
.005 w
.2496 .67441 m
.23294 .68417 L
s
P
p
1 .6 0 r
.005 w
.71052 .22968 m
.72865 .22489 L
s
P
p
1 0 .6 r
.005 w
.24931 .67274 m
.26631 .66461 L
s
P
p
0 1 1 r
.005 w
.25032 .68955 m
.24931 .67274 L
s
P
p
.2 1 0 r
.005 w
.2511 .67207 m
.25032 .68955 L
s
P
p
1 .6 0 r
.005 w
.76436 .18244 m
.78028 .18548 L
s
P
p
1 0 .6 r
.005 w
.75446 .19903 m
.76436 .18244 L
s
P
p
1 .6 0 r
.005 w
.26631 .66461 m
.2496 .67441 L
s
P
p
1 .6 0 r
.005 w
.20281 .73384 m
.20895 .71542 L
s
P
p
.2 1 0 r
.005 w
.75566 .19734 m
.76932 .20389 L
s
P
p
1 .6 0 r
.005 w
.74276 .21278 m
.75566 .19734 L
s
P
p
0 1 1 r
.005 w
.76932 .20389 m
.75446 .19903 L
s
P
p
1 0 .6 r
.005 w
.72675 .22557 m
.74477 .21744 L
s
P
p
0 1 1 r
.005 w
.7286 .24114 m
.72675 .22557 L
s
P
p
.2 1 0 r
.005 w
.72865 .22489 m
.7286 .24114 L
s
P
p
1 .6 0 r
.005 w
.72984 .22823 m
.74276 .21278 L
s
P
p
1 0 .6 r
.005 w
.74206 .23653 m
.72984 .22823 L
s
P
p
1 0 .6 r
.005 w
.19663 .75237 m
.20281 .73384 L
s
P
p
1 .6 0 r
.005 w
.74477 .21744 m
.74859 .23216 L
s
P
p
1 .6 0 r
.005 w
.78028 .18548 m
.79632 .18855 L
s
P
p
.2 1 0 r
.005 w
.19745 .75044 m
.21224 .7538 L
s
P
p
1 .6 0 r
.005 w
.18807 .76854 m
.19745 .75044 L
s
P
p
0 1 1 r
.005 w
.21224 .7538 m
.19663 .75237 L
s
P
p
.2 1 0 r
.005 w
.74093 .2355 m
.75631 .22188 L
s
P
p
1 .6 0 r
.005 w
.75013 .24684 m
.74093 .2355 L
s
P
p
0 1 1 r
.005 w
.75631 .22188 m
.74206 .23653 L
s
P
p
1 .6 0 r
.005 w
.74859 .23216 m
.75244 .24698 L
s
P
p
1 0 .6 r
.005 w
.79454 .18841 m
.81223 .18791 L
s
P
p
0 1 1 r
.005 w
.78807 .2056 m
.79454 .18841 L
s
P
p
1 .6 0 r
.005 w
.17865 .7867 m
.18807 .76854 L
s
P
p
.2 1 0 r
.005 w
.79632 .18855 m
.78807 .2056 L
s
P
p
1 0 .6 r
.005 w
.19245 .79212 m
.17865 .7867 L
s
P
p
0 1 1 r
.005 w
.73467 .25668 m
.75185 .24553 L
s
P
p
.2 1 0 r
.005 w
.75244 .24698 m
.73467 .25668 L
s
P
p
1 .6 0 r
.005 w
.7594 .25827 m
.75013 .24684 L
s
P
p
1 0 .6 r
.005 w
.75185 .24553 m
.7594 .25827 L
s
P
p
1 .6 0 r
.005 w
.81223 .18791 m
.83004 .1874 L
s
P
p
0 1 1 r
.005 w
.20332 .77443 m
.19245 .79212 L
s
P
p
.2 1 0 r
.005 w
.19112 .79136 m
.20332 .77443 L
s
P
p
1 .6 0 r
.005 w
.20258 .80046 m
.19112 .79136 L
s
P
p
1 .6 0 r
.005 w
.83004 .1874 m
.84798 .18689 L
s
P
p
0 1 1 r
.005 w
.21744 .78272 m
.22765 .7935 L
s
P
p
.2 1 0 r
.005 w
.22612 .79507 m
.21744 .78272 L
s
P
p
0 1 1 r
.005 w
.85304 .17691 m
.86907 .18087 L
s
P
p
.2 1 0 r
.005 w
.86795 .18262 m
.85304 .17691 L
s
P
p
1 .6 0 r
.005 w
.21414 .80963 m
.20258 .80046 L
s
P
p
1 0 .6 r
.005 w
.84604 .18714 m
.86482 .18302 L
s
P
p
0 1 1 r
.005 w
.84345 .20421 m
.84604 .18714 L
s
P
p
1 .6 0 r
.005 w
.20834 .79673 m
.22545 .78779 L
s
P
p
1 0 .6 r
.005 w
.21011 .81392 m
.20834 .79673 L
s
P
p
.2 1 0 r
.005 w
.84798 .18689 m
.84345 .20421 L
s
P
p
1 .6 0 r
.005 w
.84814 .19076 m
.86427 .17752 L
s
P
p
1 0 .6 r
.005 w
.85705 .20272 m
.84814 .19076 L
s
P
p
0 1 1 r
.005 w
.80405 .23326 m
.8023 .25031 L
s
P
p
.2 1 0 r
.005 w
.80035 .25063 m
.80405 .23326 L
s
P
p
1 .6 0 r
.005 w
.86427 .17752 m
.8804 .16428 L
s
P
p
1 .6 0 r
.005 w
.89257 .15051 m
.88027 .16655 L
s
P
p
1 0 .6 r
.005 w
.87883 .16578 m
.89257 .15051 L
s
P
p
1 .6 0 r
.005 w
.18687 .82451 m
.19769 .83467 L
s
P
p
1 0 .6 r
.005 w
.19622 .8363 m
.18687 .82451 L
s
P
p
1 .6 0 r
.005 w
.22545 .78779 m
.24261 .77882 L
s
P
p
1 .6 0 r
.005 w
.7836 .25513 m
.80227 .24857 L
s
P
p
1 0 .6 r
.005 w
.8023 .25031 m
.7836 .25513 L
s
P
p
0 1 1 r
.005 w
.89115 .17475 m
.87883 .16578 L
s
P
p
.2 1 0 r
.005 w
.8804 .16428 m
.89115 .17475 L
s
P
p
1 .6 0 r
.005 w
.88027 .16655 m
.86795 .18262 L
s
P
p
1 .6 0 r
.005 w
.86482 .18302 m
.86425 .19971 L
s
P
p
1 0 .6 r
.005 w
.24086 .77994 m
.25709 .76768 L
s
P
p
0 1 1 r
.005 w
.24634 .79505 m
.24086 .77994 L
s
P
p
.2 1 0 r
.005 w
.24261 .77882 m
.24634 .79505 L
s
P
p
1 0 .6 r
.005 w
.86907 .18087 m
.85998 .19799 L
s
P
p
1 0 .6 r
.005 w
.22765 .7935 m
.21414 .80963 L
s
P
p
1 .6 0 r
.005 w
.2416 .78138 m
.22612 .79507 L
s
P
p
1 .6 0 r
.005 w
.25709 .76768 m
.2416 .78138 L
s
P
p
.2 1 0 r
.005 w
.21012 .81204 m
.22749 .80678 L
s
P
p
1 .6 0 r
.005 w
.20826 .83064 m
.21012 .81204 L
s
P
p
0 1 1 r
.005 w
.22749 .80678 m
.21011 .81392 L
s
P
p
1 .6 0 r
.005 w
.80227 .24857 m
.82104 .24199 L
s
P
p
1 .6 0 r
.005 w
.81858 .24941 m
.80035 .25063 L
s
P
p
0 1 1 r
.005 w
.82473 .23002 m
.84247 .23058 L
s
P
p
.2 1 0 r
.005 w
.84169 .23241 m
.82473 .23002 L
s
P
p
.2 1 0 r
.005 w
.8563 .20133 m
.87419 .19069 L
s
P
p
1 .6 0 r
.005 w
.86159 .21576 m
.8563 .20133 L
s
P
p
1 .6 0 r
.005 w
.85998 .19799 m
.85085 .21517 L
s
P
p
0 1 1 r
.005 w
.87419 .19069 m
.85705 .20272 L
s
P
p
1 .6 0 r
.005 w
.27962 .75426 m
.294 .75962 L
s
P
p
1 0 .6 r
.005 w
.29286 .7615 m
.27962 .75426 L
s
P
p
.2 1 0 r
.005 w
.1954 .83491 m
.2113 .82191 L
s
P
p
1 .6 0 r
.005 w
.20156 .84967 m
.1954 .83491 L
s
P
p
1 .6 0 r
.005 w
.19769 .83467 m
.20861 .84491 L
s
P
p
0 1 1 r
.005 w
.2113 .82191 m
.19622 .8363 L
s
P
p
1 .6 0 r
.005 w
.86425 .19971 m
.86368 .21651 L
s
P
p
1 0 .6 r
.005 w
.8191 .24286 m
.83725 .23301 L
s
P
p
0 1 1 r
.005 w
.82329 .25797 m
.8191 .24286 L
s
P
p
.2 1 0 r
.005 w
.82104 .24199 m
.82329 .25797 L
s
P
p
1 .6 0 r
.005 w
.85085 .21517 m
.84169 .23241 L
s
P
p
0 1 1 r
.005 w
.84471 .22231 m
.86353 .21481 L
s
P
p
.2 1 0 r
.005 w
.86368 .21651 m
.84471 .22231 L
s
P
p
1 .6 0 r
.005 w
.2064 .84937 m
.20826 .83064 L
s
P
p
1 .6 0 r
.005 w
.83693 .24819 m
.81858 .24941 L
s
P
p
1 .6 0 r
.005 w
.83725 .23301 m
.84344 .24707 L
s
P
p
1 0 .6 r
.005 w
.84247 .23058 m
.83693 .24819 L
s
P
p
0 1 1 r
.005 w
.30512 .74437 m
.29286 .7615 L
s
P
p
.2 1 0 r
.005 w
.2916 .76055 m
.30512 .74437 L
s
P
p
1 .6 0 r
.005 w
.86693 .23031 m
.86159 .21576 L
s
P
p
1 .6 0 r
.005 w
.30223 .77134 m
.2916 .76055 L
s
P
p
1 0 .6 r
.005 w
.86353 .21481 m
.86693 .23031 L
s
P
p
1 .6 0 r
.005 w
.294 .75962 m
.30849 .76503 L
s
P
p
1 0 .6 r
.005 w
.20732 .84402 m
.22091 .85072 L
s
P
p
0 1 1 r
.005 w
.19559 .8617 m
.20732 .84402 L
s
P
p
1 .6 0 r
.005 w
.20778 .86455 m
.20156 .84967 L
s
P
p
.2 1 0 r
.005 w
.20861 .84491 m
.19559 .8617 L
s
P
p
1 0 .6 r
.005 w
.20452 .86823 m
.2064 .84937 L
s
P
p
0 1 1 r
.005 w
.21993 .83696 m
.22448 .85302 L
s
P
p
.2 1 0 r
.005 w
.22268 .85405 m
.21993 .83696 L
s
P
p
1 .6 0 r
.005 w
.73059 .35452 m
.74895 .35271 L
s
P
p
1 0 .6 r
.005 w
.74844 .35459 m
.73059 .35452 L
s
P
p
1 .6 0 r
.005 w
.84344 .24707 m
.84967 .26125 L
s
P
p
1 0 .6 r
.005 w
.30686 .76466 m
.32325 .76617 L
s
P
p
0 1 1 r
.005 w
.29909 .78361 m
.30686 .76466 L
s
P
p
0 1 1 r
.005 w
.75516 .33665 m
.74844 .35459 L
s
P
p
.2 1 0 r
.005 w
.74664 .35438 m
.75516 .33665 L
s
P
p
0 1 1 r
.005 w
.31846 .75463 m
.3277 .76703 L
s
P
p
.2 1 0 r
.005 w
.32606 .76849 m
.31846 .75463 L
s
P
p
.2 1 0 r
.005 w
.30849 .76503 m
.29909 .78361 L
s
P
p
1 .6 0 r
.005 w
.31295 .78223 m
.30223 .77134 L
s
P
p
0 1 1 r
.005 w
.18557 .88281 m
.20114 .88574 L
s
P
p
.2 1 0 r
.005 w
.20021 .88774 m
.18557 .88281 L
s
P
p
1 .6 0 r
.005 w
.22091 .85072 m
.21058 .8692 L
s
P
p
.2 1 0 r
.005 w
.2049 .86622 m
.22187 .86504 L
s
P
p
1 .6 0 r
.005 w
.19942 .88565 m
.2049 .86622 L
s
P
p
1 0 .6 r
.005 w
.22448 .85302 m
.20778 .86455 L
s
P
p
0 1 1 r
.005 w
.22187 .86504 m
.20452 .86823 L
s
P
p
1 .6 0 r
.005 w
.24019 .84597 m
.22268 .85405 L
s
P
p
0 1 1 r
.005 w
.83199 .27263 m
.84882 .25988 L
s
P
p
.2 1 0 r
.005 w
.84967 .26125 m
.83199 .27263 L
s
P
p
1 .6 0 r
.005 w
.76301 .35821 m
.74664 .35438 L
s
P
p
1 .6 0 r
.005 w
.74895 .35271 m
.76743 .35088 L
s
P
p
0 1 1 r
.005 w
.81556 .28929 m
.82852 .29811 L
s
P
p
.2 1 0 r
.005 w
.82698 .29969 m
.81556 .28929 L
s
P
p
0 1 1 r
.005 w
.36962 .71609 m
.37572 .73111 L
s
P
p
.2 1 0 r
.005 w
.37391 .73226 m
.36962 .71609 L
s
P
p
1 .6 0 r
.005 w
.21058 .8692 m
.20021 .88774 L
s
P
p
1 0 .6 r
.005 w
.84882 .25988 m
.85873 .27163 L
s
P
p
1 .6 0 r
.005 w
.65456 .44629 m
.67106 .44955 L
s
P
p
1 0 .6 r
.005 w
.67006 .45142 m
.65456 .44629 L
s
P
p
0 1 1 r
.005 w
.27426 .81181 m
.2754 .82974 L
s
P
p
.2 1 0 r
.005 w
.27354 .83039 m
.27426 .81181 L
s
P
p
1 .6 0 r
.005 w
.32325 .76617 m
.31721 .78536 L
s
P
p
1 .6 0 r
.005 w
.25777 .83787 m
.24019 .84597 L
s
P
p
1 .6 0 r
.005 w
.19391 .90519 m
.19942 .88565 L
s
P
p
1 0 .6 r
.005 w
.20114 .88574 m
.19391 .90519 L
s
P
p
0 1 1 r
.005 w
.77432 .33897 m
.78977 .34457 L
s
P
p
.2 1 0 r
.005 w
.78852 .34634 m
.77432 .33897 L
s
P
p
1 .6 0 r
.005 w
.34259 .75605 m
.32606 .76849 L
s
P
p
1 0 .6 r
.005 w
.3277 .76703 m
.31295 .78223 L
s
P
p
1 0 .6 r
.005 w
.76546 .35127 m
.78443 .34573 L
s
P
p
0 1 1 r
.005 w
.76454 .36878 m
.76546 .35127 L
s
P
p
1 .6 0 r
.005 w
.35914 .74359 m
.34259 .75605 L
s
P
p
.2 1 0 r
.005 w
.76743 .35088 m
.76454 .36878 L
s
P
p
1 0 .6 r
.005 w
.2754 .82974 m
.25777 .83787 L
s
P
p
0 1 1 r
.005 w
.68125 .43413 m
.67006 .45142 L
s
P
p
.2 1 0 r
.005 w
.66855 .45069 m
.68125 .43413 L
s
P
p
0 1 1 r
.005 w
.29407 .80501 m
.31159 .80263 L
s
P
p
.2 1 0 r
.005 w
.31114 .80465 m
.29407 .80501 L
s
P
p
1 0 .6 r
.005 w
.37572 .73111 m
.35914 .74359 L
s
P
p
1 .6 0 r
.005 w
.77951 .36207 m
.76301 .35821 L
s
P
p
1 .6 0 r
.005 w
.31721 .78536 m
.31114 .80465 L
s
P
p
1 .6 0 r
.005 w
.68165 .45941 m
.66855 .45069 L
s
P
p
1 0 .6 r
.005 w
.82852 .29811 m
.8152 .31416 L
s
P
p
1 .6 0 r
.005 w
.39162 .72304 m
.37391 .73226 L
s
P
p
1 .6 0 r
.005 w
.84285 .28566 m
.82698 .29969 L
s
P
p
1 .6 0 r
.005 w
.67106 .44955 m
.68769 .45283 L
s
P
p
1 .6 0 r
.005 w
.47205 .63961 m
.46732 .65849 L
s
P
p
1 0 .6 r
.005 w
.4655 .65848 m
.47205 .63961 L
s
P
p
1 .6 0 r
.005 w
.85873 .27163 m
.84285 .28566 L
s
P
p
1 .6 0 r
.005 w
.29129 .82608 m
.27354 .83039 L
s
P
p
1 .6 0 r
.005 w
.8152 .31416 m
.80187 .33024 L
s
P
p
0 1 1 r
.005 w
.42452 .68742 m
.42719 .70452 L
s
P
p
.2 1 0 r
.005 w
.42529 .7053 m
.42452 .68742 L
s
P
p
1 .6 0 r
.005 w
.78443 .34573 m
.78558 .36269 L
s
P
p
1 .6 0 r
.005 w
.80187 .33024 m
.78852 .34634 L
s
P
p
1 .6 0 r
.005 w
.40938 .71379 m
.39162 .72304 L
s
P
p
1 0 .6 r
.005 w
.78977 .34457 m
.77951 .36207 L
s
P
p
1 0 .6 r
.005 w
.31159 .80263 m
.30913 .82174 L
s
P
p
.2 1 0 r
.005 w
.46637 .65652 m
.48223 .66061 L
s
P
p
1 .6 0 r
.005 w
.45639 .67481 m
.46637 .65652 L
s
P
p
0 1 1 r
.005 w
.48223 .66061 m
.4655 .65848 L
s
P
p
0 1 1 r
.005 w
.4447 .67926 m
.46286 .67551 L
s
P
p
.2 1 0 r
.005 w
.46256 .67748 m
.4447 .67926 L
s
P
p
1 .6 0 r
.005 w
.30913 .82174 m
.29129 .82608 L
s
P
p
1 0 .6 r
.005 w
.42719 .70452 m
.40938 .71379 L
s
P
p
1 .6 0 r
.005 w
.46732 .65849 m
.46256 .67748 L
s
P
p
1 0 .6 r
.005 w
.68585 .45268 m
.70404 .45213 L
s
P
p
0 1 1 r
.005 w
.67983 .47113 m
.68585 .45268 L
s
P
p
0 1 1 r
.005 w
.69725 .44203 m
.70904 .4524 L
s
P
p
.2 1 0 r
.005 w
.70743 .45394 m
.69725 .44203 L
s
P
p
.2 1 0 r
.005 w
.68769 .45283 m
.67983 .47113 L
s
P
p
1 .6 0 r
.005 w
.69486 .46821 m
.68165 .45941 L
s
P
p
1 .6 0 r
.005 w
.44637 .69316 m
.45639 .67481 L
s
P
p
1 .6 0 r
.005 w
.44354 .69968 m
.42529 .7053 L
s
P
p
1 .6 0 r
.005 w
.78558 .36269 m
.78673 .37977 L
s
P
p
0 1 1 r
.005 w
.74826 .40036 m
.75694 .41352 L
s
P
p
.2 1 0 r
.005 w
.75511 .41478 m
.74826 .40036 L
s
P
p
1 0 .6 r
.005 w
.46286 .67551 m
.46186 .69403 L
s
P
p
1 0 .6 r
.005 w
.46116 .69935 m
.44637 .69316 L
s
P
p
0 1 1 r
.005 w
.76772 .38705 m
.7864 .37806 L
s
P
p
.2 1 0 r
.005 w
.78673 .37977 m
.76772 .38705 L
s
P
p
1 .6 0 r
.005 w
.46186 .69403 m
.44354 .69968 L
s
P
p
1 .6 0 r
.005 w
.70404 .45213 m
.69996 .4706 L
s
P
p
1 0 .6 r
.005 w
.7864 .37806 m
.79153 .39354 L
s
P
p
1 .6 0 r
.005 w
.72392 .44048 m
.70743 .45394 L
s
P
p
1 0 .6 r
.005 w
.70904 .4524 m
.69486 .46821 L
s
P
p
1 .6 0 r
.005 w
.74042 .427 m
.72392 .44048 L
s
P
p
0 1 1 r
.005 w
.47275 .68155 m
.46116 .69935 L
s
P
p
.2 1 0 r
.005 w
.45974 .6985 m
.47275 .68155 L
s
P
p
1 0 .6 r
.005 w
.75694 .41352 m
.74042 .427 L
s
P
p
1 .6 0 r
.005 w
.7733 .40418 m
.75511 .41478 L
s
P
p
1 .6 0 r
.005 w
.47205 .70839 m
.45974 .6985 L
s
P
p
0 1 1 r
.005 w
.67715 .49154 m
.69607 .48724 L
s
P
p
.2 1 0 r
.005 w
.69585 .48917 m
.67715 .49154 L
s
P
p
1 .6 0 r
.005 w
.69996 .4706 m
.69585 .48917 L
s
P
p
1 .6 0 r
.005 w
.79153 .39354 m
.7733 .40418 L
s
P
p
1 0 .6 r
.005 w
.69607 .48724 m
.69591 .50522 L
s
P
p
1 .6 0 r
.005 w
.48448 .71837 m
.47205 .70839 L
s
P
p
1 .6 0 r
.005 w
.69591 .50522 m
.69574 .52333 L
s
P
p
1 0 .6 r
.005 w
.49701 .72843 m
.48448 .71837 L
s
P
p
1 .6 0 r
.005 w
.69574 .52333 m
.69557 .54156 L
s
P
p
0 1 1 r
.005 w
.67641 .54766 m
.69537 .53972 L
s
P
p
.2 1 0 r
.005 w
.69557 .54156 m
.67641 .54766 L
s
P
p
.2 1 0 r
.005 w
.49585 .7272 m
.51148 .71228 L
s
P
p
1 .6 0 r
.005 w
.50532 .74061 m
.49585 .7272 L
s
P
p
0 1 1 r
.005 w
.51148 .71228 m
.49701 .72843 L
s
P
p
1 0 .6 r
.005 w
.69537 .53972 m
.69921 .5566 L
s
P
p
1 .6 0 r
.005 w
.56169 .6684 m
.56202 .68695 L
s
P
p
1 0 .6 r
.005 w
.56004 .68745 m
.56169 .6684 L
s
P
p
.2 1 0 r
.005 w
.56042 .68542 m
.57885 .68465 L
s
P
p
1 .6 0 r
.005 w
.55487 .70495 m
.56042 .68542 L
s
P
p
0 1 1 r
.005 w
.57885 .68465 m
.56004 .68745 L
s
P
p
1 .6 0 r
.005 w
.51487 .75414 m
.50532 .74061 L
s
P
p
1 .6 0 r
.005 w
.56202 .68695 m
.56236 .70563 L
s
P
p
1 .6 0 r
.005 w
.69921 .5566 m
.70309 .57362 L
s
P
p
0 1 1 r
.005 w
.52377 .7256 m
.53165 .7405 L
s
P
p
.2 1 0 r
.005 w
.52981 .74176 m
.52377 .7256 L
s
P
p
0 1 1 r
.005 w
.54343 .71235 m
.56212 .70375 L
s
P
p
.2 1 0 r
.005 w
.56236 .70563 m
.54343 .71235 L
s
P
p
1 .6 0 r
.005 w
.54929 .72459 m
.55487 .70495 L
s
P
p
1 0 .6 r
.005 w
.56212 .70375 m
.56642 .72095 L
s
P
p
1 .6 0 r
.005 w
.70309 .57362 m
.70699 .59078 L
s
P
p
1 0 .6 r
.005 w
.53165 .7405 m
.51487 .75414 L
s
P
p
1 .6 0 r
.005 w
.54809 .73137 m
.52981 .74176 L
s
P
p
1 0 .6 r
.005 w
.5672 .72601 m
.54929 .72459 L
s
P
p
1 .6 0 r
.005 w
.56642 .72095 m
.54809 .73137 L
s
P
p
0 1 1 r
.005 w
.57463 .70644 m
.5672 .72601 L
s
P
p
.2 1 0 r
.005 w
.5654 .72565 m
.57463 .70644 L
s
P
p
0 1 1 r
.005 w
.66979 .61646 m
.681 .62874 L
s
P
p
.2 1 0 r
.005 w
.67927 .63026 m
.66979 .61646 L
s
P
p
0 1 1 r
.005 w
.68817 .60053 m
.70637 .58909 L
s
P
p
.2 1 0 r
.005 w
.70699 .59078 m
.68817 .60053 L
s
P
p
1 0 .6 r
.005 w
.70637 .58909 m
.7142 .60415 L
s
P
p
1 .6 0 r
.005 w
.703 .59412 m
.71986 .59909 L
s
P
p
1 0 .6 r
.005 w
.69226 .61261 m
.703 .59412 L
s
P
p
1 .6 0 r
.005 w
.58169 .73116 m
.5654 .72565 L
s
P
p
.2 1 0 r
.005 w
.69356 .61075 m
.70797 .61961 L
s
P
p
1 .6 0 r
.005 w
.67965 .62762 m
.69356 .61075 L
s
P
p
0 1 1 r
.005 w
.70797 .61961 m
.69226 .61261 L
s
P
p
1 .6 0 r
.005 w
.66573 .64452 m
.67965 .62762 L
s
P
p
1 .6 0 r
.005 w
.69673 .61721 m
.67927 .63026 L
s
P
p
1 0 .6 r
.005 w
.681 .62874 m
.66573 .64452 L
s
P
p
1 .6 0 r
.005 w
.7142 .60415 m
.69673 .61721 L
s
P
p
1 .6 0 r
.005 w
.71986 .59909 m
.73685 .6041 L
s
P
p
1 .6 0 r
.005 w
.59811 .73673 m
.58169 .73116 L
s
P
p
1 0 .6 r
.005 w
.73497 .60379 m
.75377 .60478 L
s
P
p
0 1 1 r
.005 w
.72786 .6233 m
.73497 .60379 L
s
P
p
1 .6 0 r
.005 w
.66712 .66923 m
.67291 .68598 L
s
P
p
1 0 .6 r
.005 w
.67092 .687 m
.66712 .66923 L
s
P
p
.2 1 0 r
.005 w
.73685 .6041 m
.72786 .6233 L
s
P
p
1 0 .6 r
.005 w
.61467 .74234 m
.59811 .73673 L
s
P
p
0 1 1 r
.005 w
.62565 .72343 m
.61467 .74234 L
s
P
p
.2 1 0 r
.005 w
.61305 .74154 m
.62565 .72343 L
s
P
p
1 .6 0 r
.005 w
.75377 .60478 m
.74866 .62448 L
s
P
p
.2 1 0 r
.005 w
.67073 .68505 m
.69038 .67913 L
s
P
p
1 .6 0 r
.005 w
.67046 .70439 m
.67073 .68505 L
s
P
p
1 .6 0 r
.005 w
.62725 .75109 m
.61305 .74154 L
s
P
p
0 1 1 r
.005 w
.69038 .67913 m
.67092 .687 L
s
P
p
1 .6 0 r
.005 w
.67291 .68598 m
.67875 .70288 L
s
P
p
0 1 1 r
.005 w
.72411 .64522 m
.74385 .64223 L
s
P
p
.2 1 0 r
.005 w
.74352 .6443 m
.72411 .64522 L
s
P
p
1 .6 0 r
.005 w
.74866 .62448 m
.74352 .6443 L
s
P
p
1 .6 0 r
.005 w
.67019 .72387 m
.67046 .70439 L
s
P
p
0 1 1 r
.005 w
.66027 .71438 m
.67794 .70123 L
s
P
p
.2 1 0 r
.005 w
.67875 .70288 m
.66027 .71438 L
s
P
p
0 1 1 r
.005 w
.64288 .73208 m
.65578 .74343 L
s
P
p
.2 1 0 r
.005 w
.65415 .74511 m
.64288 .73208 L
s
P
p
1 0 .6 r
.005 w
.67794 .70123 m
.68763 .71567 L
s
P
p
1 .6 0 r
.005 w
.64159 .76072 m
.62725 .75109 L
s
P
p
1 0 .6 r
.005 w
.74385 .64223 m
.7428 .66174 L
s
P
p
0 1 1 r
.005 w
.69223 .70012 m
.68996 .72005 L
s
P
p
.2 1 0 r
.005 w
.68791 .72024 m
.69223 .70012 L
s
P
p
1 0 .6 r
.005 w
.68996 .72005 m
.67019 .72387 L
s
P
p
1 0 .6 r
.005 w
.65578 .74343 m
.64159 .76072 L
s
P
p
1 .6 0 r
.005 w
.67089 .73039 m
.65415 .74511 L
s
P
p
1 .6 0 r
.005 w
.68763 .71567 m
.67089 .73039 L
s
P
p
1 .6 0 r
.005 w
.7428 .66174 m
.74175 .6814 L
s
P
p
1 .6 0 r
.005 w
.70711 .72062 m
.68791 .72024 L
s
P
p
0 1 1 r
.005 w
.69935 .71785 m
.70636 .7345 L
s
P
p
.2 1 0 r
.005 w
.70437 .73562 m
.69935 .71785 L
s
P
p
1 .6 0 r
.005 w
.74175 .6814 m
.74069 .7012 L
s
P
p
0 1 1 r
.005 w
.72063 .70612 m
.74058 .69917 L
s
P
p
.2 1 0 r
.005 w
.74069 .7012 m
.72063 .70612 L
s
P
p
1 .6 0 r
.005 w
.72644 .721 m
.70711 .72062 L
s
P
p
1 .6 0 r
.005 w
.68803 .74695 m
.70543 .73288 L
s
P
p
1 0 .6 r
.005 w
.70636 .7345 m
.68803 .74695 L
s
P
p
1 0 .6 r
.005 w
.74058 .69917 m
.74373 .71786 L
s
P
p
1 .6 0 r
.005 w
.70543 .73288 m
.72284 .7188 L
s
P
p
1 .6 0 r
.005 w
.73609 .70362 m
.75035 .71407 L
s
P
p
1 0 .6 r
.005 w
.72113 .72043 m
.73609 .70362 L
s
P
p
1 .6 0 r
.005 w
.72401 .72675 m
.70437 .73562 L
s
P
p
0 1 1 r
.005 w
.73375 .73273 m
.72113 .72043 L
s
P
p
.2 1 0 r
.005 w
.72284 .7188 m
.73375 .73273 L
s
P
p
1 0 .6 r
.005 w
.74591 .72139 m
.72644 .721 L
s
P
p
1 .6 0 r
.005 w
.74373 .71786 m
.72401 .72675 L
s
P
p
0 1 1 r
.005 w
.75213 .70109 m
.74591 .72139 L
s
P
p
.2 1 0 r
.005 w
.74393 .72113 m
.75213 .70109 L
s
P
p
1 .6 0 r
.005 w
.75035 .71407 m
.76474 .72462 L
s
P
p
1 .6 0 r
.005 w
.76202 .72577 m
.74393 .72113 L
s
P
p
1 0 .6 r
.005 w
.76307 .72371 m
.78025 .73044 L
s
P
p
0 1 1 r
.005 w
.75116 .74271 m
.76307 .72371 L
s
P
p
1 .6 0 r
.005 w
.78025 .73044 m
.76202 .72577 L
s
P
p
.2 1 0 r
.005 w
.76474 .72462 m
.75116 .74271 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000:;o1P1ao`40
002Qo`P0L?l10000X?l:06oo0@0009oo301?o`038?oo01co0@0009ko3P1=o`03817o01go0@0009ko
3P1<o`03817o01ko0@0009ko3P1;o`03817o01oo0@0009ko1P000a40000504[o00>d4Ol08?l10000
W_l600034@0000D0B?l24@03oa6E023o0@0009ko1P000a40000504Oo00@AoolA0_l00iGoo`0Mo`40
002Oo`D000<A00001014o`:E00Fd4Ooo4@04o`03UOoo01co0@000:3o10000a40000304Oo00@AUK@P
9?l10000XOl300034@000080;Ol0120A4A4Fo`054B0P4B009?l10000X_l200044@0002ko00@Poooo
1A400iDP800280TA00>dUA400ol00b3oo`0So`40002Uo`034Ooo02go00<Pool01ol00iGoo`0;o`03
]23o00;o00@P4KBd8ol10000Y?l00iDPo`0^o`038?oo00Ko00>Eool03?l00k@Po`02o`:d9Ol10000
XOl3U@03ob3o02go0[@8o`03UOoo00co00JEob3o]14Vo`40002Po`03UOoo00;o00<Pool0:ol00a7o
o`02]0Ko00>Eool03?l019Gook@24BKo0@000:Ko00<Pool0:Ol00a7oo`03o`03]?oo00;o00>Eool0
3Ol01YGooa7o4BKo0@000:Ko00<Aool0:?l00a7oo`0Lo`<A9_l10000Y_l00a7oo`0Wo`034Ooo01go
0a4Vo`40002Vo`034Ooo02Oo00<Aool07?l0117oUB0Vo`40002Wo`034Ooo02Go00<A81407?l3U@03
ob3o02Go0@000:Oo00<Aool08ol01B0A8?lA00;o00>dool05_l00iDAo`02o`038?oo02Co0@000:Oo
00<Aool08?l24@03UOlA00;o00<Aok@06Ol00a7oo`03o`038?oo02?o0@000:So00<Aool06_l54@;o
00>E82000ol00kCoo`0Bo`BE00>d81401Ol00b3oo`0So`40002Wo`03UB3o01Oo00@P4A4A1ol01iGo
ob3o]1403_l00iGoo`06o`03814P02co0@000:Go0YD00b0A4@0Do`<P2ol01iGooondoa403_l00iGo
o`04o`8P00?o4B00;?l10000Y?l01YGoob3o80DA0ol280TA00>dUOl03?l01iGooolAoa403_l01iGo
oolAUB000ol00b0Ao`0[o`40002So`04UOoo80?o00<Aool00_l00kBE800;o`03]9Go017o00<A]200
3?l00iFd4@024@03oiGo00?o00<P4Ol0:ol10000YOl01B3ooolA00Go00>dUOl02ol00iGoo`0Ao`03
]14P00co0Q44o`03UOoo008A00<Poa40:ol10000YOl0123ooa45o`03]9Go00_o00>dUOl04Ol2U@03
oa4P00So0Q400b0A4@074@Co00<Aool0:Ol10000Y?l3]0034Ooo00Co00>Eool02ol00iGoo`0@o`03
UOoo00;o00<Pool01Ol380So00>Eool00ol00a7oo`0Yo`40002To`<A0[@4o`03UOoo01ko00>Eool0
1?l00b3oo`0?o`03UOoo00Co00<Aool0:?l10000Wol019Fdool24DSo00>E8?l0:Ol10000X?l00iFd
4@18o`:E0_l00b3oo`0Wo`40002Qo`034B3o04Ko00>Eool00ol00b3oo`0Vo`40002Qo`038?oo04Go
00>Eool01?l24BOo0@000:3o00<Pool0C?l00a7oo`0Wo`40002Oo`038?oo04co00<Aool0:?l10000
W_l00b3oo`1<o`034Ooo02Wo0@000>co00<Aool0:_l10000iOl00iFdo`03o`034Ooo02_o0@000>Ko
00FE]?oo4@0^o`40003Wo`03UB0A02oo0@000>So00<Aool0;_l10000E?l00b3oo`2@o`038?oo02oo
0@0005Co00<Pool0Sol00b3oo`0`o`40001Co`038?oo093o00<Pool0<?l10000D_l00b3oo`2@o`03
4Ooo037o0@00057o0k@00iGoo`2=o`034Ooo03;o0@00057o00<Aool00[B=o`034Ooo03?o0@00053o
00<Aool0Sol00a7oo`0do`40001?o`034Ooo08oo00<Aool0=Ol10000C_l00a7oo`2@o`034Ooo03Go
0@0004ko0Q64o`03UOoo00Wo00<Aool0=_l10000Bol280034OlA00;o00>dool0Ool00iGoo`02o`:E
00Fdoooo4@0io`40001:o`03]9DA00;o00<Aok@0POl00iGoo`05o`:E00<P4Ol0>Ol10000Aol34@03
]20P00?o00>dool0Ool00iFdo`05o`8P00<A8?l0>_l10000A?l34@?o00NdUOlPok@A087o00>E]?l0
0Q400iDP8002o`038?oo03[o0@00043o0R024@Oo00JEoondoa5lo`@P1142o`03UOoo00;o00<Pool0
>_l10000??l24@03UB3o00[o00JEoolAoa64o`DA0_l00b3oo`0jo`40000fo`03814A00<A0_l00iGo
o`0>o`034B3o08Co00NEoooo4B0A03co0@0003Ko00<Pool01Ol00iGoo`0>o`03UB3o08Co00>Eool0
0ol00a7oo`0jo`40000eo`038?oo00Go00>Eool03_l019Go4B24o`03UOoo00?o00<Aool0>_l10000
=Ol00b3oo`05o`03UOoo00go00FEoooo802;o`034Ooo03Wo0@0003Co00<AUID01_l00iGoo`0<o`03
UOoo00?o00<Pool0R?l00a7oo`0io`40000do`FdX_l00k@PU@0ko`40000co`034Ooo0:;o00FdUIFE
800lo`40000co`034Ooo0:7o0YD4o`038?oo03Wo0@0002co00<Pool01?l00a7oo`2Wo`038?oo03Wo
0@0002co00<Pool00ol00a7oo`2Xo`8A>_l10000:ol00b3oo`04o`05817ooiD0Y?l24Cco0@0002[o
00<P4Ol00ol28005oa7ooiD0Vol00iGoo`05o`034Ooo03co0@0002[o0Q43o`03817o00;o00<AUOl0
Vol00iGoo`03o`8A?ol10000:Ol00k@A]002o`04]20P80;o00<Aool0W?l00iGoo`024D7o0@0002So
00@Aoa7o0Q401KBEoolP008AW_l00iGo4@13o`40000Wo`034OlA008A0ol00kBEo`02o`8AWOl00b0A
o`13o`40000Vo`@A1_l00iGoo`02o`:EVol00b3oo`14o`40000Oo`03UOoo00;o00BE814P3?l019Go
oa6Io`038?oo04Go0@0001oo00>Eool00_l0120Aob0;o`03UOoo00;o00<Aool0U?l00a4Po`17o`40
000No`03UKCo00;o00LP4Ooo89Fd00So00>Eool0VOl00a7oo`18o`40000No`06UOlA4IDP0_l00b2E
]02Fo`03UOoo00_o00<Aool0BOl100007Ol34@;o00JE814AUKBGo`03UOoo00[o00<Aool0B_l10000
6ol00a4P4@064@03816d01Co00<Pool0P?l00iGoo`09o`8ACOl100006_l280Ko00BEoond5Ol00b3o
o`1oo`03UOoo00?o00>E]?l00ol00a7oo`1=o`40000Ro`04UOoo4ACo00<P4Ol0N_l48003oiFd00Ko
00FE]?oo4@1@o`40000Vo`034Ooo017o00<Pool0O_l54@Go00>E]140DOl100009_l00a7oo`0@o`03
4IFE087o00DAoondU@03808A00<Pool0Col100009_l00a7oo`0@o`03]16d00:dP?l0117o]9D3o`03
4B3o057o0@0002Oo00<Aool03_l00a7o4@24o`8A1?l00b3oo`1Ao`40000Xo`038?oo00;o0[@9o`8A
QOl01[BE4A7o85Co0@0002So00<Pool00[@;o`8AQOl01[BEoolP4ECo0@0002Wo00<P]?l02_l00iDA
8026o`03UOoo00;o00<Aool0D_l10000:Ol00kCoo`08o`:E00Go4B3oU@29o`034Ooo05;o0@0002Wo
00<Aool02_l01A7o8?nE08Wo00<Aool0D_l10000:Ol00a7oo`03o`03UOoo00?o00DAob3oU@29o`03
4Ooo05?o0@0002[o00<Aool00_l00iGoo`02o`8P0Q400iGoo`27o`03]23o05Co0@0002[o00<Aool0
0_l00iGoo`02o`8A00<PoiD0Q_l2]0:E00<Pool0Dol10000:_l01a7ooonE]?l00a43o`034Ooo08Co
0iD2o`038?oo05?o0@0002[o00@Aoooo0a47o`034Ooo08So00<Pool0Dol10000:_l0114P820;o`03
4Ooo08Oo00<Pool0Dol10000:_l00b3oo`0=o`034Ooo00Ko00>dool0OOl00a7oo`1Co`40000ko`03
4Ooo00Co00>dool0O_l00a7oo`1Co`40000lo`8P0ol00kCoo`1oo`034Ooo05?o0@0003ko00<Pok@0
P_l00a7oo`1Co`40000oo`03]?oo087o00<Aool0Dol10000?ol00a7oo`21o`034Ooo05?o0@00043o
00<Aool0P?l00a7oo`1Co`400010o`034Ooo083o00<Aool0Dol10000@?l00a7oo`20o`034Ooo05?o
0@00047o00<Aool0Ool00a7oo`1Co`400011o`034Ooo07ko00>d8?l0E?l10000@_l00b3oo`03o`:d
MOl2]0:E00<Pool0Dol10000@_l0123oool2]7Ko0iD2o`038?oo05?o0@0004?o00<Pok@0O_l00b3o
o`1Bo`400014o`03]?oo07go00<Pool0D_l10000A?l00a7oo`03o`03UOoo07Oo00<Aool0D_l10000
A?l00a7oo`03o`03UOoo00Go00<P4A40Kol00a7oo`1Bo`400015o`034OlP008A00>E4A400Q401;@A
4A5ao`034Ooo05;o0@0004Go00<Aob000_l00iFdo`034@03UOoo07;o00<Aool0DOl10000AOl00a4P
o`02o`<A0_l00iGoo`1co`034Ooo057o0@0004Go00<A8?l00R04o`03]9Go07Co00<Aool0DOl10000
A_l280Ko00>dUOl0M?l00a7oo`1Ao`400015o`03]22d00Ko00>Eool0M?l00a7oo`1Ao`400015o`03
4Ooo00:dO?l00a7oo`1@o`400014o`034Ooo07ko00>d8?l0DOl10000@ol00a7oo`1mo`:d00<P4Ol0
DOl10000@ol00a7oo`1lo`>E00<Poa400Q5?o`400012o`034Ooo07co00BEoolP0_l00b3oo`044D_o
0@0004;o00<Aool0Ool00b3oo`024@Go00>dUB000R000a7oo`13o`400011o`034Ooo07oo00@PoolA
1ol00kBEo`02o`034Ooo04?o0@00047o00<Aool0O_l0116Eoa47o`03]9Go00?o00<Aool0@ol10000
@Ol00a7oo`1no`:d00<Aool01_l00kBEo`03o`034Ooo04?o0@00043o00<Pool0NOl00iGoo`02o`<A
0[@7o`03UOoo00;o00<Aool0A?l10000@?l00b3oo`1io`04UKCoo`8A1?l00kCoo`03o`03]9Go00?o
00<Aool0A?l10000?ol00b3oo`1ko`04UK@A4@_o00>Eool00ol00a7oo`14o`40000no`038?oo07co
00>E4B004_l00a7oo`14o`40000mo`:dOol00a4Po`0@o`034Ooo04Go0@0003go00<Aok@0OOl00a4P
o`0Ao`034Ooo04Go0@0003co00DAoooo]013o`038?oo03Go00<A8?l04_l00a7oo`15o`40000ko`03
4Ooo04Ko00<Pool0=Ol00b3oo`0?o`:d00<A8?l0A_l10000>_l00a7oo`16o`03817o03Go00<Pool0
3Ol5U@034B3o04Ko0@0003[o00<Aool0A_l00b0Ao`1;o`038?oo04Go0@0003Wo00<Aool0Aol00b3o
o`1:o`038?oo04Ko0@0003So00<Aool00_l00kCoo`12o`04816EUD[o00<Pool0A_l10000=ol00a7o
o`02o`03]?oo04?o00>d4K@00kA8o`034Ooo04Ko0@0003Ko0R03o`03]?oo00_o0Q4go`8AC?l00a7o
o`16o`40000ho`038?nd00go00<Aool0=_l24A[o00<Pool0<?l00a7oo`16o`40000io`03]?oo00Co
00>Eool00_l00a6E4@0io`8A6_l00b3oo`0Ko`038?oo01;o00<Aool0A_l10000>Ol00a7oo`04o`03
UOlA00@A>?l01;@A]20Jo`038?oo01_o00<Pool04_l00a7oo`16o`40000jo`034Ooo00;o0a401OlA
4OnE03Go19D24@038?oo01So00<Pool06ol00b0Ao`02o`:d3_l00a7oo`16o`40000jo`054Ooo8140
0_l00b0Ao`02o`03UOoo03Ko00HAoolPoiDHo`038?oo01co00@PUKBd4?l00a7oo`16o`40000ko`03
4OlP00;o00<P4Ol00ol00iGoo`0eo`074Oooob3oU@0Ho`034IFE00>d6Ol24A;o00<Aool0A_l10000
>ol01A7o8?lP00Ko00>Eool0;_l00iGoo`04o`064Ooo8?nE6Ol00a6d]00Lo`03]17o017o00<Aool0
A_l10000??l00b3o800ho`03UOoo00?o0R02o`0389Go01So0Q4No`8A4_l00a7oo`16o`40000lo`03
4B2d00:d=_l00iGoo`05o`<A00>Eool05ol24Ako00<Aoa404Ol00a7oo`16o`40000lo`:d>Ol019Fd
ool44@;o00<Aool06?l00a7o4@0Mo`034OlA00?o00>Eool02_l00k@Po`17o`40000ko`034Ooo03Wo
00@P4A4A1ol00a7oo`0Fo`044K@P4Ago00<AUB000ol00iGoo`07o`05]9DP4B000_l00iGoo`13o`40
000ko`034Ooo03Oo0R000a7oo`09o`034Ooo01Co00Fd4OlPU@02o`03UOoo01Oo0YD00olPo`02o`03
UOoo00Go0iD01?lPoa42o`03UOoo04?o0@0003_o00<Aool0=_l00b3oo`0=o`8A4ol01[BE4IGo80;o
00>Eool05_l00iGo4@02o`048?ooU@[o00HPoolP4IE6o`40000jo`034Ooo03Go00<A8?l04Ol24@Oo
00>dool01_l2U@07oa7oob3oU@0Ho`04UOoo4@?o00<PUOl02Ol01R3ooolPo`8AAOl10000>_l00a7o
o`0Zo`03UOoo00Ko0Q4Fo`038?oo00?o00>dool02Ol01a7ooolPUK@06ol0117oool24@;o00>Eool0
0ol00a6Eo`02o`8A00CoUOlAA?l10000>_l00a7oo`0Zo`03UOoo00Go00<Aool05ol01B3ooond00co
00LAoooo4IFd01_o00DAoolA80034@03UA4A00<A00>dUB000Q4280DA@ol10000>Ol00a7oo`0/o`03
UOoo00;o0Q4Ko`038?nd00Ko00>Eool01?l280@A3ol00iGoo`0:o`8P00<Aool00ol01IFdoolA00?o
00<Aool01_l00a6E4@11o`40000io`034Ooo02co00>Eoa400Q4No`03]?oo00Go00>Eool01Ol01A7o
ob2d00<A3?l00iGoo`0;o`034Ooo00Go00>Eoa400_l24@03oiGo00Oo00>Eoa400Q4no`40000io`03
4Ooo02co00<P4Ol08?l00a7oo`05o`03UKCo00?o0Q48o`8A2Ol00iGoo`03o`03UKCo00Co0Q48o`DA
1?l00iGoo`04o`03UOoo00?o00<Aool0>ol10000>?l00b3oo`0[o`8P9?l00a7oo`05o`03UOoo008A
3?l34@Go00>Eool01?l00iGo]003o`034Ooo00Oo0a4=o`03UOoo04;o0@0003So00<Pool0:_l00b3o
o`0To`034Ooo00Go00>E4A404Ol380;o00>Eool01Ol01IGo]?lA00Wo0R0?o`03UOoo04;o0@0003So
00<Pool0:Ol00b3oo`0Vo`034Ooo00Co00<A8?l05?l00b0A4@08o`03UOlA00Wo00<Pool03_l00iGo
o`13o`40000go`038?oo01_o00>Eool02ol00a7oo`0Xo`044Oooo`8P6_l00a7oo`06o`034B3o00Oo
00<Pool0EOl10000=ol00a6EU@0Jo`03UKCo00_o00<Aool0:_l00a7o800Mo`034Ooo00Go00<Pool0
Gol10000=ol5]1;o0R03o`03UKCo00_o00<Aool0;?l00b3oo`0Mo`8A1?l00b3oo`1Po`40000fo`03
4Ooo01Oo0R000iFdo`04o`03UOoo00?o0Q5Ao`8A00?o8?l0H_l10000=Ol00a7oo`0Io`@A1?l019Fd
ool24EGo00<Pool0H_l10000=Ol00a7oo`0Jo`054Ooo4ID00R001?nE]16lo`40000do`034Ooo013o
0Q4:o`044OooU@;o00@P4B0P_?l10000=?l00a7oo`0?o`034Ooo00_o00<AUOl00ol00b3oo`2lo`40
000co`034Ooo00?o00>Eool02Ol00a7oo`0=o`064Oooob0A__l10000<ol00a7oo`03o`03UOoo00Oo
0Q4@o`05UA7o8140_ol10000<ol00a7oo`02o`03UOoo00;o00BEoooo0a400iGoo`0=o`06UOoo8?lA
_ol10000<_l00a7oo`02o`03UOoo00?o00REoolAoa6dU@oo00>Eool00_l00a7oo`2mo`40000bo`<P
00?oUK@01_l24@06oa7ookBE4ol00a7oo`2mo`40000eo`8A1?l34@03UB0A00?o00>dUOl04Ol00a7o
o`2no`40000go`044Ooo80Co00<Aool00ol00iGoo`0@o`034Ooo0;ko0@0003So0Q401B3ooolP01Wo
00<Aool0__l10000>_l0123oob0Go`:d00<Pool0_ol10000>ol00b3o8002]1;o1ID00b3oo`2oo`40
000ko`038;Bd01Wo00<Pool0_ol10000>ol00kCoo`0?o`03UOoo00Ko00<Pool0`?l10000>ol00a7o
o`0?o`03UOoo00Ko00<Pool0`?l10000>_l00iFdo`0@o`03UOoo00Go0Q72o`40000do`038?oo00;o
00>E]?l04?l00iFdo`03o`<Aa?l10000=Ol01R3ooiFd4A7o00>E]?l00a77o`40000fo`0589Fdoa40
4Ol34L[o0@0003Ko00DA]?oo4@0>o`<PcOl10000=_l01A7o4OlA00;o00>Eool01ol00a4Po`3?o`40
000go`044OlA4@;o00>Eool01?l34M;o0@0003Oo00PAoonE8?nE]0?o0Q7Eo`40000ho`044OlPo`8P
00BE4A4Aeol10000>?l00a6E8003o`034B3o0=So0@0003So00BE4B3o0R000a7oo`3Ho`40000go`07
UOlPob3o4@3Ko`40000fo`03UOoo008P00?o4Ol0fol10000>Ol6]=[o0@0003Wo00<Aoa40gOl10000
>Ol00a7o4@3Mo`40000ho`034OlA0=ko0@0003So0Q7Oo`40000do`>E00>d8140gol10000=ol00iDP
o`3Oo`40000go`038?oo0=oo0@0003Oo00<Pool0gol10000=ol00b3oo`3Oo`40000fo`038?oo0>3o
0@0003Ko00<Pool0h?l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0302502, 0.0265471, 
  0.00354006, 0.00339728}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.187963 1.33284 -0.0149128 0.990159 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.4051 .19164 m
.40819 .2006 L
s
P
p
.2 1 0 r
.005 w
.40601 .20138 m
.4051 .19164 L
s
P
p
1 .6 0 r
.005 w
.44924 .16232 m
.44377 .17316 L
s
P
p
1 0 .6 r
.005 w
.44177 .17314 m
.44924 .16232 L
s
P
p
.2 1 0 r
.005 w
.44307 .17166 m
.45512 .17482 L
s
P
p
1 .6 0 r
.005 w
.43205 .18182 m
.44307 .17166 L
s
P
p
0 1 1 r
.005 w
.42317 .18537 m
.43876 .18255 L
s
P
p
.2 1 0 r
.005 w
.43828 .18404 m
.42317 .18537 L
s
P
p
0 1 1 r
.005 w
.45512 .17482 m
.44177 .17314 L
s
P
p
1 0 .6 r
.005 w
.40819 .2006 m
.39304 .20744 L
s
P
p
1 .6 0 r
.005 w
.44377 .17316 m
.43828 .18404 L
s
P
p
1 .6 0 r
.005 w
.42101 .192 m
.43205 .18182 L
s
P
p
1 .6 0 r
.005 w
.42175 .19714 m
.40601 .20138 L
s
P
p
1 0 .6 r
.005 w
.43147 .19666 m
.42101 .192 L
s
P
p
1 0 .6 r
.005 w
.43876 .18255 m
.43755 .19289 L
s
P
p
1 .6 0 r
.005 w
.43755 .19289 m
.42175 .19714 L
s
P
p
.2 1 0 r
.005 w
.43025 .19582 m
.444 .18709 L
s
P
p
1 .6 0 r
.005 w
.43709 .20305 m
.43025 .19582 L
s
P
p
0 1 1 r
.005 w
.444 .18709 m
.43147 .19666 L
s
P
p
1 .6 0 r
.005 w
.44397 .21033 m
.43709 .20305 L
s
P
p
1 0 .6 r
.005 w
.45089 .21766 m
.44397 .21033 L
s
P
p
.2 1 0 r
.005 w
.45021 .21648 m
.46574 .20987 L
s
P
p
1 .6 0 r
.005 w
.45292 .22585 m
.45021 .21648 L
s
P
p
0 1 1 r
.005 w
.46574 .20987 m
.45089 .21766 L
s
P
p
1 .6 0 r
.005 w
.45564 .23528 m
.45292 .22585 L
s
P
p
0 1 1 r
.005 w
.47112 .2198 m
.47166 .22997 L
s
P
p
.2 1 0 r
.005 w
.46941 .23051 m
.47112 .2198 L
s
P
p
1 0 .6 r
.005 w
.47166 .22997 m
.45564 .23528 L
s
P
p
1 .6 0 r
.005 w
.52035 .19405 m
.51234 .2051 L
s
P
p
1 0 .6 r
.005 w
.51046 .2048 m
.52035 .19405 L
s
P
p
0 1 1 r
.005 w
.48974 .21551 m
.50514 .21462 L
s
P
p
.2 1 0 r
.005 w
.5043 .21618 m
.48974 .21551 L
s
P
p
1 .6 0 r
.005 w
.48531 .22811 m
.46941 .23051 L
s
P
p
.2 1 0 r
.005 w
.51208 .20337 m
.52258 .20849 L
s
P
p
1 .6 0 r
.005 w
.49902 .2129 m
.51208 .20337 L
s
P
p
0 1 1 r
.005 w
.52258 .20849 m
.51046 .2048 L
s
P
p
1 .6 0 r
.005 w
.48597 .22243 m
.49902 .2129 L
s
P
p
1 0 .6 r
.005 w
.49457 .22894 m
.48597 .22243 L
s
P
p
1 .6 0 r
.005 w
.51234 .2051 m
.5043 .21618 L
s
P
p
1 .6 0 r
.005 w
.50128 .2257 m
.48531 .22811 L
s
P
p
1 0 .6 r
.005 w
.50514 .21462 m
.50128 .2257 L
s
P
p
1 .6 0 r
.005 w
.48576 .23291 m
.49746 .23707 L
s
P
p
1 0 .6 r
.005 w
.49578 .23848 m
.48576 .23291 L
s
P
p
.2 1 0 r
.005 w
.49364 .22786 m
.50888 .22029 L
s
P
p
1 .6 0 r
.005 w
.49816 .23668 m
.49364 .22786 L
s
P
p
0 1 1 r
.005 w
.50888 .22029 m
.49457 .22894 L
s
P
p
.2 1 0 r
.005 w
.49464 .23752 m
.50924 .22911 L
s
P
p
1 .6 0 r
.005 w
.50079 .24561 m
.49464 .23752 L
s
P
p
1 .6 0 r
.005 w
.49746 .23707 m
.50923 .24125 L
s
P
p
0 1 1 r
.005 w
.50924 .22911 m
.49578 .23848 L
s
P
p
1 .6 0 r
.005 w
.50271 .24556 m
.49816 .23668 L
s
P
p
1 .6 0 r
.005 w
.5901 .18435 m
.60005 .19015 L
s
P
p
1 0 .6 r
.005 w
.59812 .19143 m
.5901 .18435 L
s
P
p
1 0 .6 r
.005 w
.50738 .24088 m
.52187 .24202 L
s
P
p
0 1 1 r
.005 w
.49878 .25203 m
.50738 .24088 L
s
P
p
1 .6 0 r
.005 w
.50697 .25376 m
.50079 .24561 L
s
P
p
1 0 .6 r
.005 w
.50729 .25448 m
.50271 .24556 L
s
P
p
.2 1 0 r
.005 w
.50923 .24125 m
.49878 .25203 L
s
P
p
0 1 1 r
.005 w
.51846 .23729 m
.52254 .24644 L
s
P
p
.2 1 0 r
.005 w
.52028 .24728 m
.51846 .23729 L
s
P
p
.2 1 0 r
.005 w
.59729 .19028 m
.6131 .18321 L
s
P
p
1 .6 0 r
.005 w
.60104 .19954 m
.59729 .19028 L
s
P
p
1 .6 0 r
.005 w
.52187 .24202 m
.5153 .25337 L
s
P
p
.2 1 0 r
.005 w
.50696 .25311 m
.52331 .24811 L
s
P
p
1 .6 0 r
.005 w
.50703 .26367 m
.50696 .25311 L
s
P
p
0 1 1 r
.005 w
.6131 .18321 m
.59812 .19143 L
s
P
p
1 .6 0 r
.005 w
.60005 .19015 m
.61006 .19598 L
s
P
p
1 0 .6 r
.005 w
.52254 .24644 m
.50697 .25376 L
s
P
p
0 1 1 r
.005 w
.52331 .24811 m
.50729 .25448 L
s
P
p
0 1 1 r
.005 w
.49327 .26514 m
.50932 .26318 L
s
P
p
.2 1 0 r
.005 w
.5087 .26476 m
.49327 .26514 L
s
P
p
1 .6 0 r
.005 w
.53671 .24262 m
.52028 .24728 L
s
P
p
1 .6 0 r
.005 w
.5153 .25337 m
.5087 .26476 L
s
P
p
1 .6 0 r
.005 w
.55318 .23795 m
.53671 .24262 L
s
P
p
1 .6 0 r
.005 w
.60481 .20884 m
.60104 .19954 L
s
P
p
1 .6 0 r
.005 w
.50711 .27428 m
.50703 .26367 L
s
P
p
1 0 .6 r
.005 w
.60841 .19536 m
.62174 .19832 L
s
P
p
0 1 1 r
.005 w
.59756 .20603 m
.60841 .19536 L
s
P
p
1 0 .6 r
.005 w
.50932 .26318 m
.50711 .27428 L
s
P
p
0 1 1 r
.005 w
.57005 .22261 m
.56971 .23327 L
s
P
p
.2 1 0 r
.005 w
.56741 .23371 m
.57005 .22261 L
s
P
p
.2 1 0 r
.005 w
.61006 .19598 m
.59756 .20603 L
s
P
p
1 0 .6 r
.005 w
.56971 .23327 m
.55318 .23795 L
s
P
p
0 1 1 r
.005 w
.61972 .19294 m
.62126 .20305 L
s
P
p
.2 1 0 r
.005 w
.61893 .20366 m
.61972 .19294 L
s
P
p
1 .6 0 r
.005 w
.58357 .23206 m
.56741 .23371 L
s
P
p
0 1 1 r
.005 w
.58912 .21912 m
.60466 .21902 L
s
P
p
.2 1 0 r
.005 w
.60368 .22061 m
.58912 .21912 L
s
P
p
1 0 .6 r
.005 w
.62126 .20305 m
.60481 .20884 L
s
P
p
1 .6 0 r
.005 w
.62174 .19832 m
.61272 .20945 L
s
P
p
1 .6 0 r
.005 w
.63553 .20077 m
.61893 .20366 L
s
P
p
1 .6 0 r
.005 w
.61272 .20945 m
.60368 .22061 L
s
P
p
1 .6 0 r
.005 w
.59982 .2304 m
.58357 .23206 L
s
P
p
1 0 .6 r
.005 w
.60466 .21902 m
.59982 .2304 L
s
P
p
1 .6 0 r
.005 w
.65219 .19787 m
.63553 .20077 L
s
P
p
0 1 1 r
.005 w
.67194 .18378 m
.66893 .19496 L
s
P
p
.2 1 0 r
.005 w
.66665 .19515 m
.67194 .18378 L
s
P
p
1 0 .6 r
.005 w
.66893 .19496 m
.65219 .19787 L
s
P
p
1 .6 0 r
.005 w
.68229 .19538 m
.66665 .19515 L
s
P
p
1 .6 0 r
.005 w
.69802 .19562 m
.68229 .19538 L
s
P
p
1 0 .6 r
.005 w
.71383 .19585 m
.69802 .19562 L
s
P
p
0 1 1 r
.005 w
.72128 .18442 m
.71383 .19585 L
s
P
p
.2 1 0 r
.005 w
.71176 .1956 m
.72128 .18442 L
s
P
p
1 .6 0 r
.005 w
.72528 .199 m
.71176 .1956 L
s
P
p
0 1 1 r
.005 w
.73829 .18676 m
.75032 .19165 L
s
P
p
.2 1 0 r
.005 w
.74849 .19306 m
.73829 .18676 L
s
P
p
1 .6 0 r
.005 w
.73016 .19297 m
.74715 .18741 L
s
P
p
1 0 .6 r
.005 w
.73143 .20345 m
.73016 .19297 L
s
P
p
1 .6 0 r
.005 w
.73887 .20243 m
.72528 .199 L
s
P
p
1 .6 0 r
.005 w
.74715 .18741 m
.7642 .18183 L
s
P
p
.2 1 0 r
.005 w
.73159 .2019 m
.74866 .19935 L
s
P
p
1 .6 0 r
.005 w
.72809 .21335 m
.73159 .2019 L
s
P
p
0 1 1 r
.005 w
.74866 .19935 m
.73143 .20345 L
s
P
p
1 0 .6 r
.005 w
.76189 .18279 m
.7776 .17464 L
s
P
p
0 1 1 r
.005 w
.76796 .19152 m
.76189 .18279 L
s
P
p
.2 1 0 r
.005 w
.7642 .18183 m
.76796 .19152 L
s
P
p
1 0 .6 r
.005 w
.75032 .19165 m
.73887 .20243 L
s
P
p
1 .6 0 r
.005 w
.76304 .18385 m
.74849 .19306 L
s
P
p
1 .6 0 r
.005 w
.7776 .17464 m
.76304 .18385 L
s
P
p
1 .6 0 r
.005 w
.72457 .22485 m
.72809 .21335 L
s
P
p
1 0 .6 r
.005 w
.72103 .23639 m
.72457 .22485 L
s
P
p
.2 1 0 r
.005 w
.72185 .23476 m
.73771 .23552 L
s
P
p
1 .6 0 r
.005 w
.71377 .24636 m
.72185 .23476 L
s
P
p
0 1 1 r
.005 w
.73771 .23552 m
.72103 .23639 L
s
P
p
1 .6 0 r
.005 w
.70567 .258 m
.71377 .24636 L
s
P
p
1 0 .6 r
.005 w
.7204 .26045 m
.70567 .258 L
s
P
p
0 1 1 r
.005 w
.73056 .24912 m
.7204 .26045 L
s
P
p
.2 1 0 r
.005 w
.71854 .25989 m
.73056 .24912 L
s
P
p
1 .6 0 r
.005 w
.73023 .26545 m
.71854 .25989 L
s
P
p
1 .6 0 r
.005 w
.73649 .2596 m
.75397 .25594 L
s
P
p
1 0 .6 r
.005 w
.73475 .27111 m
.73649 .2596 L
s
P
p
0 1 1 r
.005 w
.74585 .25401 m
.75575 .26097 L
s
P
p
.2 1 0 r
.005 w
.75364 .26224 m
.74585 .25401 L
s
P
p
1 .6 0 r
.005 w
.74201 .27104 m
.73023 .26545 L
s
P
p
1 .6 0 r
.005 w
.75397 .25594 m
.77152 .25226 L
s
P
p
.2 1 0 r
.005 w
.73533 .26946 m
.75204 .26908 L
s
P
p
1 .6 0 r
.005 w
.72885 .28135 m
.73533 .26946 L
s
P
p
0 1 1 r
.005 w
.75204 .26908 m
.73475 .27111 L
s
P
p
1 .6 0 r
.005 w
.76987 .2543 m
.75364 .26224 L
s
P
p
1 0 .6 r
.005 w
.75575 .26097 m
.74201 .27104 L
s
P
p
1 0 .6 r
.005 w
.76908 .25299 m
.78612 .24634 L
s
P
p
0 1 1 r
.005 w
.77233 .26329 m
.76908 .25299 L
s
P
p
.2 1 0 r
.005 w
.77152 .25226 m
.77233 .26329 L
s
P
p
1 .6 0 r
.005 w
.72235 .29329 m
.72885 .28135 L
s
P
p
1 .6 0 r
.005 w
.78612 .24634 m
.76987 .2543 L
s
P
p
1 0 .6 r
.005 w
.71583 .30526 m
.72235 .29329 L
s
P
p
.2 1 0 r
.005 w
.71705 .30362 m
.73166 .30665 L
s
P
p
1 .6 0 r
.005 w
.70627 .315 m
.71705 .30362 L
s
P
p
0 1 1 r
.005 w
.73166 .30665 m
.71583 .30526 L
s
P
p
1 .6 0 r
.005 w
.69547 .32642 m
.70627 .315 L
s
P
p
1 0 .6 r
.005 w
.70853 .33112 m
.69547 .32642 L
s
P
p
0 1 1 r
.005 w
.72119 .32032 m
.70853 .33112 L
s
P
p
.2 1 0 r
.005 w
.70695 .33025 m
.72119 .32032 L
s
P
p
1 .6 0 r
.005 w
.71633 .33788 m
.70695 .33025 L
s
P
p
1 .6 0 r
.005 w
.7238 .33246 m
.74117 .33096 L
s
P
p
1 0 .6 r
.005 w
.71897 .34462 m
.7238 .33246 L
s
P
p
1 .6 0 r
.005 w
.72577 .34557 m
.71633 .33788 L
s
P
p
1 .6 0 r
.005 w
.71044 .34308 m
.70985 .35477 L
s
P
p
1 0 .6 r
.005 w
.70739 .35514 m
.71044 .34308 L
s
P
p
0 1 1 r
.005 w
.73411 .32774 m
.74143 .33664 L
s
P
p
.2 1 0 r
.005 w
.7391 .33771 m
.73411 .32774 L
s
P
p
.2 1 0 r
.005 w
.71997 .34293 m
.73569 .34486 L
s
P
p
1 .6 0 r
.005 w
.71061 .35482 m
.71997 .34293 L
s
P
p
0 1 1 r
.005 w
.73569 .34486 m
.71897 .34462 L
s
P
p
.2 1 0 r
.005 w
.70815 .35344 m
.72462 .35412 L
s
P
p
1 .6 0 r
.005 w
.70039 .36559 m
.70815 .35344 L
s
P
p
1 .6 0 r
.005 w
.74117 .33096 m
.75862 .32946 L
s
P
p
0 1 1 r
.005 w
.72462 .35412 m
.70739 .35514 L
s
P
p
1 .6 0 r
.005 w
.70985 .35477 m
.70925 .36651 L
s
P
p
1 .6 0 r
.005 w
.70123 .36675 m
.71061 .35482 L
s
P
p
0 1 1 r
.005 w
.67294 .38061 m
.68173 .38878 L
s
P
p
.2 1 0 r
.005 w
.6795 .38999 m
.67294 .38061 L
s
P
p
1 0 .6 r
.005 w
.74143 .33664 m
.72577 .34557 L
s
P
p
1 .6 0 r
.005 w
.7565 .33142 m
.7391 .33771 L
s
P
p
0 1 1 r
.005 w
.69153 .37083 m
.70899 .36495 L
s
P
p
.2 1 0 r
.005 w
.70925 .36651 m
.69153 .37083 L
s
P
p
1 .6 0 r
.005 w
.69261 .37777 m
.70039 .36559 L
s
P
p
1 0 .6 r
.005 w
.69182 .37871 m
.70123 .36675 L
s
P
p
1 0 .6 r
.005 w
.75613 .3299 m
.77395 .32511 L
s
P
p
0 1 1 r
.005 w
.75628 .34147 m
.75613 .3299 L
s
P
p
.2 1 0 r
.005 w
.75862 .32946 m
.75628 .34147 L
s
P
p
1 .6 0 r
.005 w
.77395 .32511 m
.7565 .33142 L
s
P
p
1 0 .6 r
.005 w
.70899 .36495 m
.71332 .37533 L
s
P
p
.2 1 0 r
.005 w
.69341 .37711 m
.7062 .38243 L
s
P
p
1 .6 0 r
.005 w
.68021 .38783 m
.69341 .37711 L
s
P
p
1 0 .6 r
.005 w
.708 .38024 m
.69261 .37777 L
s
P
p
0 1 1 r
.005 w
.7062 .38243 m
.69182 .37871 L
s
P
p
1 .6 0 r
.005 w
.667 .39855 m
.68021 .38783 L
s
P
p
1 .6 0 r
.005 w
.69639 .38266 m
.6795 .38999 L
s
P
p
1 0 .6 r
.005 w
.68173 .38878 m
.667 .39855 L
s
P
p
1 .6 0 r
.005 w
.71332 .37533 m
.69639 .38266 L
s
P
p
0 1 1 r
.005 w
.71794 .36835 m
.708 .38024 L
s
P
p
.2 1 0 r
.005 w
.70604 .37966 m
.71794 .36835 L
s
P
p
1 .6 0 r
.005 w
.71847 .38539 m
.70604 .37966 L
s
P
p
1 .6 0 r
.005 w
.73097 .39115 m
.71847 .38539 L
s
P
p
1 0 .6 r
.005 w
.74356 .39695 m
.73097 .39115 L
s
P
p
.2 1 0 r
.005 w
.74207 .39593 m
.75732 .38632 L
s
P
p
1 .6 0 r
.005 w
.75067 .4046 m
.74207 .39593 L
s
P
p
0 1 1 r
.005 w
.75732 .38632 m
.74356 .39695 L
s
P
p
.05 w
.08645 .84679 Mdot
P
p
1 .6 0 r
.005 w
.08645 .84679 m
.08534 .85984 L
s
P
p
1 .6 0 r
.005 w
.81493 .3599 m
.81144 .3723 L
s
P
p
1 0 .6 r
.005 w
.80898 .37238 m
.81493 .3599 L
s
P
p
1 .6 0 r
.005 w
.75933 .41333 m
.75067 .4046 L
s
P
p
1 .6 0 r
.005 w
.08534 .85984 m
.08423 .87296 L
s
P
p
0 1 1 r
.005 w
.76949 .39499 m
.7759 .40487 L
s
P
p
.2 1 0 r
.005 w
.77346 .40586 m
.76949 .39499 L
s
P
p
.2 1 0 r
.005 w
.81014 .37066 m
.82584 .37357 L
s
P
p
1 .6 0 r
.005 w
.79963 .38261 m
.81014 .37066 L
s
P
p
0 1 1 r
.005 w
.06728 .87734 m
.08405 .87121 L
s
P
p
.2 1 0 r
.005 w
.08423 .87296 m
.06728 .87734 L
s
P
p
0 1 1 r
.005 w
.82584 .37357 m
.80898 .37238 L
s
P
p
0 1 1 r
.005 w
.78979 .38703 m
.80807 .38307 L
s
P
p
.2 1 0 r
.005 w
.80793 .38477 m
.78979 .38703 L
s
P
p
1 .6 0 r
.005 w
.81144 .3723 m
.80793 .38477 L
s
P
p
1 .6 0 r
.005 w
.7891 .39458 m
.79963 .38261 L
s
P
p
1 0 .6 r
.005 w
.08405 .87121 m
.08766 .88292 L
s
P
p
1 0 .6 r
.005 w
.7759 .40487 m
.75933 .41333 L
s
P
p
1 0 .6 r
.005 w
.8033 .39925 m
.7891 .39458 L
s
P
p
1 .6 0 r
.005 w
.79153 .4003 m
.77346 .40586 L
s
P
p
1 0 .6 r
.005 w
.80807 .38307 m
.80964 .39472 L
s
P
p
1 .6 0 r
.005 w
.80964 .39472 m
.79153 .4003 L
s
P
p
1 .6 0 r
.005 w
.08766 .88292 m
.09128 .89471 L
s
P
p
0 1 1 r
.005 w
.81584 .38788 m
.8033 .39925 L
s
P
p
.2 1 0 r
.005 w
.80156 .39837 m
.81584 .38788 L
s
P
p
1 .6 0 r
.005 w
.81208 .40613 m
.80156 .39837 L
s
P
p
1 .6 0 r
.005 w
.09128 .89471 m
.09493 .90658 L
s
P
p
1 .6 0 r
.005 w
.82268 .41394 m
.81208 .40613 L
s
P
p
1 .6 0 r
.005 w
.2902 .76446 m
.29848 .77384 L
s
P
p
1 0 .6 r
.005 w
.29625 .7751 m
.2902 .76446 L
s
P
p
1 .6 0 r
.005 w
.08687 .90839 m
.10354 .90732 L
s
P
p
1 0 .6 r
.005 w
.08164 .92223 m
.08687 .90839 L
s
P
p
0 1 1 r
.005 w
.07848 .91439 m
.0941 .90507 L
s
P
p
.2 1 0 r
.005 w
.09493 .90658 m
.07848 .91439 L
s
P
p
1 0 .6 r
.005 w
.0941 .90507 m
.10226 .91461 L
s
P
p
0 1 1 r
.005 w
.06309 .92786 m
.07501 .93434 L
s
P
p
.2 1 0 r
.005 w
.07318 .93599 m
.06309 .92786 L
s
P
p
1 0 .6 r
.005 w
.83335 .42181 m
.82268 .41394 L
s
P
p
.2 1 0 r
.005 w
.29573 .77347 m
.31309 .76756 L
s
P
p
1 .6 0 r
.005 w
.29705 .78605 m
.29573 .77347 L
s
P
p
.2 1 0 r
.005 w
.08268 .92031 m
.09761 .92313 L
s
P
p
1 .6 0 r
.005 w
.07312 .93368 m
.08268 .92031 L
s
P
p
0 1 1 r
.005 w
.31309 .76756 m
.29625 .7751 L
s
P
p
1 .6 0 r
.005 w
.29848 .77384 m
.30682 .78329 L
s
P
p
0 1 1 r
.005 w
.09761 .92313 m
.08164 .92223 L
s
P
p
1 .6 0 r
.005 w
.10354 .90732 m
.1203 .90625 L
s
P
p
1 .6 0 r
.005 w
.06353 .94709 m
.07312 .93368 L
s
P
p
1 .6 0 r
.005 w
.10226 .91461 m
.08772 .9253 L
s
P
p
1 .6 0 r
.005 w
.08772 .9253 m
.07318 .93599 L
s
P
p
1 0 .6 r
.005 w
.07501 .93434 m
.06353 .94709 L
s
P
p
1 .6 0 r
.005 w
.21883 .83657 m
.23578 .82947 L
s
P
p
1 0 .6 r
.005 w
.22172 .84879 m
.21883 .83657 L
s
P
p
1 0 .6 r
.005 w
.1179 .90666 m
.13517 .90181 L
s
P
p
0 1 1 r
.005 w
.11746 .92 m
.1179 .90666 L
s
P
p
.2 1 0 r
.005 w
.83217 .42052 m
.84927 .4123 L
s
P
p
1 .6 0 r
.005 w
.83828 .43091 m
.83217 .42052 L
s
P
p
.2 1 0 r
.005 w
.1203 .90625 m
.11746 .92 L
s
P
p
1 .6 0 r
.005 w
.29837 .79871 m
.29705 .78605 L
s
P
p
0 1 1 r
.005 w
.84927 .4123 m
.83335 .42181 L
s
P
p
1 .6 0 r
.005 w
.23578 .82947 m
.25277 .82235 L
s
P
p
1 0 .6 r
.005 w
.30537 .78217 m
.31771 .78862 L
s
P
p
0 1 1 r
.005 w
.29196 .79368 m
.30537 .78217 L
s
P
p
1 .6 0 r
.005 w
.3063 .78272 m
.3199 .78787 L
s
P
p
1 0 .6 r
.005 w
.29415 .79492 m
.3063 .78272 L
s
P
p
.2 1 0 r
.005 w
.30682 .78329 m
.29196 .79368 L
s
P
p
1 .6 0 r
.005 w
.13517 .90181 m
.15248 .89695 L
s
P
p
1 0 .6 r
.005 w
.2505 .82356 m
.26569 .81349 L
s
P
p
0 1 1 r
.005 w
.25816 .83356 m
.2505 .82356 L
s
P
p
1 .6 0 r
.005 w
.26569 .81349 m
.28088 .80342 L
s
P
p
.2 1 0 r
.005 w
.25277 .82235 m
.25816 .83356 L
s
P
p
1 .6 0 r
.005 w
.28088 .80342 m
.29608 .79335 L
s
P
p
.2 1 0 r
.005 w
.29608 .79335 m
.30602 .80183 L
s
P
p
0 1 1 r
.005 w
.30602 .80183 m
.29415 .79492 L
s
P
p
0 1 1 r
.005 w
.31711 .78132 m
.31603 .79458 L
s
P
p
.2 1 0 r
.005 w
.31358 .7949 m
.31711 .78132 L
s
P
p
.2 1 0 r
.005 w
.22166 .84697 m
.23915 .84339 L
s
P
p
1 .6 0 r
.005 w
.2197 .86051 m
.22166 .84697 L
s
P
p
0 1 1 r
.005 w
.23915 .84339 m
.22172 .84879 L
s
P
p
1 .6 0 r
.005 w
.15248 .89695 m
.16986 .89206 L
s
P
p
1 .6 0 r
.005 w
.84443 .44137 m
.83828 .43091 L
s
P
p
1 0 .6 r
.005 w
.31603 .79458 m
.29837 .79871 L
s
P
p
1 .6 0 r
.005 w
.31771 .78862 m
.33014 .79511 L
s
P
p
1 .6 0 r
.005 w
.3199 .78787 m
.3336 .79307 L
s
P
p
1 0 .6 r
.005 w
.16747 .89299 m
.18395 .8847 L
s
P
p
0 1 1 r
.005 w
.17201 .90474 m
.16747 .89299 L
s
P
p
.2 1 0 r
.005 w
.16986 .89206 m
.17201 .90474 L
s
P
p
1 .6 0 r
.005 w
.33066 .7945 m
.31358 .7949 L
s
P
p
1 .6 0 r
.005 w
.18395 .8847 m
.20044 .8764 L
s
P
p
1 .6 0 r
.005 w
.21772 .87413 m
.2197 .86051 L
s
P
p
1 .6 0 r
.005 w
.20044 .8764 m
.21696 .86809 L
s
P
p
1 .6 0 r
.005 w
.57697 .62015 m
.59497 .61838 L
s
P
p
1 0 .6 r
.005 w
.5944 .62024 m
.57697 .62015 L
s
P
p
1 .6 0 r
.005 w
.22906 .85841 m
.2403 .86598 L
s
P
p
1 0 .6 r
.005 w
.21479 .86946 m
.22906 .85841 L
s
P
p
0 1 1 r
.005 w
.22399 .87862 m
.21479 .86946 L
s
P
p
.2 1 0 r
.005 w
.21696 .86809 m
.22399 .87862 L
s
P
p
0 1 1 r
.005 w
.60092 .60697 m
.5944 .62024 L
s
P
p
.2 1 0 r
.005 w
.59209 .61997 m
.60092 .60697 L
s
P
p
1 0 .6 r
.005 w
.85063 .4519 m
.84443 .44137 L
s
P
p
1 0 .6 r
.005 w
.33148 .79259 m
.34782 .79411 L
s
P
p
0 1 1 r
.005 w
.3233 .80609 m
.33148 .79259 L
s
P
p
1 .6 0 r
.005 w
.34782 .79411 m
.33066 .7945 L
s
P
p
1 .6 0 r
.005 w
.33014 .79511 m
.34266 .80164 L
s
P
p
.2 1 0 r
.005 w
.3336 .79307 m
.3233 .80609 L
s
P
p
0 1 1 r
.005 w
.23938 .85861 m
.23504 .87248 L
s
P
p
.2 1 0 r
.005 w
.2327 .87244 m
.23938 .85861 L
s
P
p
1 0 .6 r
.005 w
.23504 .87248 m
.21772 .87413 L
s
P
p
1 .6 0 r
.005 w
.60746 .62374 m
.59209 .61997 L
s
P
p
1 .6 0 r
.005 w
.59497 .61838 m
.61306 .61662 L
s
P
p
.2 1 0 r
.005 w
.85011 .4503 m
.86879 .44509 L
s
P
p
1 .6 0 r
.005 w
.8512 .46256 m
.85011 .4503 L
s
P
p
1 .6 0 r
.005 w
.2403 .86598 m
.25162 .8736 L
s
P
p
1 .6 0 r
.005 w
.67621 .56951 m
.69469 .56537 L
s
P
p
1 0 .6 r
.005 w
.6755 .58237 m
.67621 .56951 L
s
P
p
1 .6 0 r
.005 w
.24855 .87467 m
.2327 .87244 L
s
P
p
1 .6 0 r
.005 w
.7666 .50909 m
.78482 .50275 L
s
P
p
1 0 .6 r
.005 w
.76939 .52102 m
.7666 .50909 L
s
P
p
0 1 1 r
.005 w
.86879 .44509 m
.85063 .4519 L
s
P
p
0 1 1 r
.005 w
.61998 .60948 m
.63393 .61498 L
s
P
p
.2 1 0 r
.005 w
.63213 .61662 m
.61998 .60948 L
s
P
p
1 0 .6 r
.005 w
.6105 .61712 m
.62872 .61176 L
s
P
p
0 1 1 r
.005 w
.61153 .62973 m
.6105 .61712 L
s
P
p
1 0 .6 r
.005 w
.34068 .80097 m
.35627 .80394 L
s
P
p
0 1 1 r
.005 w
.33088 .81419 m
.34068 .80097 L
s
P
p
1 .6 0 r
.005 w
.61195 .61673 m
.62982 .61012 L
s
P
p
1 0 .6 r
.005 w
.61489 .62881 m
.61195 .61673 L
s
P
p
.2 1 0 r
.005 w
.61306 .61662 m
.61153 .62973 L
s
P
p
1 .6 0 r
.005 w
.33542 .80641 m
.35232 .7984 L
s
P
p
1 0 .6 r
.005 w
.33995 .81819 m
.33542 .80641 L
s
P
p
.2 1 0 r
.005 w
.34266 .80164 m
.33088 .81419 L
s
P
p
1 .6 0 r
.005 w
.78482 .50275 m
.80308 .49639 L
s
P
p
1 .6 0 r
.005 w
.62293 .62754 m
.60746 .62374 L
s
P
p
1 .6 0 r
.005 w
.35232 .7984 m
.36925 .79037 L
s
P
p
1 .6 0 r
.005 w
.69469 .56537 m
.71324 .56121 L
s
P
p
1 .6 0 r
.005 w
.62982 .61012 m
.64775 .6035 L
s
P
p
1 .6 0 r
.005 w
.62872 .61176 m
.647 .60638 L
s
P
p
.2 1 0 r
.005 w
.67595 .58053 m
.69393 .58005 L
s
P
p
1 .6 0 r
.005 w
.67016 .59384 m
.67595 .58053 L
s
P
p
1 .6 0 r
.005 w
.3817 .7809 m
.39305 .78865 L
s
P
p
1 0 .6 r
.005 w
.36702 .7917 m
.3817 .7809 L
s
P
p
0 1 1 r
.005 w
.37627 .801 m
.36702 .7917 L
s
P
p
.2 1 0 r
.005 w
.36925 .79037 m
.37627 .801 L
s
P
p
1 .6 0 r
.005 w
.85228 .47489 m
.8512 .46256 L
s
P
p
0 1 1 r
.005 w
.69393 .58005 m
.6755 .58237 L
s
P
p
1 0 .6 r
.005 w
.80064 .49749 m
.81707 .48821 L
s
P
p
0 1 1 r
.005 w
.80855 .50742 m
.80064 .49749 L
s
P
p
1 0 .6 r
.005 w
.24979 .87277 m
.26448 .87691 L
s
P
p
0 1 1 r
.005 w
.23884 .8858 m
.24979 .87277 L
s
P
p
.2 1 0 r
.005 w
.76936 .51926 m
.78806 .51634 L
s
P
p
1 .6 0 r
.005 w
.76695 .53231 m
.76936 .51926 L
s
P
p
.2 1 0 r
.005 w
.80308 .49639 m
.80855 .50742 L
s
P
p
1 .6 0 r
.005 w
.26448 .87691 m
.24855 .87467 L
s
P
p
1 0 .6 r
.005 w
.64535 .60464 m
.66141 .59507 L
s
P
p
0 1 1 r
.005 w
.65333 .61463 m
.64535 .60464 L
s
P
p
1 .6 0 r
.005 w
.81707 .48821 m
.83352 .47892 L
s
P
p
.2 1 0 r
.005 w
.64775 .6035 m
.65333 .61463 L
s
P
p
0 1 1 r
.005 w
.78806 .51634 m
.76939 .52102 L
s
P
p
.2 1 0 r
.005 w
.25162 .8736 m
.23884 .8858 L
s
P
p
1 .6 0 r
.005 w
.66141 .59507 m
.64677 .60584 L
s
P
p
.2 1 0 r
.005 w
.61484 .62702 m
.63325 .62388 L
s
P
p
1 .6 0 r
.005 w
.61266 .64028 m
.61484 .62702 L
s
P
p
1 0 .6 r
.005 w
.71069 .56203 m
.72837 .55456 L
s
P
p
0 1 1 r
.005 w
.71522 .57353 m
.71069 .56203 L
s
P
p
1 .6 0 r
.005 w
.86116 .45961 m
.87555 .46504 L
s
P
p
1 0 .6 r
.005 w
.84788 .47108 m
.86116 .45961 L
s
P
p
1 .6 0 r
.005 w
.64677 .60584 m
.63213 .61662 L
s
P
p
1 .6 0 r
.005 w
.83352 .47892 m
.84998 .46961 L
s
P
p
1 .6 0 r
.005 w
.35627 .80394 m
.34865 .81763 L
s
P
p
1 0 .6 r
.005 w
.63393 .61498 m
.62293 .62754 L
s
P
p
.2 1 0 r
.005 w
.71324 .56121 m
.71522 .57353 L
s
P
p
1 .6 0 r
.005 w
.647 .60638 m
.66534 .60099 L
s
P
p
0 1 1 r
.005 w
.63325 .62388 m
.61489 .62881 L
s
P
p
.2 1 0 r
.005 w
.33966 .81642 m
.35755 .81181 L
s
P
p
1 .6 0 r
.005 w
.33925 .8298 m
.33966 .81642 L
s
P
p
.2 1 0 r
.005 w
.84998 .46961 m
.86038 .47816 L
s
P
p
0 1 1 r
.005 w
.86038 .47816 m
.84788 .47108 L
s
P
p
0 1 1 r
.005 w
.35755 .81181 m
.33995 .81819 L
s
P
p
1 .6 0 r
.005 w
.66434 .60721 m
.67016 .59384 L
s
P
p
1 .6 0 r
.005 w
.72837 .55456 m
.7461 .54706 L
s
P
p
0 1 1 r
.005 w
.32432 .83022 m
.34174 .82942 L
s
P
p
.2 1 0 r
.005 w
.341 .83137 m
.32432 .83022 L
s
P
p
0 1 1 r
.005 w
.87273 .45859 m
.87124 .47143 L
s
P
p
.2 1 0 r
.005 w
.86862 .47166 m
.87273 .45859 L
s
P
p
1 0 .6 r
.005 w
.66285 .60198 m
.67983 .59341 L
s
P
p
0 1 1 r
.005 w
.6691 .61286 m
.66285 .60198 L
s
P
p
.2 1 0 r
.005 w
.66534 .60099 m
.6691 .61286 L
s
P
p
1 .6 0 r
.005 w
.76452 .54542 m
.76695 .53231 L
s
P
p
1 .6 0 r
.005 w
.34865 .81763 m
.341 .83137 L
s
P
p
1 .6 0 r
.005 w
.7461 .54706 m
.76386 .53956 L
s
P
p
1 0 .6 r
.005 w
.87124 .47143 m
.85228 .47489 L
s
P
p
1 .6 0 r
.005 w
.39305 .78865 m
.40448 .79645 L
s
P
p
1 .6 0 r
.005 w
.67983 .59341 m
.68852 .60307 L
s
P
p
1 .6 0 r
.005 w
.61048 .65361 m
.61266 .64028 L
s
P
p
1 0 .6 r
.005 w
.76152 .54081 m
.77696 .53057 L
s
P
p
0 1 1 r
.005 w
.77107 .54996 m
.76152 .54081 L
s
P
p
1 0 .6 r
.005 w
.68155 .60867 m
.66434 .60721 L
s
P
p
1 .6 0 r
.005 w
.77696 .53057 m
.78874 .53826 L
s
P
p
.2 1 0 r
.005 w
.76386 .53956 m
.77107 .54996 L
s
P
p
1 .6 0 r
.005 w
.33884 .84327 m
.33925 .8298 L
s
P
p
1 .6 0 r
.005 w
.87555 .46504 m
.89004 .47051 L
s
P
p
1 0 .6 r
.005 w
.34174 .82942 m
.33884 .84327 L
s
P
p
1 .6 0 r
.005 w
.88686 .47181 m
.86862 .47166 L
s
P
p
0 1 1 r
.005 w
.68976 .59546 m
.68155 .60867 L
s
P
p
.2 1 0 r
.005 w
.6793 .60821 m
.68976 .59546 L
s
P
p
1 0 .6 r
.005 w
.78297 .54438 m
.76452 .54542 L
s
P
p
0 1 1 r
.005 w
.78793 .53109 m
.78297 .54438 L
s
P
p
.2 1 0 r
.005 w
.78049 .54427 m
.78793 .53109 L
s
P
p
1 0 .6 r
.005 w
.60828 .66701 m
.61048 .65361 L
s
P
p
1 0 .6 r
.005 w
.40262 .79559 m
.41754 .79998 L
s
P
p
0 1 1 r
.005 w
.3913 .80843 m
.40262 .79559 L
s
P
p
1 .6 0 r
.005 w
.69399 .61332 m
.6793 .60821 L
s
P
p
.2 1 0 r
.005 w
.40448 .79645 m
.3913 .80843 L
s
P
p
1 .6 0 r
.005 w
.68852 .60307 m
.69728 .6128 L
s
P
p
1 0 .6 r
.005 w
.88779 .46998 m
.90521 .47196 L
s
P
p
0 1 1 r
.005 w
.87871 .48284 m
.88779 .46998 L
s
P
p
1 .6 0 r
.005 w
.78874 .53826 m
.80059 .546 L
s
P
p
1 .6 0 r
.005 w
.90521 .47196 m
.88686 .47181 L
s
P
p
1 .6 0 r
.005 w
.79729 .54694 m
.78049 .54427 L
s
P
p
.2 1 0 r
.005 w
.89004 .47051 m
.87871 .48284 L
s
P
p
.2 1 0 r
.005 w
.60895 .66511 m
.62653 .6658 L
s
P
p
1 .6 0 r
.005 w
.60175 .67863 m
.60895 .66511 L
s
P
p
0 1 1 r
.005 w
.62653 .6658 m
.60828 .66701 L
s
P
p
1 .6 0 r
.005 w
.41754 .79998 m
.43256 .80439 L
s
P
p
1 0 .6 r
.005 w
.69574 .61163 m
.70878 .61847 L
s
P
p
0 1 1 r
.005 w
.68139 .62278 m
.69574 .61163 L
s
P
p
1 .6 0 r
.005 w
.70878 .61847 m
.69399 .61332 L
s
P
p
.2 1 0 r
.005 w
.69728 .6128 m
.68139 .62278 L
s
P
p
1 .6 0 r
.005 w
.59452 .69221 m
.60175 .67863 L
s
P
p
1 0 .6 r
.005 w
.79866 .54514 m
.8142 .54962 L
s
P
p
0 1 1 r
.005 w
.78669 .5574 m
.79866 .54514 L
s
P
p
1 .6 0 r
.005 w
.8142 .54962 m
.79729 .54694 L
s
P
p
.2 1 0 r
.005 w
.80059 .546 m
.78669 .5574 L
s
P
p
1 0 .6 r
.005 w
.61113 .69488 m
.59452 .69221 L
s
P
p
1 .6 0 r
.005 w
.43256 .80439 m
.44767 .80883 L
s
P
p
0 1 1 r
.005 w
.62067 .68163 m
.61113 .69488 L
s
P
p
.2 1 0 r
.005 w
.60899 .69425 m
.62067 .68163 L
s
P
p
1 .6 0 r
.005 w
.62272 .70057 m
.60899 .69425 L
s
P
p
1 0 .6 r
.005 w
.44538 .80847 m
.46283 .80908 L
s
P
p
0 1 1 r
.005 w
.4384 .82243 m
.44538 .80847 L
s
P
p
1 .6 0 r
.005 w
.48385 .78362 m
.49802 .78937 L
s
P
p
1 0 .6 r
.005 w
.47106 .79593 m
.48385 .78362 L
s
P
p
.2 1 0 r
.005 w
.44767 .80883 m
.4384 .82243 L
s
P
p
1 .6 0 r
.005 w
.44119 .81438 m
.45714 .80437 L
s
P
p
1 0 .6 r
.005 w
.44916 .82495 m
.44119 .81438 L
s
P
p
1 .6 0 r
.005 w
.45714 .80437 m
.47309 .79436 L
s
P
p
.2 1 0 r
.005 w
.47309 .79436 m
.48341 .80346 L
s
P
p
0 1 1 r
.005 w
.48341 .80346 m
.47106 .79593 L
s
P
p
0 1 1 r
.005 w
.63824 .68713 m
.6502 .69509 L
s
P
p
.2 1 0 r
.005 w
.64806 .69659 m
.63824 .68713 L
s
P
p
1 .6 0 r
.005 w
.62875 .69372 m
.64749 .68928 L
s
P
p
1 0 .6 r
.005 w
.62854 .70709 m
.62875 .69372 L
s
P
p
1 .6 0 r
.005 w
.46283 .80908 m
.45832 .82317 L
s
P
p
1 .6 0 r
.005 w
.63653 .70693 m
.62272 .70057 L
s
P
p
1 .6 0 r
.005 w
.49802 .78937 m
.51229 .79516 L
s
P
p
.2 1 0 r
.005 w
.44838 .8233 m
.46629 .81638 L
s
P
p
1 .6 0 r
.005 w
.4515 .83609 m
.44838 .8233 L
s
P
p
1 .6 0 r
.005 w
.64749 .68928 m
.6663 .68482 L
s
P
p
0 1 1 r
.005 w
.46629 .81638 m
.44916 .82495 L
s
P
p
.2 1 0 r
.005 w
.62894 .70517 m
.64731 .70453 L
s
P
p
1 .6 0 r
.005 w
.62354 .71904 m
.62894 .70517 L
s
P
p
0 1 1 r
.005 w
.64731 .70453 m
.62854 .70709 L
s
P
p
0 1 1 r
.005 w
.43563 .83861 m
.45407 .83538 L
s
P
p
.2 1 0 r
.005 w
.45379 .83733 m
.43563 .83861 L
s
P
p
1 .6 0 r
.005 w
.45832 .82317 m
.45379 .83733 L
s
P
p
1 0 .6 r
.005 w
.66372 .68569 m
.68151 .67779 L
s
P
p
0 1 1 r
.005 w
.66884 .69759 m
.66372 .68569 L
s
P
p
1 0 .6 r
.005 w
.6502 .69509 m
.63653 .70693 L
s
P
p
1 .6 0 r
.005 w
.66478 .68719 m
.64806 .69659 L
s
P
p
.2 1 0 r
.005 w
.6663 .68482 m
.66884 .69759 L
s
P
p
1 .6 0 r
.005 w
.68151 .67779 m
.66478 .68719 L
s
P
p
1 0 .6 r
.005 w
.51008 .79461 m
.52715 .79666 L
s
P
p
0 1 1 r
.005 w
.50142 .80839 m
.51008 .79461 L
s
P
p
1 .6 0 r
.005 w
.45464 .84897 m
.4515 .83609 L
s
P
p
1 .6 0 r
.005 w
.61813 .73298 m
.62354 .71904 L
s
P
p
.2 1 0 r
.005 w
.51229 .79516 m
.50142 .80839 L
s
P
p
1 0 .6 r
.005 w
.45407 .83538 m
.45464 .84897 L
s
P
p
1 0 .6 r
.005 w
.61269 .74698 m
.61813 .73298 L
s
P
p
1 .6 0 r
.005 w
.52715 .79666 m
.54432 .79873 L
s
P
p
.2 1 0 r
.005 w
.6138 .74505 m
.63039 .74841 L
s
P
p
1 .6 0 r
.005 w
.60356 .75843 m
.6138 .74505 L
s
P
p
0 1 1 r
.005 w
.63039 .74841 m
.61269 .74698 L
s
P
p
1 .6 0 r
.005 w
.54432 .79873 m
.56159 .8008 L
s
P
p
1 .6 0 r
.005 w
.5933 .77184 m
.60356 .75843 L
s
P
p
1 0 .6 r
.005 w
.58301 .78529 m
.5933 .77184 L
s
P
p
1 0 .6 r
.005 w
.55905 .80079 m
.57779 .79891 L
s
P
p
0 1 1 r
.005 w
.55536 .81502 m
.55905 .80079 L
s
P
p
.2 1 0 r
.005 w
.58474 .78352 m
.59814 .79068 L
s
P
p
1 .6 0 r
.005 w
.57047 .79525 m
.58474 .78352 L
s
P
p
0 1 1 r
.005 w
.59814 .79068 m
.58301 .78529 L
s
P
p
.2 1 0 r
.005 w
.56159 .8008 m
.55536 .81502 L
s
P
p
1 .6 0 r
.005 w
.55618 .80698 m
.57047 .79525 L
s
P
p
1 0 .6 r
.005 w
.56749 .81588 m
.55618 .80698 L
s
P
p
1 .6 0 r
.005 w
.57779 .79891 m
.57676 .81291 L
s
P
p
.2 1 0 r
.005 w
.56622 .81443 m
.58342 .80534 L
s
P
p
1 .6 0 r
.005 w
.57297 .82613 m
.56622 .81443 L
s
P
p
0 1 1 r
.005 w
.58342 .80534 m
.56749 .81588 L
s
P
p
1 .6 0 r
.005 w
.57676 .81291 m
.57573 .82698 L
s
P
p
0 1 1 r
.005 w
.55674 .83077 m
.57551 .82509 L
s
P
p
.2 1 0 r
.005 w
.57573 .82698 m
.55674 .83077 L
s
P
p
1 .6 0 r
.005 w
.57976 .83791 m
.57297 .82613 L
s
P
p
1 0 .6 r
.005 w
.57551 .82509 m
.57976 .83791 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@0007ko00<Pool0V?l10000O_l00b3o
o`2Ho`40001mo`038?oo09Wo0@0007co00<A];@0V_l10000Nol24@;o00>dool0Eol24Cko0@0007[o
0Q5Ko`8A@?l10000N?l24@03UB3o02So0R04o`:d3ol00iGoo`0;o`03UOoo00Oo0a52o`40001fo`03
UA6E00;o00>E]?l0:Ol0122E];@Ao`03UOoo00_o00>Eool00_l00iDA4@034@03oiGo047o0@00077o
00>Eool00_l280;o00>E]?l0:_l34A7o00>Eool02ol00iGoo`02o`8A00CoUB0A0ol00iGoo`0oo`40
001ao`03UOoo00Co00<AUK@05ol00b3oo`0Bo`044Ooo]08P00?oUOl02Ol280TA0b001?lA4A42o`06
8?ooob0AA_l10000L_l00iGo4@044@03]?oo01Go00<Pool05?l01a6dUIGo81401_l24@8P3_l0122d
ool34@;o00<Pool0A_l10000LOl00b0A4@05o`034Ooo01Co00<Pool05Ol2U@?o00>E4Ol01A4Ho`03
4IDP00>dA_l10000Kol280Wo00<Aool04Ol24@:d5Ol00iDAo`02o`04814A4Ago0kA9o`40001^o`03
8?oo00[o00<Aool00ol2]0[o00<Aoa400_l00kCoo`0Do`<P00<Aool07Ol00a7oo`1:o`40001lo`05
8?ooUK@02_l24@03oa7o01_o00<Aool07_l00a7oo`1:o`40001mo`03816d00Wo00FE4IFE800Lo`03
4Ooo01oo00<Aool0B_l10000O_l00kCoo`03o`03UOoo00;o00@Aoooo0[@Fo`BE00<Pool08?l00a7o
o`1:o`40001oo`034Ooo00;o00FEoooo8003o`03]?oo017o00>Eool01_l00b3oo`0Oo`034Ooo04_o
0@0007oo00HAooooUK@4o`04816d81?o00>Eool01Ol00b3oo`0Po`038?oo04_o0@0007oo00@Aoooo
1a401;Coool2]0oo00>E]?l01?l24@038?oo023o00<Pool0Bol10000P?l00a4P8005o`8P00@AUIFd
4?l00b0A4@054BCo00@AUIFEBol10000P?l00b3oo`07o`8A00>d4Ol00_l00iGoo`06o`044B0P82co
1[A9o`40002:o`8A0_l01;BE89D5o`<A;ol00a7oo`1=o`40002;o`8A00OoUOoo817o00<A<_l00a7o
o`1=o`40002<o`034IGo00;o00<P4A40=?l00a7oo`0@o`8A??l10000S?l00iDPo`03]3Ko00@Aoooo
0YD8o`8A00>E4A40?_l10000S_l00kCo4@0fo`064OoooiFd1?l00iFd4@024@03oa4A043o0@0008ko
00<Aoa40=Ol38003oiFd00;o00HP4A7oUK@34@03okBE03oo0@0008go0[@00b3oo`0go`<A0_l00b3o
o`02o`8P1?l00iGoo`0mo`40002:o`BE00<A8?l0>ol34@?o00<Pool0A?l10000S_l00a4Po`0mo`04
4IFE80:dAOl10000S_l00b3oo`0mo`:d00<Pool0A_l10000S_l00b3oo`0lo`034Ooo04Wo0@000<go
00<Aool0BOl10000c?l00a7oo`1:o`40003<o`034Ooo04[o0@000<_o00<Aool0Bol10000b_l00b3o
o`1<o`40003:o`038?oo04co0@000<Wo00<Pool0COl10000bOl3]4go0@000<So00@Aoooo0[A;o`40
0037o`034Ooo04oo0@000<Ko00<Aool0D?l10000aOl00a7oo`1Ao`400034o`034Ooo00;o0YE>o`40
0033o`8P0_l2U@03]?oo00_o00<P4A40?ol10000aOl0120A4K@5o`03UA4A00<A00Bd4A4A@Ol10000
aol01K@AoolP008A00BE]?oo0a400iGoo`11o`400039o`034OlP00?o0a42o`03UOoo04;o0@000<Wo
00@A8?oo0R05o`03UOoo04;o0@000<Oo00<Pool00[@00b2d]01:o`400037o`058?lAob00COl10000
a_l00b0A4@1@o`400036o`03]16d00>dCOl10000a_l24E7o0@000<Go0a4Lo`038?oo03;o0@000<Co
00@AoiDP7?l00b3oo`0bo`400033o`07UA4Pob3oU@0Io`03817o03?o0@000<;o00>E4B000ol00iGo
o`0Ho`03]16d00>d<?l10000`_l00a6Eo`02o`03UA7o01So00<Aoa40=?l10000_Ol01IGooolA00:d
114Io`044Ooo4CCo0@000;go00FEoolAo`024@05okBdoa405ol0116d]20eo`40002no`@A1ol34@Oo
0[@8o`:E00DAUIFE8002UC?o0@000;go00<A82003?l00a4P8003o`03]?oo00Wo00<Aool00_l00iFd
o`0co`40002lo`8P4Ol00b3o]006o`03UOoo00;o0R03o`03UKCo03Co0@000;_o00<Pool04_l00kCo
o`05o`03UOoo00Co0a400kCoo`0do`40003Ao`034Ooo00Co00>E]?l00_l24@;o00>d4Ol0=Ol10000
d_l00a7oo`04o`04814A4@Ko00<Aool0<ol10000dol0117oool280034Ooo00So0Q4co`40003Do`03
4OlP00oo00<Aool01?l2]2[o0@000=Go00<Pool03ol280;o00>E]?l0:ol10000jOl00b2E]00]o`40
003Yo`034KCo02go0@000>Wo00<Aool0;Ol10000j_l00a7oo`0/o`40003[o`034Ooo02_o0@000>_o
00<Aool0:ol10000k?l00a7oo`0Zo`40003]o`038?oo02Wo0@000>ko00@PoonE0k@To`40003^o`04
4KBd]2Oo0@000>ko00<Aool0:?l10000kol00a7oo`03o`03UOoo027o0@000>oo00<Aob000a400iGo
o`0Qo`40003_o`034B3o00?o00>E4A408Ol10000kOl00a6E8004o`04UOooo`8A7ol10000k?l0117o
];@2o`8P1A42U@@A6_l10000jol0117oool380Ko00>Eool07_l10000jOl24@Ko00>dool00ol00iGo
o`0Oo`40003Wo`8A3Ol00iGoo`0Po`40003Vo`034Ooo033o0@000>Co00<P4Ol0<_l10000hOl383Go
0@000>3o00>dUOl0=_l10000gOl34@03oiGo03Ko0@000=_o0Q45o`03UOoo03Co0@000=So0a48o`03
UOoo03?o0@000=Oo00<Pool0?ol10000eol00b3oo`0oo`40003Ho`034IFE00>d>ol10000f?l3]3ko
0@000=So00<Aool0?_l10000eol00a7oo`0oo`40003Go`034OlP008A00?oUOl0>_l10000e_l380?o
00<AUOl0>_l10000eOl00kBE4@04o`03UA4A03[o0@000=;o0a401?nEool280DA>Ol10000d?l24@Co
0b06o`044IDA4CKo0@000<go0a48o`03UOoo00Co00BEoooo0Q4do`40003;o`03817o013o00>Eool0
>?l10000b?l381;o00>Eool0>Ol10000a_l00a6dU@1@o`400032o`@A00?o]9D0D?l10000_ol34@Go
00>dUOl0Col10000__l00b3oo`07o`03UOoo04ko0@000;ko00<Pool01ol00iGoo`1>o`40002mo`03
8?oo00>dE_l10000_Ol3]5Wo0@000;go00<Aool0FOl10000_?l00a7oo`1Jo`40002lo`044OlP4EWo
0@000;So0Q42o`8P00Co4OnEEol10000]_l01R0Aoa6E80Co00>E]?l0E_l10000]Ol01k@A4A7oUA40
0ol00iFd4@1Go`40002Xo`03UOoo00Oo114019Goool4808A00>d4Ol0E_l10000Z?l00iGoo`03o`03
UA4A00<A0_l00kBEo`02o`05UOoo8;@00Q42]0038?oo05;o0@000:Oo00>E]?l00_l34@04oiFd80Co
00>Eool00_l00iGoo`02o`03]9FE008A00<Pool0D?l10000YOl64@0389Go00?o00<A8?l03?l2U@Co
0Q5Ao`40002Ro`@P0a42o`0389Go00?o00<Pool02ol00iGoo`1Go`40002Yo`DA00Co];BdIol10000
Zol01IFd];@P06Wo0@000:co00<Aool0J_l10000[?l00a7oo`1Zo`40002/o`034Ooo06[o0@000:co
00<Aool0J_l10000[?l00a7oo`1Zo`40002[o`034Ooo06_o0@000:_o00<Pool0Jol10000Zol00b3o
o`1[o`40002[o`038?oo06_o0@000:[o00<P4ID00YEZo`40002Zo`NdJ?l10000Z_l00a7oo`1/o`40
002Zo`034Ooo06co0@000:Wo00<Aool04_l24EWo0@000:Wo00<Aool00_l00iGoo`0:o`03814A05_o
0@000:So00<Aool00ol00iGoo`07o`8A00>d4Ol0G?l10000Z?l00a7oo`02o`03UOoo00?o1A401?lA
4IEMo`40002Wo`<P0_l01IGooolP008A0_l01iGo4A7o]9D0GOl10000Z_l0120A4A42o`038?oo00;o
00<P4Ol00ol00iGoo`1Ko`40002^o`8A00DPoooo8006o`03UOoo05_o0@000;3o0Q401?lP];ASo`40
002`o`:d00<Pool0I?l10000/?l00a7oo`1Vo`40002`o`034Ooo06Ko0@000:oo00<Aool0Iol10000
[ol00a7oo`1Wo`40002_o`034Ooo06Oo0@000:ko00<Aool0J?l10000[Ol00b3oo`1Yo`40002]o`03
8?oo06Wo0@000:go00<Pool0JOl10000[?l00b3oo`1Zo`40002/o`BdJOl10000[?l0117oool2]6Oo
0@000:_o00<Aool0Jol10000Z_l00a7oo`1/o`40002Yo`034Ooo06go0@00057o00<Pool0E?l00a7o
o`1^o`40001Ao`038?oo00;o0[A?o`034Ooo06oo0@0005;o00@PokBdD?l00b3oo`1`o`40001Co`03
4Ooo053o00<Pool0L?l10000Dol24E3o00<Pool0LOl10000Dol01a7o]20AoiD04?l280034Ooo03Go
00<Pool0L_l10000Dol01a7oUIDP4ID03ol01B3ooolA01Wo00<P4A406Ol2]003UOoo077o0@0005?o
00<AUOl00ol34@co00<Pool00ol24AKo00@Poooo0a4Eo`034Ooo00>dLOl10000D_l00a6Eo`03o`03
UOoo008A00>E82001_l00a6Eo`07o`034Ooo01;o00<Pool01Ol24A;o00<Aool01?l00kCoo`1^o`40
001@o`8A0[@2o`8P1A400iDA4@024@;o0Q400onEo`08o`03UB0P00oo00<A];@02Ol00iDP800280<A
2?l24GSo0@0004oo00@Aoooo0b06o`04UOlA4@;o0Q44o`03UOoo00Go00FEoooo80024@_o00DAoooo
]008o`03UOoo00Go1A42o`054OlP8140M_l10000COl24@Ko00>dool00ol019Goool2U@044B0P4@Co
00>Eool00ol00iGoo`05o`8A2?l00a7oo`03o`03]?oo00Co00>Eool02ol24@8P0_l00a7oo`1do`40
001<o`034Ooo00_o00FEooooU@05o`034Ooo00Oo00>Eool02?l34@?o0Q4<o`03UOoo00co00<PUOl0
0ol2]7Go0@0004_o00<Aool03ol00iDPo`03o`034Ooo00Oo00>Eool03?l34@<P00<Aool01ol00iGo
o`0>o`068?ooUK@AM_l10000BOl00b0Ao`0@o`04UOoo80;o0k@Fo`038?nE00Co00<Aool05ol01iGo
816doa40M_l10000B?l00b3oo`0Do`:d00<Aool06?l00b3oo`02o`034KBd01So00BEoond0_l00a7o
o`1do`400017o`038?oo01Go00<Aoa406_l00iDPo`03]1ko00<Aoa40M_l100005Ol602_o00>dUOl0
5_l24A[o00JEoa6doa4Oo`03]23o07Ko0@0001Co200Wo`<A00>dUOl05_l24Aco00@AoolA7?l2]0:E
00<Pool0MOl100004ol:02Co0Q44o`03]9Go017o19D00a4Po`0Lo`034OlA01_o0iD2o`038?oo07Go
0@0001;o300Po`<A1ol00iGoo`0Do`034B3o01_o00>d4B008_l00b3oo`1do`40000Ao`h07_l00b3o
o`0Oo`038?oo01So19D00a4Po`0Qo`038?oo07Co0@00017o3P0No`058?oooiD00[@Ko`038?oo01co
00<A8?l0V?l100004Ol700034@0000@07ol0116d];@mo`038?oo09Oo0@00017o1`000a40000401oo
00>dool0?_l00b3oo`2Go`40000Ao`L000<A0000100Oo`034Ooo0=So0@00017o1P000a40000501ko
00<Aool0fOl100004_l500034@0000@07ol01a7o820AoiD0eOl100004ol400034@0000<08?l00a4P
o`02o`034IGo0=Co0@0001Co0`000a40000201oo00<AUB001?l00iDA4@3Do`40000Eo`030;@P00<0
7ol0117oUA44o`04UOoo4M?o0@0001?o0[@2U@038?oo01oo00@Aoooo12054@03UA4A0=3o0@0001;o
0iD2o`038?oo01go0Q45o`03UOoo00Co00BEoooo0Q7>o`40000Ho`038?oo01Wo0a4=o`03UOoo0=;o
0@0001So00<Aool05ol00b0Ao`0>o`03UOoo0=?o0@0001So00<Aool05Ol28>Oo0@0001Wo00<Aool0
4_l00a6Eo`3Xo`40000Io`034Ooo00oo0a400onEo`3Xo`40000Io`034Ooo00co0a44o`03UOoo0>Oo
0@0001[o00<Aool01_l280<A2?l00iGoo`3Vo`40000Io`03UB0A00DA00>E8?l03?l00iGoo`3Vo`40
000Go`:E00<A8?l01Ol00iGoo`3eo`40000Fo`03UOlP00;o00<Pool00ol00iGoo`3eo`40000Go`04
8?ooo`8A1?l00iGoo`3eo`40000Go`044IFE4@Ko00>Eool0mOl100005_l3]0034KBd0?go0@00017o
00>E]?l00_l34Ooo0Ol100004_l00iFd]0024Ooo0ol100004ol00iDA803oo`Co0@0001Co00<Pool0
ool3o`40000Co`038?oo0?oo1?l100004_l00b3oo`3oo`Go0@00017o00<Pool0ool6o`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.141021, 0.015056, 0.00267005, 
  0.00359412}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.241279 1.44644 -0.0175011 0.992684 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.32825 .29966 m
.32423 .3227 L
s
P
p
.2 1 0 r
.005 w
.31799 .32351 m
.32825 .29966 L
s
P
p
0 1 1 r
.005 w
.45441 .22516 m
.47812 .2362 L
s
P
p
.2 1 0 r
.005 w
.47281 .2397 m
.45441 .22516 L
s
P
p
1 .6 0 r
.005 w
.28785 .33137 m
.32382 .31893 L
s
P
p
1 0 .6 r
.005 w
.32423 .3227 m
.28785 .33137 L
s
P
p
1 .6 0 r
.005 w
.34213 .29993 m
.37873 .29115 L
s
P
p
1 0 .6 r
.005 w
.37808 .29516 m
.34213 .29993 L
s
P
p
0 1 1 r
.005 w
.38809 .27137 m
.37808 .29516 L
s
P
p
.2 1 0 r
.005 w
.37209 .29527 m
.38809 .27137 L
s
P
p
1 .6 0 r
.005 w
.66522 .10271 m
.65322 .12602 L
s
P
p
1 0 .6 r
.005 w
.64719 .12592 m
.66522 .10271 L
s
P
p
0 1 1 r
.005 w
.56086 .16975 m
.57411 .18704 L
s
P
p
.2 1 0 r
.005 w
.5678 .18958 m
.56086 .16975 L
s
P
p
1 .6 0 r
.005 w
.32382 .31893 m
.35999 .30643 L
s
P
p
1 .6 0 r
.005 w
.35213 .32304 m
.31799 .32351 L
s
P
p
0 1 1 r
.005 w
.37106 .29477 m
.40271 .29835 L
s
P
p
.2 1 0 r
.005 w
.39895 .30244 m
.37106 .29477 L
s
P
p
1 .6 0 r
.005 w
.40377 .29885 m
.37209 .29527 L
s
P
p
1 .6 0 r
.005 w
.37873 .29115 m
.41559 .2823 L
s
P
p
.2 1 0 r
.005 w
.6513 .12201 m
.67879 .13055 L
s
P
p
1 .6 0 r
.005 w
.62298 .14301 m
.6513 .12201 L
s
P
p
1 0 .6 r
.005 w
.35394 .30921 m
.38605 .2904 L
s
P
p
0 1 1 r
.005 w
.3689 .32596 m
.35394 .30921 L
s
P
p
.2 1 0 r
.005 w
.35999 .30643 m
.3689 .32596 L
s
P
p
0 1 1 r
.005 w
.67879 .13055 m
.64719 .12592 L
s
P
p
0 1 1 r
.005 w
.6045 .15293 m
.64213 .14551 L
s
P
p
.2 1 0 r
.005 w
.64113 .14951 m
.6045 .15293 L
s
P
p
1 .6 0 r
.005 w
.38605 .2904 m
.40686 .30373 L
s
P
p
1 .6 0 r
.005 w
.59461 .16404 m
.62298 .14301 L
s
P
p
1 .6 0 r
.005 w
.65322 .12602 m
.64113 .14951 L
s
P
p
1 0 .6 r
.005 w
.47812 .2362 m
.4518 .25822 L
s
P
p
1 .6 0 r
.005 w
.50652 .22218 m
.47281 .2397 L
s
P
p
1 0 .6 r
.005 w
.61681 .17657 m
.59461 .16404 L
s
P
p
0 1 1 r
.005 w
.52575 .20762 m
.54475 .22214 L
s
P
p
.2 1 0 r
.005 w
.53882 .22522 m
.52575 .20762 L
s
P
p
1 .6 0 r
.005 w
.54028 .20462 m
.50652 .22218 L
s
P
p
0 1 1 r
.005 w
.42905 .27133 m
.45739 .27888 L
s
P
p
.2 1 0 r
.005 w
.45277 .28275 m
.42905 .27133 L
s
P
p
1 0 .6 r
.005 w
.40923 .2845 m
.44414 .2685 L
s
P
p
0 1 1 r
.005 w
.41847 .30393 m
.40923 .2845 L
s
P
p
1 .6 0 r
.005 w
.4518 .25822 m
.42541 .2803 L
s
P
p
.2 1 0 r
.005 w
.41559 .2823 m
.41847 .30393 L
s
P
p
1 0 .6 r
.005 w
.57411 .18704 m
.54028 .20462 L
s
P
p
1 .6 0 r
.005 w
.38662 .32255 m
.35213 .32304 L
s
P
p
1 .6 0 r
.005 w
.60529 .17846 m
.5678 .18958 L
s
P
p
1 .6 0 r
.005 w
.44414 .2685 m
.45975 .28505 L
s
P
p
1 .6 0 r
.005 w
.42541 .2803 m
.39895 .30244 L
s
P
p
1 0 .6 r
.005 w
.64213 .14551 m
.64301 .16728 L
s
P
p
1 0 .6 r
.005 w
.40271 .29835 m
.38662 .32255 L
s
P
p
1 .6 0 r
.005 w
.43581 .30247 m
.40377 .29885 L
s
P
p
1 .6 0 r
.005 w
.64301 .16728 m
.60529 .17846 L
s
P
p
1 .6 0 r
.005 w
.40686 .30373 m
.42794 .31724 L
s
P
p
.2 1 0 r
.005 w
.6139 .1738 m
.64927 .15756 L
s
P
p
1 .6 0 r
.005 w
.62446 .19262 m
.6139 .1738 L
s
P
p
1 .6 0 r
.005 w
.57515 .21064 m
.53882 .22522 L
s
P
p
0 1 1 r
.005 w
.64075 .16132 m
.64825 .1813 L
s
P
p
.2 1 0 r
.005 w
.64162 .18326 m
.64075 .16132 L
s
P
p
0 1 1 r
.005 w
.64927 .15756 m
.61681 .17657 L
s
P
p
1 0 .6 r
.005 w
.54475 .22214 m
.5141 .24234 L
s
P
p
1 .6 0 r
.005 w
.5141 .24234 m
.48344 .26254 L
s
P
p
1 0 .6 r
.005 w
.45739 .27888 m
.43581 .30247 L
s
P
p
1 .6 0 r
.005 w
.48344 .26254 m
.45277 .28275 L
s
P
p
1 .6 0 r
.005 w
.61162 .196 m
.57515 .21064 L
s
P
p
1 .6 0 r
.005 w
.45975 .28505 m
.47556 .30182 L
s
P
p
1 .6 0 r
.005 w
.75794 .10199 m
.73994 .12553 L
s
P
p
1 0 .6 r
.005 w
.73429 .12472 m
.75794 .10199 L
s
P
p
0 1 1 r
.005 w
.68645 .14854 m
.72391 .14506 L
s
P
p
.2 1 0 r
.005 w
.72182 .14922 m
.68645 .14854 L
s
P
p
1 0 .6 r
.005 w
.64825 .1813 m
.61162 .196 L
s
P
p
1 0 .6 r
.005 w
.42337 .31552 m
.45398 .32137 L
s
P
p
0 1 1 r
.005 w
.39906 .33868 m
.42337 .31552 L
s
P
p
1 .6 0 r
.005 w
.674 .15923 m
.70663 .14013 L
s
P
p
1 0 .6 r
.005 w
.69124 .17521 m
.674 .15923 L
s
P
p
1 .6 0 r
.005 w
.70663 .14013 m
.73928 .12101 L
s
P
p
1 .6 0 r
.005 w
.63515 .21169 m
.62446 .19262 L
s
P
p
.2 1 0 r
.005 w
.73928 .12101 m
.76269 .1334 L
s
P
p
.2 1 0 r
.005 w
.42794 .31724 m
.39906 .33868 L
s
P
p
0 1 1 r
.005 w
.76269 .1334 m
.73429 .12472 L
s
P
p
1 .6 0 r
.005 w
.6799 .17586 m
.64162 .18326 L
s
P
p
1 .6 0 r
.005 w
.73994 .12553 m
.72182 .14922 L
s
P
p
1 0 .6 r
.005 w
.47179 .29946 m
.49856 .3093 L
s
P
p
0 1 1 r
.005 w
.44288 .32094 m
.47179 .29946 L
s
P
p
.2 1 0 r
.005 w
.47556 .30182 m
.44288 .32094 L
s
P
p
1 0 .6 r
.005 w
.72391 .14506 m
.71849 .1684 L
s
P
p
1 .6 0 r
.005 w
.71849 .1684 m
.6799 .17586 L
s
P
p
.2 1 0 r
.005 w
.68931 .17191 m
.72716 .15878 L
s
P
p
1 .6 0 r
.005 w
.69384 .19323 m
.68931 .17191 L
s
P
p
1 .6 0 r
.005 w
.45398 .32137 m
.43493 .34574 L
s
P
p
0 1 1 r
.005 w
.38187 .36833 m
.41809 .36591 L
s
P
p
.2 1 0 r
.005 w
.41578 .37025 m
.38187 .36833 L
s
P
p
0 1 1 r
.005 w
.72716 .15878 m
.69124 .17521 L
s
P
p
1 0 .6 r
.005 w
.64598 .23099 m
.63515 .21169 L
s
P
p
0 1 1 r
.005 w
.41883 .35004 m
.45299 .35187 L
s
P
p
.2 1 0 r
.005 w
.44965 .35615 m
.41883 .35004 L
s
P
p
1 .6 0 r
.005 w
.20601 .48517 m
.24141 .48332 L
s
P
p
1 0 .6 r
.005 w
.23897 .48775 m
.20601 .48517 L
s
P
p
1 .6 0 r
.005 w
.43493 .34574 m
.41578 .37025 L
s
P
p
1 .6 0 r
.005 w
.49856 .3093 m
.47415 .33268 L
s
P
p
0 1 1 r
.005 w
.25869 .46285 m
.23897 .48775 L
s
P
p
.2 1 0 r
.005 w
.2338 .48654 m
.25869 .46285 L
s
P
p
1 0 .6 r
.005 w
.41809 .36591 m
.41115 .39049 L
s
P
p
1 .6 0 r
.005 w
.69842 .21479 m
.69384 .19323 L
s
P
p
1 .6 0 r
.005 w
.47415 .33268 m
.44965 .35615 L
s
P
p
.2 1 0 r
.005 w
.64523 .22721 m
.68401 .21791 L
s
P
p
1 .6 0 r
.005 w
.64276 .25061 m
.64523 .22721 L
s
P
p
1 .6 0 r
.005 w
.25926 .49769 m
.2338 .48654 L
s
P
p
1 .6 0 r
.005 w
.24141 .48332 m
.27717 .48146 L
s
P
p
1 0 .6 r
.005 w
.45299 .35187 m
.43979 .37685 L
s
P
p
0 1 1 r
.005 w
.68401 .21791 m
.64598 .23099 L
s
P
p
1 .6 0 r
.005 w
.19466 .51944 m
.23161 .51333 L
s
P
p
1 0 .6 r
.005 w
.23024 .51776 m
.19466 .51944 L
s
P
p
0 1 1 r
.005 w
.2443 .49216 m
.23024 .51776 L
s
P
p
.2 1 0 r
.005 w
.22444 .51727 m
.2443 .49216 L
s
P
p
1 .6 0 r
.005 w
.41115 .39049 m
.40413 .41532 L
s
P
p
1 0 .6 r
.005 w
.27068 .48255 m
.30821 .47207 L
s
P
p
0 1 1 r
.005 w
.26949 .50677 m
.27068 .48255 L
s
P
p
1 .6 0 r
.005 w
.43979 .37685 m
.4265 .40203 L
s
P
p
1 0 .6 r
.005 w
.70306 .23661 m
.69842 .21479 L
s
P
p
1 .6 0 r
.005 w
.64026 .27425 m
.64276 .25061 L
s
P
p
0 1 1 r
.005 w
.33193 .44619 m
.34412 .46586 L
s
P
p
.2 1 0 r
.005 w
.33769 .46838 m
.33193 .44619 L
s
P
p
.2 1 0 r
.005 w
.27717 .48146 m
.26949 .50677 L
s
P
p
0 1 1 r
.005 w
.29389 .47193 m
.31472 .48689 L
s
P
p
.2 1 0 r
.005 w
.30891 .49028 m
.29389 .47193 L
s
P
p
1 .6 0 r
.005 w
.25439 .52449 m
.22444 .51727 L
s
P
p
1 .6 0 r
.005 w
.23161 .51333 m
.26887 .50717 L
s
P
p
1 .6 0 r
.005 w
.28505 .50899 m
.25926 .49769 L
s
P
p
1 .6 0 r
.005 w
.30821 .47207 m
.31383 .49447 L
s
P
p
0 1 1 r
.005 w
.37639 .42956 m
.41431 .42304 L
s
P
p
.2 1 0 r
.005 w
.41309 .42742 m
.37639 .42956 L
s
P
p
1 .6 0 r
.005 w
.38997 .42164 m
.42283 .4261 L
s
P
p
1 0 .6 r
.005 w
.36768 .44617 m
.38997 .42164 L
s
P
p
0 1 1 r
.005 w
.31696 .46768 m
.33516 .48442 L
s
P
p
.2 1 0 r
.005 w
.32909 .48755 m
.31696 .46768 L
s
P
p
1 .6 0 r
.005 w
.40413 .41532 m
.39705 .44039 L
s
P
p
1 .6 0 r
.005 w
.4265 .40203 m
.41309 .42742 L
s
P
p
1 .6 0 r
.005 w
.37123 .43787 m
.4069 .43799 L
s
P
p
1 0 .6 r
.005 w
.35455 .46329 m
.37123 .43787 L
s
P
p
0 1 1 r
.005 w
.35914 .44685 m
.39714 .4362 L
s
P
p
.2 1 0 r
.005 w
.39705 .44039 m
.35914 .44685 L
s
P
p
1 0 .6 r
.005 w
.26232 .50899 m
.29905 .49461 L
s
P
p
0 1 1 r
.005 w
.26767 .53167 m
.26232 .50899 L
s
P
p
0 1 1 r
.005 w
.28392 .49625 m
.30996 .50757 L
s
P
p
.2 1 0 r
.005 w
.30477 .51144 m
.28392 .49625 L
s
P
p
.2 1 0 r
.005 w
.70344 .23251 m
.74247 .22724 L
s
P
p
1 .6 0 r
.005 w
.69444 .25706 m
.70344 .23251 L
s
P
p
.2 1 0 r
.005 w
.26887 .50717 m
.26767 .53167 L
s
P
p
.2 1 0 r
.005 w
.37245 .44216 m
.39659 .45511 L
s
P
p
1 .6 0 r
.005 w
.34093 .46295 m
.37245 .44216 L
s
P
p
0 1 1 r
.005 w
.40766 .42042 m
.4172 .44138 L
s
P
p
.2 1 0 r
.005 w
.41059 .44359 m
.40766 .42042 L
s
P
p
1 0 .6 r
.005 w
.67902 .26917 m
.64026 .27425 L
s
P
p
0 1 1 r
.005 w
.68809 .24454 m
.67902 .26917 L
s
P
p
.2 1 0 r
.005 w
.67252 .26931 m
.68809 .24454 L
s
P
p
1 .6 0 r
.005 w
.30939 .48376 m
.34093 .46295 L
s
P
p
0 1 1 r
.005 w
.39659 .45511 m
.36768 .44617 L
s
P
p
1 0 .6 r
.005 w
.34412 .46586 m
.30939 .48376 L
s
P
p
0 1 1 r
.005 w
.74247 .22724 m
.70306 .23661 L
s
P
p
0 1 1 r
.005 w
.38945 .43459 m
.4052 .45279 L
s
P
p
.2 1 0 r
.005 w
.39888 .45565 m
.38945 .43459 L
s
P
p
1 .6 0 r
.005 w
.37569 .45778 m
.33769 .46838 L
s
P
p
1 .6 0 r
.005 w
.29905 .49461 m
.3111 .51472 L
s
P
p
1 0 .6 r
.005 w
.41431 .42304 m
.41393 .44711 L
s
P
p
.2 1 0 r
.005 w
.35845 .45898 m
.38735 .46802 L
s
P
p
1 .6 0 r
.005 w
.33101 .48212 m
.35845 .45898 L
s
P
p
1 .6 0 r
.005 w
.28471 .53179 m
.25439 .52449 L
s
P
p
1 .6 0 r
.005 w
.3449 .47403 m
.30891 .49028 L
s
P
p
1 0 .6 r
.005 w
.31472 .48689 m
.28505 .50899 L
s
P
p
1 0 .6 r
.005 w
.39714 .4362 m
.40334 .45849 L
s
P
p
0 1 1 r
.005 w
.38735 .46802 m
.35455 .46329 L
s
P
p
1 .6 0 r
.005 w
.30349 .50532 m
.33101 .48212 L
s
P
p
1 .6 0 r
.005 w
.381 .45773 m
.3449 .47403 L
s
P
p
1 .6 0 r
.005 w
.31383 .49447 m
.31952 .51716 L
s
P
p
1 .6 0 r
.005 w
.42283 .4261 m
.45609 .43061 L
s
P
p
1 .6 0 r
.005 w
.70729 .27287 m
.67252 .26931 L
s
P
p
1 .6 0 r
.005 w
.68537 .28185 m
.69444 .25706 L
s
P
p
1 .6 0 r
.005 w
.4069 .43799 m
.44297 .43811 L
s
P
p
1 .6 0 r
.005 w
.41393 .44711 m
.37569 .45778 L
s
P
p
1 .6 0 r
.005 w
.36614 .47305 m
.32909 .48755 L
s
P
p
1 0 .6 r
.005 w
.33516 .48442 m
.30349 .50532 L
s
P
p
1 0 .6 r
.005 w
.4172 .44138 m
.381 .45773 L
s
P
p
1 .6 0 r
.005 w
.44915 .43493 m
.41059 .44359 L
s
P
p
1 .6 0 r
.005 w
.71514 .25245 m
.75454 .24111 L
s
P
p
1 0 .6 r
.005 w
.71647 .27565 m
.71514 .25245 L
s
P
p
1 0 .6 r
.005 w
.30996 .50757 m
.28471 .53179 L
s
P
p
1 .6 0 r
.005 w
.33822 .4919 m
.30477 .51144 L
s
P
p
1 .6 0 r
.005 w
.40334 .45849 m
.36614 .47305 L
s
P
p
1 .6 0 r
.005 w
.3717 .47236 m
.33822 .4919 L
s
P
p
0 1 1 r
.005 w
.73269 .24432 m
.76416 .252 L
s
P
p
.2 1 0 r
.005 w
.75943 .25602 m
.73269 .24432 L
s
P
p
1 0 .6 r
.005 w
.4052 .45279 m
.3717 .47236 L
s
P
p
1 .6 0 r
.005 w
.43689 .44294 m
.39888 .45565 L
s
P
p
0 1 1 r
.005 w
.28244 .53162 m
.3174 .51363 L
s
P
p
.2 1 0 r
.005 w
.31952 .51716 m
.28244 .53162 L
s
P
p
1 .6 0 r
.005 w
.3111 .51472 m
.32331 .53511 L
s
P
p
1 0 .6 r
.005 w
.72311 .28112 m
.68537 .28185 L
s
P
p
1 0 .6 r
.005 w
.3174 .51363 m
.3358 .53086 L
s
P
p
1 0 .6 r
.005 w
.43634 .43887 m
.4751 .43017 L
s
P
p
0 1 1 r
.005 w
.4327 .46385 m
.43634 .43887 L
s
P
p
1 0 .6 r
.005 w
.44977 .4306 m
.48799 .42621 L
s
P
p
0 1 1 r
.005 w
.43954 .45629 m
.44977 .4306 L
s
P
p
0 1 1 r
.005 w
.24821 .55929 m
.2766 .56905 L
s
P
p
.2 1 0 r
.005 w
.27174 .57316 m
.24821 .55929 L
s
P
p
1 .6 0 r
.005 w
.75454 .24111 m
.79419 .2297 L
s
P
p
.2 1 0 r
.005 w
.44297 .43811 m
.4327 .46385 L
s
P
p
1 .6 0 r
.005 w
.48799 .42621 m
.44915 .43493 L
s
P
p
.2 1 0 r
.005 w
.45609 .43061 m
.43954 .45629 L
s
P
p
1 .6 0 r
.005 w
.4751 .43017 m
.43689 .44294 L
s
P
p
1 .6 0 r
.005 w
.74248 .27649 m
.70729 .27287 L
s
P
p
0 1 1 r
.005 w
.73866 .25606 m
.72311 .28112 L
s
P
p
.2 1 0 r
.005 w
.71698 .28048 m
.73866 .25606 L
s
P
p
.2 1 0 r
.005 w
.71744 .27137 m
.75637 .26839 L
s
P
p
1 .6 0 r
.005 w
.70506 .29654 m
.71744 .27137 L
s
P
p
0 1 1 r
.005 w
.75637 .26839 m
.71647 .27565 L
s
P
p
1 0 .6 r
.005 w
.78752 .23233 m
.82311 .21398 L
s
P
p
0 1 1 r
.005 w
.80295 .25092 m
.78752 .23233 L
s
P
p
.2 1 0 r
.005 w
.79419 .2297 m
.80295 .25092 L
s
P
p
0 1 1 r
.005 w
.12975 .64828 m
.13103 .67312 L
s
P
p
.2 1 0 r
.005 w
.12444 .6745 m
.12975 .64828 L
s
P
p
1 .6 0 r
.005 w
.74855 .28845 m
.71698 .28048 L
s
P
p
1 .6 0 r
.005 w
.82311 .21398 m
.79128 .235 L
s
P
p
1 0 .6 r
.005 w
.76416 .252 m
.74248 .27649 L
s
P
p
1 .6 0 r
.005 w
.79128 .235 m
.75943 .25602 L
s
P
p
1 0 .6 r
.005 w
.3201 .53209 m
.34421 .54583 L
s
P
p
0 1 1 r
.005 w
.28813 .55319 m
.3201 .53209 L
s
P
p
.2 1 0 r
.005 w
.32331 .53511 m
.28813 .55319 L
s
P
p
1 .6 0 r
.005 w
.69258 .32192 m
.70506 .29654 L
s
P
p
1 .6 0 r
.005 w
.3358 .53086 m
.30378 .55201 L
s
P
p
1 0 .6 r
.005 w
.2766 .56905 m
.25362 .59441 L
s
P
p
1 .6 0 r
.005 w
.30378 .55201 m
.27174 .57316 L
s
P
p
1 .6 0 r
.005 w
.0935 .68533 m
.12967 .66914 L
s
P
p
1 0 .6 r
.005 w
.13103 .67312 m
.0935 .68533 L
s
P
p
0 1 1 r
.005 w
.25951 .58329 m
.2922 .58882 L
s
P
p
.2 1 0 r
.005 w
.28818 .59327 m
.25951 .58329 L
s
P
p
1 .6 0 r
.005 w
.76178 .26771 m
.80206 .26038 L
s
P
p
1 0 .6 r
.005 w
.75636 .29251 m
.76178 .26771 L
s
P
p
0 1 1 r
.005 w
.1751 .63963 m
.21037 .64086 L
s
P
p
.2 1 0 r
.005 w
.2073 .64551 m
.1751 .63963 L
s
P
p
1 .6 0 r
.005 w
.12967 .66914 m
.16594 .65291 L
s
P
p
0 1 1 r
.005 w
.7806 .26117 m
.80797 .27312 L
s
P
p
.2 1 0 r
.005 w
.80236 .27683 m
.7806 .26117 L
s
P
p
1 .6 0 r
.005 w
.16149 .6712 m
.12444 .6745 L
s
P
p
1 .6 0 r
.005 w
.19031 .63377 m
.21621 .64623 L
s
P
p
1 0 .6 r
.005 w
.16005 .65635 m
.19031 .63377 L
s
P
p
1 .6 0 r
.005 w
.25362 .59441 m
.23052 .61989 L
s
P
p
0 1 1 r
.005 w
.18046 .67294 m
.16005 .65635 L
s
P
p
.2 1 0 r
.005 w
.16594 .65291 m
.18046 .67294 L
s
P
p
1 0 .6 r
.005 w
.67999 .3475 m
.69258 .32192 L
s
P
p
1 .6 0 r
.005 w
.78053 .29652 m
.74855 .28845 L
s
P
p
1 .6 0 r
.005 w
.34421 .54583 m
.31624 .56952 L
s
P
p
1 .6 0 r
.005 w
.80206 .26038 m
.84269 .25299 L
s
P
p
1 .6 0 r
.005 w
.23052 .61989 m
.2073 .64551 L
s
P
p
.2 1 0 r
.005 w
.7585 .28808 m
.79591 .2896 L
s
P
p
1 .6 0 r
.005 w
.73968 .31328 m
.7585 .28808 L
s
P
p
0 1 1 r
.005 w
.79591 .2896 m
.75636 .29251 L
s
P
p
1 .6 0 r
.005 w
.31624 .56952 m
.28818 .59327 L
s
P
p
1 0 .6 r
.005 w
.2922 .58882 m
.27483 .61541 L
s
P
p
1 .6 0 r
.005 w
.19889 .66788 m
.16149 .6712 L
s
P
p
.2 1 0 r
.005 w
.68331 .34308 m
.71702 .34938 L
s
P
p
1 .6 0 r
.005 w
.65839 .36738 m
.68331 .34308 L
s
P
p
1 0 .6 r
.005 w
.21037 .64086 m
.19889 .66788 L
s
P
p
0 1 1 r
.005 w
.71702 .34938 m
.67999 .3475 L
s
P
p
1 .6 0 r
.005 w
.72073 .33864 m
.73968 .31328 L
s
P
p
1 0 .6 r
.005 w
.83565 .255 m
.87454 .23971 L
s
P
p
0 1 1 r
.005 w
.84479 .27664 m
.83565 .255 L
s
P
p
0 1 1 r
.005 w
.15798 .68172 m
.16611 .70492 L
s
P
p
.2 1 0 r
.005 w
.15945 .70706 m
.15798 .68172 L
s
P
p
1 0 .6 r
.005 w
.80797 .27312 m
.78053 .29652 L
s
P
p
1 .6 0 r
.005 w
.83841 .25828 m
.80236 .27683 L
s
P
p
1 .6 0 r
.005 w
.63336 .39178 m
.65839 .36738 L
s
P
p
1 .6 0 r
.005 w
.21621 .64623 m
.24246 .65887 L
s
P
p
.2 1 0 r
.005 w
.84269 .25299 m
.84479 .27664 L
s
P
p
1 .6 0 r
.005 w
.87454 .23971 m
.83841 .25828 L
s
P
p
1 .6 0 r
.005 w
.27483 .61541 m
.25733 .64219 L
s
P
p
1 0 .6 r
.005 w
.6625 .40271 m
.63336 .39178 L
s
P
p
1 0 .6 r
.005 w
.70167 .36415 m
.72073 .33864 L
s
P
p
0 1 1 r
.005 w
.20388 .66777 m
.24169 .66441 L
s
P
p
.2 1 0 r
.005 w
.2397 .66917 m
.20388 .66777 L
s
P
p
1 .6 0 r
.005 w
.21845 .66032 m
.24936 .66871 L
s
P
p
1 0 .6 r
.005 w
.19244 .6854 m
.21845 .66032 L
s
P
p
1 .6 0 r
.005 w
.12939 .72127 m
.16357 .70135 L
s
P
p
1 0 .6 r
.005 w
.16611 .70492 m
.12939 .72127 L
s
P
p
.2 1 0 r
.005 w
.70603 .35989 m
.73576 .37064 L
s
P
p
1 .6 0 r
.005 w
.67585 .38251 m
.70603 .35989 L
s
P
p
1 .6 0 r
.005 w
.25733 .64219 m
.2397 .66917 L
s
P
p
1 .6 0 r
.005 w
.16357 .70135 m
.19777 .68142 L
s
P
p
0 1 1 r
.005 w
.73576 .37064 m
.70167 .36415 L
s
P
p
.2 1 0 r
.005 w
.19777 .68142 m
.21868 .69838 L
s
P
p
0 1 1 r
.005 w
.21868 .69838 m
.19244 .6854 L
s
P
p
1 0 .6 r
.005 w
.23707 .65742 m
.27176 .66114 L
s
P
p
0 1 1 r
.005 w
.21642 .68402 m
.23707 .65742 L
s
P
p
1 .6 0 r
.005 w
.19802 .69918 m
.15945 .70706 L
s
P
p
1 .6 0 r
.005 w
.64562 .40516 m
.67585 .38251 L
s
P
p
1 0 .6 r
.005 w
.66968 .42022 m
.64562 .40516 L
s
P
p
.2 1 0 r
.005 w
.24246 .65887 m
.21642 .68402 L
s
P
p
.2 1 0 r
.005 w
.65831 .4001 m
.69277 .38001 L
s
P
p
1 .6 0 r
.005 w
.67643 .41866 m
.65831 .4001 L
s
P
p
0 1 1 r
.005 w
.69277 .38001 m
.6625 .40271 L
s
P
p
1 0 .6 r
.005 w
.24169 .66441 m
.23689 .69124 L
s
P
p
1 .6 0 r
.005 w
.23689 .69124 m
.19802 .69918 L
s
P
p
1 .6 0 r
.005 w
.24936 .66871 m
.28067 .67719 L
s
P
p
0 1 1 r
.005 w
.55427 .477 m
.55469 .5022 L
s
P
p
.2 1 0 r
.005 w
.54769 .50332 m
.55427 .477 L
s
P
p
0 1 1 r
.005 w
.54827 .48491 m
.54166 .5113 L
s
P
p
.2 1 0 r
.005 w
.53487 .51162 m
.54827 .48491 L
s
P
p
1 .6 0 r
.005 w
.50167 .5177 m
.5416 .50688 L
s
P
p
1 0 .6 r
.005 w
.54166 .5113 m
.50167 .5177 L
s
P
p
.2 1 0 r
.005 w
.66651 .41696 m
.70436 .40001 L
s
P
p
1 .6 0 r
.005 w
.67814 .4387 m
.66651 .41696 L
s
P
p
1 .6 0 r
.005 w
.5147 .51305 m
.5534 .49812 L
s
P
p
1 0 .6 r
.005 w
.55469 .5022 m
.5147 .51305 L
s
P
p
0 1 1 r
.005 w
.70436 .40001 m
.66968 .42022 L
s
P
p
1 .6 0 r
.005 w
.70178 .40003 m
.73798 .40454 L
s
P
p
1 0 .6 r
.005 w
.67938 .42553 m
.70178 .40003 L
s
P
p
1 .6 0 r
.005 w
.6948 .43747 m
.67643 .41866 L
s
P
p
1 .6 0 r
.005 w
.5534 .49812 m
.59228 .48312 L
s
P
p
1 .6 0 r
.005 w
.5416 .50688 m
.58178 .49598 L
s
P
p
1 .6 0 r
.005 w
.58689 .50147 m
.54769 .50332 L
s
P
p
1 .6 0 r
.005 w
.57166 .51451 m
.53487 .51162 L
s
P
p
0 1 1 r
.005 w
.60244 .47002 m
.63965 .47266 L
s
P
p
.2 1 0 r
.005 w
.63623 .47726 m
.60244 .47002 L
s
P
p
1 0 .6 r
.005 w
.27455 .67652 m
.31233 .67557 L
s
P
p
0 1 1 r
.005 w
.25993 .70416 m
.27455 .67652 L
s
P
p
1 .6 0 r
.005 w
.58686 .48053 m
.6247 .46362 L
s
P
p
1 0 .6 r
.005 w
.59799 .50276 m
.58686 .48053 L
s
P
p
.2 1 0 r
.005 w
.68427 .42135 m
.71161 .4347 L
s
P
p
1 .6 0 r
.005 w
.6515 .44301 m
.68427 .42135 L
s
P
p
0 1 1 r
.005 w
.72099 .39871 m
.73302 .4204 L
s
P
p
.2 1 0 r
.005 w
.72598 .42271 m
.72099 .39871 L
s
P
p
1 .6 0 r
.005 w
.61872 .46468 m
.6515 .44301 L
s
P
p
0 1 1 r
.005 w
.71161 .4347 m
.67938 .42553 L
s
P
p
.2 1 0 r
.005 w
.28067 .67719 m
.25993 .70416 L
s
P
p
1 0 .6 r
.005 w
.58593 .48637 m
.61872 .46468 L
s
P
p
0 1 1 r
.005 w
.60684 .50399 m
.58593 .48637 L
s
P
p
.2 1 0 r
.005 w
.59228 .48312 m
.60684 .50399 L
s
P
p
1 .6 0 r
.005 w
.57749 .49261 m
.61733 .47956 L
s
P
p
1 0 .6 r
.005 w
.5816 .51722 m
.57749 .49261 L
s
P
p
1 .6 0 r
.005 w
.6247 .46362 m
.66266 .44666 L
s
P
p
0 1 1 r
.005 w
.59488 .48352 m
.62868 .49086 L
s
P
p
.2 1 0 r
.005 w
.62421 .49526 m
.59488 .48352 L
s
P
p
1 .6 0 r
.005 w
.68717 .42724 m
.66175 .4522 L
s
P
p
1 0 .6 r
.005 w
.65659 .4502 m
.68717 .42724 L
s
P
p
1 0 .6 r
.005 w
.57499 .4986 m
.61148 .47993 L
s
P
p
0 1 1 r
.005 w
.58945 .5196 m
.57499 .4986 L
s
P
p
.2 1 0 r
.005 w
.58178 .49598 m
.58945 .5196 L
s
P
p
0 1 1 r
.005 w
.68102 .46576 m
.65659 .4502 L
s
P
p
.2 1 0 r
.005 w
.66266 .44666 m
.68102 .46576 L
s
P
p
1 .6 0 r
.005 w
.61148 .47993 m
.64805 .46123 L
s
P
p
1 .6 0 r
.005 w
.68993 .46072 m
.67814 .4387 L
s
P
p
1 .6 0 r
.005 w
.70708 .4222 m
.73959 .43138 L
s
P
p
1 0 .6 r
.005 w
.67895 .44628 m
.70708 .4222 L
s
P
p
1 .6 0 r
.005 w
.61733 .47956 m
.6574 .46643 L
s
P
p
1 .6 0 r
.005 w
.66175 .4522 m
.63623 .47726 L
s
P
p
1 .6 0 r
.005 w
.73798 .40454 m
.77463 .40911 L
s
P
p
1 .6 0 r
.005 w
.64805 .46123 m
.68469 .44249 L
s
P
p
1 .6 0 r
.005 w
.62649 .4996 m
.58689 .50147 L
s
P
p
1 .6 0 r
.005 w
.31233 .67557 m
.30443 .70321 L
s
P
p
.2 1 0 r
.005 w
.68469 .44249 m
.70638 .45988 L
s
P
p
0 1 1 r
.005 w
.70638 .45988 m
.67895 .44628 L
s
P
p
1 .6 0 r
.005 w
.6089 .51743 m
.57166 .51451 L
s
P
p
.2 1 0 r
.005 w
.59726 .49847 m
.63811 .48966 L
s
P
p
1 .6 0 r
.005 w
.59437 .52474 m
.59726 .49847 L
s
P
p
1 0 .6 r
.005 w
.73302 .4204 m
.6948 .43747 L
s
P
p
1 0 .6 r
.005 w
.63965 .47266 m
.62649 .4996 L
s
P
p
1 0 .6 r
.005 w
.65075 .4694 m
.68573 .44903 L
s
P
p
0 1 1 r
.005 w
.66909 .48872 m
.65075 .4694 L
s
P
p
.2 1 0 r
.005 w
.58211 .51264 m
.62247 .50847 L
s
P
p
1 .6 0 r
.005 w
.57211 .53973 m
.58211 .51264 L
s
P
p
0 1 1 r
.005 w
.63811 .48966 m
.59799 .50276 L
s
P
p
1 .6 0 r
.005 w
.76738 .41361 m
.72598 .42271 L
s
P
p
0 1 1 r
.005 w
.72539 .42315 m
.73044 .44746 L
s
P
p
.2 1 0 r
.005 w
.72321 .44903 m
.72539 .42315 L
s
P
p
.2 1 0 r
.005 w
.6574 .46643 m
.66909 .48872 L
s
P
p
1 .6 0 r
.005 w
.68573 .44903 m
.65499 .47212 L
s
P
p
0 1 1 r
.005 w
.62247 .50847 m
.5816 .51722 L
s
P
p
1 .6 0 r
.005 w
.65499 .47212 m
.62421 .49526 L
s
P
p
1 0 .6 r
.005 w
.62868 .49086 m
.6089 .51743 L
s
P
p
1 0 .6 r
.005 w
.76772 .40912 m
.8091 .40443 L
s
P
p
0 1 1 r
.005 w
.75856 .43579 m
.76772 .40912 L
s
P
p
1 0 .6 r
.005 w
.73044 .44746 m
.68993 .46072 L
s
P
p
1 .6 0 r
.005 w
.30443 .70321 m
.29645 .73113 L
s
P
p
1 .6 0 r
.005 w
.8091 .40443 m
.76738 .41361 L
s
P
p
.2 1 0 r
.005 w
.77463 .40911 m
.75856 .43579 L
s
P
p
1 .6 0 r
.005 w
.73959 .43138 m
.77255 .44068 L
s
P
p
0 1 1 r
.005 w
.25694 .73667 m
.29665 .72641 L
s
P
p
.2 1 0 r
.005 w
.29645 .73113 m
.25694 .73667 L
s
P
p
1 .6 0 r
.005 w
.59145 .55131 m
.59437 .52474 L
s
P
p
1 .6 0 r
.005 w
.56201 .56707 m
.57211 .53973 L
s
P
p
1 .6 0 r
.005 w
.76449 .44453 m
.72321 .44903 L
s
P
p
.05 w
.35924 .6839 Mdot
P
p
1 .6 0 r
.005 w
.35924 .6839 m
.3585 .71083 L
s
P
p
1 0 .6 r
.005 w
.29665 .72641 m
.30253 .75182 L
s
P
p
1 0 .6 r
.005 w
.55181 .59467 m
.56201 .56707 L
s
P
p
1 0 .6 r
.005 w
.76609 .43984 m
.80617 .43998 L
s
P
p
0 1 1 r
.005 w
.7499 .46679 m
.76609 .43984 L
s
P
p
1 0 .6 r
.005 w
.5885 .57817 m
.59145 .55131 L
s
P
p
1 .6 0 r
.005 w
.80617 .43998 m
.76449 .44453 L
s
P
p
.2 1 0 r
.005 w
.77255 .44068 m
.7499 .46679 L
s
P
p
1 .6 0 r
.005 w
.3585 .71083 m
.35776 .73808 L
s
P
p
.2 1 0 r
.005 w
.55477 .58987 m
.59084 .5957 L
s
P
p
1 .6 0 r
.005 w
.53148 .61645 m
.55477 .58987 L
s
P
p
0 1 1 r
.005 w
.59084 .5957 m
.55181 .59467 L
s
P
p
1 .6 0 r
.005 w
.30253 .75182 m
.30848 .77757 L
s
P
p
.2 1 0 r
.005 w
.59026 .57335 m
.62953 .57425 L
s
P
p
1 .6 0 r
.005 w
.57332 .60094 m
.59026 .57335 L
s
P
p
0 1 1 r
.005 w
.3174 .74842 m
.35666 .73363 L
s
P
p
.2 1 0 r
.005 w
.35776 .73808 m
.3174 .74842 L
s
P
p
0 1 1 r
.005 w
.62953 .57425 m
.5885 .57817 L
s
P
p
1 .6 0 r
.005 w
.50805 .64318 m
.53148 .61645 L
s
P
p
1 0 .6 r
.005 w
.35666 .73363 m
.36991 .75675 L
s
P
p
1 .6 0 r
.005 w
.55625 .62875 m
.57332 .60094 L
s
P
p
1 0 .6 r
.005 w
.53991 .65409 m
.50805 .64318 L
s
P
p
1 .6 0 r
.005 w
.30848 .77757 m
.31452 .80366 L
s
P
p
1 0 .6 r
.005 w
.59265 .63488 m
.55625 .62875 L
s
P
p
1 .6 0 r
.005 w
.28371 .80693 m
.32437 .79912 L
s
P
p
1 0 .6 r
.005 w
.27896 .83563 m
.28371 .80693 L
s
P
p
0 1 1 r
.005 w
.56902 .62903 m
.53991 .65409 L
s
P
p
.2 1 0 r
.005 w
.53521 .65141 m
.56902 .62903 L
s
P
p
1 .6 0 r
.005 w
.5564 .67078 m
.53521 .65141 L
s
P
p
1 .6 0 r
.005 w
.36991 .75675 m
.38335 .78021 L
s
P
p
0 1 1 r
.005 w
.27497 .81844 m
.31226 .79954 L
s
P
p
.2 1 0 r
.005 w
.31452 .80366 m
.27497 .81844 L
s
P
p
0 1 1 r
.005 w
.61608 .60792 m
.59265 .63488 L
s
P
p
.2 1 0 r
.005 w
.58699 .63299 m
.61608 .60792 L
s
P
p
1 0 .6 r
.005 w
.31226 .79954 m
.33186 .82001 L
s
P
p
0 1 1 r
.005 w
.23844 .84841 m
.26868 .86084 L
s
P
p
.2 1 0 r
.005 w
.26348 .8653 m
.23844 .84841 L
s
P
p
1 .6 0 r
.005 w
.61457 .64834 m
.58699 .63299 L
s
P
p
1 .6 0 r
.005 w
.32437 .79912 m
.36534 .79125 L
s
P
p
.2 1 0 r
.005 w
.281 .83053 m
.31903 .83294 L
s
P
p
1 .6 0 r
.005 w
.26263 .8595 m
.281 .83053 L
s
P
p
0 1 1 r
.005 w
.31903 .83294 m
.27896 .83563 L
s
P
p
1 .6 0 r
.005 w
.58082 .65018 m
.61932 .65404 L
s
P
p
1 0 .6 r
.005 w
.5603 .67805 m
.58082 .65018 L
s
P
p
1 0 .6 r
.005 w
.35826 .79345 m
.3972 .7764 L
s
P
p
0 1 1 r
.005 w
.36824 .81872 m
.35826 .79345 L
s
P
p
1 .6 0 r
.005 w
.57789 .69042 m
.5564 .67078 L
s
P
p
.2 1 0 r
.005 w
.36534 .79125 m
.36824 .81872 L
s
P
p
1 .6 0 r
.005 w
.38335 .78021 m
.39697 .804 L
s
P
p
1 .6 0 r
.005 w
.24412 .8887 m
.26263 .8595 L
s
P
p
1 .6 0 r
.005 w
.63433 .62609 m
.67559 .62482 L
s
P
p
1 0 .6 r
.005 w
.62069 .65462 m
.63433 .62609 L
s
P
p
0 1 1 r
.005 w
.60081 .64825 m
.616 .67112 L
s
P
p
.2 1 0 r
.005 w
.60889 .67379 m
.60081 .64825 L
s
P
p
1 .6 0 r
.005 w
.3972 .7764 m
.43626 .7593 L
s
P
p
1 .6 0 r
.005 w
.33186 .82001 m
.29768 .84265 L
s
P
p
.2 1 0 r
.005 w
.56494 .67345 m
.59522 .68701 L
s
P
p
1 .6 0 r
.005 w
.53307 .69752 m
.56494 .67345 L
s
P
p
1 0 .6 r
.005 w
.26868 .86084 m
.24412 .8887 L
s
P
p
1 .6 0 r
.005 w
.29768 .84265 m
.26348 .8653 L
s
P
p
0 1 1 r
.005 w
.59522 .68701 m
.5603 .67805 L
s
P
p
1 .6 0 r
.005 w
.50113 .72164 m
.53307 .69752 L
s
P
p
0 1 1 r
.005 w
.65466 .62178 m
.67693 .64112 L
s
P
p
.2 1 0 r
.005 w
.67026 .6445 m
.65466 .62178 L
s
P
p
1 .6 0 r
.005 w
.43626 .7593 m
.47545 .74213 L
s
P
p
1 .6 0 r
.005 w
.64255 .66391 m
.61457 .64834 L
s
P
p
1 0 .6 r
.005 w
.46914 .74579 m
.50113 .72164 L
s
P
p
1 .6 0 r
.005 w
.36521 .81112 m
.40614 .79843 L
s
P
p
1 0 .6 r
.005 w
.36812 .83885 m
.36521 .81112 L
s
P
p
0 1 1 r
.005 w
.49319 .76416 m
.46914 .74579 L
s
P
p
.2 1 0 r
.005 w
.47545 .74213 m
.49319 .76416 L
s
P
p
.2 1 0 r
.005 w
.62426 .64974 m
.6597 .65853 L
s
P
p
1 .6 0 r
.005 w
.59764 .67623 m
.62426 .64974 L
s
P
p
1 .6 0 r
.005 w
.61932 .65404 m
.65831 .65795 L
s
P
p
0 1 1 r
.005 w
.6597 .65853 m
.62069 .65462 L
s
P
p
1 0 .6 r
.005 w
.39343 .80041 m
.41988 .81713 L
s
P
p
0 1 1 r
.005 w
.35912 .82314 m
.39343 .80041 L
s
P
p
.2 1 0 r
.005 w
.39697 .804 m
.35912 .82314 L
s
P
p
1 .6 0 r
.005 w
.67559 .62482 m
.71731 .62355 L
s
P
p
1 .6 0 r
.005 w
.5709 .70282 m
.59764 .67623 L
s
P
p
1 .6 0 r
.005 w
.40614 .79843 m
.44731 .78566 L
s
P
p
1 0 .6 r
.005 w
.616 .67112 m
.57789 .69042 L
s
P
p
1 .6 0 r
.005 w
.65124 .66295 m
.60889 .67379 L
s
P
p
1 0 .6 r
.005 w
.54405 .72953 m
.5709 .70282 L
s
P
p
0 1 1 r
.005 w
.32859 .85629 m
.36418 .86404 L
s
P
p
.2 1 0 r
.005 w
.3599 .86896 m
.32859 .85629 L
s
P
p
1 0 .6 r
.005 w
.44044 .78866 m
.47682 .76755 L
s
P
p
0 1 1 r
.005 w
.45802 .81114 m
.44044 .78866 L
s
P
p
.2 1 0 r
.005 w
.36887 .83375 m
.40988 .83102 L
s
P
p
1 .6 0 r
.005 w
.35739 .86358 m
.36887 .83375 L
s
P
p
1 .6 0 r
.005 w
.71136 .62908 m
.67026 .6445 L
s
P
p
1 0 .6 r
.005 w
.67693 .64112 m
.64255 .66391 L
s
P
p
.2 1 0 r
.005 w
.44731 .78566 m
.45802 .81114 L
s
P
p
1 .6 0 r
.005 w
.47682 .76755 m
.51322 .74643 L
s
P
p
1 0 .6 r
.005 w
.65106 .65814 m
.69389 .65203 L
s
P
p
0 1 1 r
.005 w
.64464 .68691 m
.65106 .65814 L
s
P
p
1 .6 0 r
.005 w
.51322 .74643 m
.54966 .72529 L
s
P
p
0 1 1 r
.005 w
.40988 .83102 m
.36812 .83885 L
s
P
p
.2 1 0 r
.005 w
.54966 .72529 m
.57446 .74362 L
s
P
p
1 0 .6 r
.005 w
.70982 .62464 m
.75265 .61359 L
s
P
p
0 1 1 r
.005 w
.71123 .65218 m
.70982 .62464 L
s
P
p
0 1 1 r
.005 w
.57446 .74362 m
.54405 .72953 L
s
P
p
.2 1 0 r
.005 w
.65831 .65795 m
.64464 .68691 L
s
P
p
1 .6 0 r
.005 w
.69389 .65203 m
.65124 .66295 L
s
P
p
.2 1 0 r
.005 w
.71731 .62355 m
.71123 .65218 L
s
P
p
1 .6 0 r
.005 w
.75265 .61359 m
.71136 .62908 L
s
P
p
1 .6 0 r
.005 w
.41988 .81713 m
.38993 .843 L
s
P
p
1 .6 0 r
.005 w
.38993 .843 m
.3599 .86896 L
s
P
p
1 .6 0 r
.005 w
.34579 .8937 m
.35739 .86358 L
s
P
p
1 0 .6 r
.005 w
.36418 .86404 m
.34579 .8937 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000^_l00b3oo`0Go`038?oo04;o0@000;[o00<Pool05ol00b3o
o`12o`40002io`038?oo01Oo00<Pool0@ol10000^?l00b0Ao`0Go`038?oo04Co0@000;Oo00<P4Ol0
5ol00b3oo`15o`40002go`03817o01Ko00<P4Ol0A_l10000]_l24@:E5?l00a6EU@18o`40002eo`:d
00@A];Bd0YD?o`8A00>d4K@00iE5o`40002do`044Ooo4@?o1;@;o`8A0ol00a7o]003]003UOoo047o
0@000;;o0Q42o`034Ooo013o00<Aool00_l00a7oo`04o`:d@_l10000/Ol00a7oo`02o`034Ooo00ko
0Q44o`034Ooo04Wo0@000;3o00<Aool00_l00a7oo`0=o`8A1Ol00a7oo`1:o`40002^o`8A00Ko];Bd
814=o`8A00?o];@00k@00b3oo`1;o`40002/o`03]16d00:d0ol00b0Ao`09o`03UA4A00NE00<A8?l0
C?l10000ZOl3U@034IFE00FE00<Pool02Ol00a7oo`08o`038?oo04_o0@000:[o0Q48o`038?oo00Oo
0Q4:o`038?oo04co0@000:Wo00<Aool02?l00b2d]006o`038?oo00[o00<P];@0C?l10000Z?l00a7o
o`07o`03UKBd00Wo00<Pool01ol00iFd]01>o`40002Wo`8P1ol01IFd]?nE00[o00<Pool00ol2U@:d
00<Pool0COl10000WOl00iGoo`09o`8P0_l3U@06]?lA4IFd2_l00b3oU@02U@:d0a5?o`40002Mo`03
UOoo00_o00<P4Ol00[@24@;o00>E]?l02_l24@:d0Q5Bo`40002No`03UOoo00_o00<A]1401Ol00iFd
o`05o`HA00>dool0E?l10000W_l00iFdo`07o`@A00?o4Ol01Ol00iDP80054@Go00<Aool0EOl10000
W_l00iGo]003o`@A1Ol00a7oo`03o`04814A4@[o00<Aool0EOl10000Wol00iDP4@024@[o00<Aob00
0R0?o`034Ooo05Co0@0009ko00<P4A403Ol281;o00<Aool0E?l10000W?l280ko0R000olAo`0Ao`03
4Ooo05Co0@0009[o0R0>o`034B3o00;o00<Aool04?l00a7oo`1Do`40002Ho`8P3Ol34@Ko00<Aool0
4?l00a7oo`1Co`40002Fo`034B3o00co0Q4:o`034Ooo00oo00<Aool0Dol10000Tol00iDA4@0<o`<A
3?l00a7oo`0?o`034Ooo05?o0@0009;o0Q400ondo`09o`8A4?l00b3oo`0?o`034Ooo05;o0@00097o
00DAoonEo`02]0Go0a4Bo`038?oo00oo00<Pool07ol24C7o0@0008oo0Q44o`04UOoo]0;o0Q4Fo`03
8?oo00Oo00BE];Bd0ol00b3oo`0Mo`03817o03;o0@0008go0Q47o`05UOlP81406Ol0123oool2U@Bd
1_l00b3oo`0Ko`03814A03Co0@0007oo0YD:o`8A2_l00b3oo`0Jo`03816E00>d2_l00b3oo`06o`04
UKBd]0oo0R000a7oo`0do`400021o`03UKBd00Go0Q4:o`8P7_l2]0ko00<Pool00YD4]0oo00<A89D0
0Q4go`400022o`05UOnd]?l00Q4;o`038?oo01ko00<Aool03Ol00a6E]002]0oo11400kCo4@0io`40
0023o`04UOlA4@_o0R0Qo`034Ooo00go0[@?o`<A1?l24@03oiGo03Oo0@0008Co00<Aool02_l00b3o
o`0Po`034Ooo00ko00<Aool02_l44@Go0Q401?ndoiDCo`8A8ol10000Pol00b3oo`09o`8A8ol00a7o
o`0:o`04UOoo4@So0YD00k@A4@07o`8A1?l00kBEo`0?o`03814A02Go0@00087o0R0:o`8A9Ol00a7o
o`0:o`04UOoo4@Go11401?nEUID3]0?o00<Aool01Ol00kBEo`0;o`8P0Q4Wo`400020o`038?oo00So
0Q4Wo`034Ooo00Wo00FEoooo4@03o`03817o00Oo0iD00k@A4@09o`03UOoo00Oo0b024BWo0@0007oo
00<Pool02?l00a7oo`0Wo`034Ooo00So00FE]?oo4@04o`038?oo00Co00>Eool00ol00a4Po`0Ao`03
4K@A008A:ol10000OOl24@Wo0Q4Zo`034Ooo00Oo00>E]?l00_l00a7oo`02o`038?oo00Co00>Eool0
0ol00b3oo`0<o`DA00Co4A6E;?l10000O?l00a7oo`07o`8A;?l00a7oo`07o`03UKCo00;o00<Aool0
0_l00b3oo`03o`03UOoo00?o00<Pool01?l2U@03oa4A00@A1?l24@03okBE02co0@0007_o00<Aool0
1ol00a7oo`0[o`034Ooo00Oo00>Eok@00_l00a7oo`04o`068?oooiFd1?l00b3oo`03o`@A00>E];@0
1_l24@?o00>dUOl0:ol10000N_l00a4P4@07o`034Ooo02co00<Aool01Ol00b0A4@054@Ko00HPoonE
]?l2U@06]22d]?lP0Q45o`:E0k@00olA4@06o`03]9Go02[o0@0006go00>Eool02?l00b0A8002o`03
4Ooo00;o0Q4_o`034Ooo00DP1_l94@:E1K@00b3oo`02o`038?oo00Oo00BEoa4A2?l00kBEo`0Zo`40
001]o`03UOoo00Ko0R000a7oU@02U@05]17ooa40<Ol380_o00<Aool01Ol4]0<A00<Pool00ol00b3o
o`08o`034Ooo00Wo00>Eool0:Ol10000K?l00iGoo`04o`<P0Q45o`:E0Q50o`034Ooo00;o0R044@Wo
00<Pool02?l00b3oo`0fo`40001[o`03UKCo00Co00Bd4IDA2Ol24Coo1R02o`044Oooo`<A1_l00b3o
o`07o`038?oo03Oo0@0006[o00>E]?l01A400kCo4@09o`048?oo4DGo00<Aool01Ol34@?o00<AUID0
0iD3o`038?oo03So0@0006So00@AUA4P0Q45o`034IGo00Oo00<Pool00_l00a7oo`12o`034Ooo00So
1144o`>d00<P];@0>Ol10000IOl44@8P1143o`034KBE00Oo00<Pool01?l00a7oo`11o`034Ooo00[o
1[@2o`038?oo03[o0@0006;o00<A82001202o`>E2A44o`038?oo00Ko00<Aool0?ol00a7oo`0:o`03
4Ooo00Co00<A8?l0??l10000G?l019Goool380?o00<Pool01_l00iDA8002o`03]9Go00<A00<Pool0
1_l01;BEUB0oo`034Ooo00Wo00<Aool0A?l10000G?l00iGoo`05o`8P2_l01R3o4A7oU@co00>dUOl0
0_l483[o00<Aool02_l00a7oo`14o`40001Ko`03UKCo00Go00>d4ID02Ol00b3oo`02o`034Ooo00[o
0YD8o`03817o03Oo00<Aool02Ol00a7oo`15o`40001Ko`04UKCoo`@A00>doiD02?l00b3oo`04o`8A
2?l00kBEo`09o`034Ooo03Ko00<Aool02Ol00a7oo`16o`40001Jo`03UK@A008A1Ol00kCoU@07o`03
8?oo00Go00>d82001Ol2U@[o00<Aool0=_l00a7oo`09o`034Ooo04Oo0@0005Wo0a49o`03]9Go00Go
00<Pool01_l00kBEU@048003UOoo00Wo00<Aool0=ol00a7oo`09o`034Ooo04Oo0@0005Ko5Q400b3o
o`06o`03]9Go00Co00BEob0A2?l00a7oo`0go`038?oo00Wo00<Aool0B?l10000E?l00a4P800280ko
00>Eool02_l00kBEo`08o`034Ooo00Go00<Aool0>?l00b3oo`08o`034Ooo04Wo0@00057o00@A820P
7_l2U@Wo00<Aool01Ol00a7oo`0ho`038?oo00So00<Aool0B_l10000D?l2823o00>Eool02?l00a7o
o`05o`034Ooo03Wo00<Pool02?l00a7oo`1:o`40001ao`03UOoo00So00<Aool01Ol00a7oo`0io`03
8?oo00So00<Aool0Bol10000L?l00iGoo`09o`034Ooo00Co00<Aool0>_l00b3oo`07o`038?oo04co
0@0007_o00<Aool01?l00a7oo`0ko`034IFE00Oo00<Pool0C?l10000N_l00a7oo`04o`034Ooo03_o
1[@3U@03ob3o04ko0@0007Go0iD2]0034KBd00:d00<P4Ol0??l00a7oo`04o`>d00<P]?l0C_l10000
N?l00iDAU@02U@;o00<Pool0>ol00a7oo`07o`038?oo04oo0@0007So00<Aool00_l00iDPo`0lo`03
4Ooo00So00<Pool0Col10000Mol00a7oo`04o`038?oo03[o00<Aool01ol24@03UOoo04oo0@00073o
1K@00b0Ao`05o`038?oo03[o00<Aool01ol0116d];@3UDko0@0006_o1YD4o`038?oo00Co00<Pool0
>Ol24@So0Q44o`Fd00>Eool0BOl10000LOl3U@034B3o00Go00<Pool0>?l00a7oo`07o`034Ooo00Wo
0[A:o`40001do`038?oo00Co00<Aool0>?l00a7oo`06o`8AF?l10000M?l00b3oo`04o`034Ooo03Oo
00<Aool01_l00a7oo`02]5Ko0@0007Co00<Pool00ol00a7oo`0go`034Ooo00Go0Q400onE]01Ho`40
001co`038?oo00Co00<Aool0=_l00a7oo`05o`054OooUK@0FOl10000Lol00a7oo`03o`034Ooo03Ko
00<Aool01Ol01A7oUIFd05[o0@0007?o00<Aool00_l00a7oo`0fo`<P1?l24@:E00?o]?l0F_l10000
Lol00a7oo`02o`034Ooo03Wo0b000a7oU@02o`03]?oo05[o0@0007;o00<Aool00_l00a7oo`0lo`06
4B0A4Ond2?l00k@P4@034@03UOoo04co0@0007;o00<Aool00_l00a7oo`0ko`8P0ol00kCoo`05o`03
UK@P00Go00>E4A402148o`@P0a4eo`40001bo`054Ooooa40@?l01B3ooolA00Co00BE];@P1ol00iGo
o`07o`8A00>d89D00b044CSo0@00077o00<Aool00_l00a7oo`0oo`8P0_l01a7oUIFdob002?l00iGo
o`09o`03]?nE00<A??l10000LOl00a7oo`02o`034Ooo047o00@PoiFE0[@00olPo`08o`03UKCo00Ko
11400iGoo`0no`40001ao`054Ooooa40AOl01Q7o]17o80_o00>Eool01A42o`03]?nE043o0@0006go
00<P4A400Q4019Fd8155o`044KCoo`8A00BEoooo0R024@;o00BE4A4A1ol00kBEo`10o`40001/o`09
]22d]17oUA4P00LA2?l380<A<_l00a7o]002]004oiFE80Co0R000iGoo`08o`03]9Go043o0@0006Wo
0iD01B2EUIDA00:E00>d8?l01_l24@03]22E008P114eo`8A0_l28003]22E00;o0R02o`04UA4A4@Oo
00>Eool0@?l10000Jol00b3oo`02o`054OnE]2002Ol00k@PU@034COo00DAoa7o8002o`038?lP008P
1?l019Fdool44@;o00>dUOl0@Ol10000J_l01R3ooiFd80?o00>E8?l01Ol00a4P]0034CSo0Q42o`8P
0_l00b3o8003o`06]?oooiFd1_l54D7o0@0006So00@P];Bd0iD00b0A4@084@05]14A4ID0>Ol01A7o
oolP008A00?o8?l02Ol00iFdo`09o`03]22E008P1a4fo`40001Vo`03]14A00>E0_l00iGo8002o`<A
0ol24@04oiFdUCOo0Q42o`8P00@Aoa4A0YD9o`03UOnd00Go1Q400iDA4@0mo`40001Mo`03UOoo00Co
0YD0116d];@3U@03oiFd00@P00<Aoa400Q401OndUKBE03Ko0Q43o`0589DAoa400[@2o`03UOoo00Ko
00>E82001A43o`03]?nE043o0@0005go00>Eool01?l24@048?ooo`Bd00@A820A0_l24@Co00BdUKBE
=Ol01A7ooolA00:d0a42o`8A00>doiD01Ol280<A1ol00kCoU@11o`40001Mo`03UKCo00?o00<Aob00
1Ol01Q4P822E80<A1Ol01;BEoiDdo`8A00Co4A4A0_l24@07]9DP4OlAo`02]003UOlP008P3?l00kBE
o`11o`40001Mo`04UOndo`8A00Co4IGo11400b3oo`02808A1ol00kBEU@0co`8A00?o4A400ol24@;o
0R00117ooa42o`<P3_l00kBEo`12o`40001No`03UK@A00;o0a42U@8A0_l2808A2Ol00kBEo`0bo`04
4OlA4@?o0a400olP80024@04]9Goo`8P0ol00kCoo`0;o`03UOoo04;o0@0004Oo0YDEo`034B0A008A
0[@34@05]9DA81403?l00iGoo`0`o`8P0Q43o`8A00Ko4B0Poa44o`03UOoo017o00>Eool0@ol10000
A_l00iGo]00@o`05UOoo4B000Q400olAo`024@;o0Q4280:d?_l00b0A4@02o`<A0_l01A6d4IDA01So
00>Eool0A?l10000AOl00iGo]00:o`05UK@P81400_l019DA8203o`<A0_l34@038?oo03ko0R000a6d
]0024@:d00DA814Ao`024F3o0@0004Co00>Eok@02_l01R2E8;Co4@;o0R001;Coool24@06oa4A4OlA
@?l00a4Po`02o`8A00JE4A4Aob02o`044OndUEoo0@0004?o00>Eok@02?l380;o00BEokBd0R02o`05
UA4A4Ol00Q42o`8A=Ol00iGoo`07o`034B0P00;o00<P4A400Q42o`05UB3ooa400ol00kBEo`1Mo`40
000no`@A00>E4A401a400kBEo`05o`04UOlP4@;o1Q43o`034Ooo03Go00>Eool01_l280:E0R024@Ko
00<P4A401Ol00iGoo`1Lo`40000io`HP0_l24@03okCo00Ko00>dUOl01_l01YGo820Ao`8A0R02o`8A
=ol2U@Ko0Q42]0034B0A00:E1;@3o`034Ooo00Ko00>Eool0Fol10000?ol480<A1_l00kBEo`07o`05
8?lAoa400R03o`034Ooo03Oo00>E]?l00_l34@03oa4A008P00BEoooo0YD2o`03]20A00:d2?l00iGo
o`1Jo`400014o`04UOlA4@Co00>Eool01?l00b0A8002o`034B0P00?o0Q4io`03UKBd00<A0ol38004
ob2dU@Co0YD00k@P]01Wo`400014o`04UOooo`8A00?o]9D00_l2U@8P00Ko8?oo4B03o`8A>ol00iDA
4@05o`034B2E00;o00<PoiD00iD3]0038?lP06Oo0@0004?o00>Eool01?l24@03UOlP008P00FE]23o
4@0280044OlA4Cco0Q400ondo`044@03]22E00@A00BE];Bd0Q400b0A801Xo`400012o`03UKCo00Ko
00>E82001?l01R2E]22do`8A>ol34@03oa4A00@A0_l00k@PU@03o`044KCoU@?o00<Pool0J?l10000
@Ol00iFdo`05o`034B2E00;o0Q401_lPoonEo`8A00?o4Ol0>?l24@<P0Q48o`03]22E00;o00PAoooo
UK@P]6[o0@00047o00>Eool01A400kCoU@04o`038?oo00;o00DA8?oo4@0go`034B0P008P1Q47o`03
]9Go00:E1;@00olPo`1Zo`40000lo`@A00BE4A4A1Ol00kCoU@09o`058?lA]200=?l00a4P800480Oo
214019Fd];@4o`038?oo06[o0@0003Ko2B034@So00>dUOl01ol0123o]142U@038?oo02oo0b0Do`:d
00>Eoa400a400b3oo`1[o`400012o`@A1?l00kBEo`06o`038;BE00:E00@AoolPA_l01Q7ooiGo4G7o
0@0004Ko11400kBEo`05o`03]9FE00?o00DAoooo8015o`034Ooo00;o00<Aool0Kol10000B_l54@04
oiFEU@Ko00DAoooo8013o`034Ooo00?o00<Aool0Kol10000Bol01YGooonE80Oo0[@00b3oo`024D;o
00<Aool00ol00a7oo`1_o`40001Go`06]?nEUB0AA?l00a7oo`03o`034Ooo06oo0@0005Go0[@2U@05
oa4Aob00@_l00a7oo`03o`034Ooo073o0@0005Co00>dUID00_l00a7oo`02o`8P@?l00a7oo`03o`03
4Ooo073o0@0005;o00>dUID00_l24@Ko0Q4no`034Ooo00Co00<Aool0L?l10000DOl2U@?o00<Aool0
1Ol00a7oo`0no`034Ooo00Co00<Pool0L?l10000D?l019Goool24@Oo00<Aool0?ol00a7oo`04o`03
8?oo073o0@0005?o00<Aool01_l00a7oo`0oo`034Ooo00Go00<Pool0L?l10000AOl2U@03]?oo00Oo
0Q48o`034Ooo043o00<Aool01Ol00b3oo`1`o`400017o`:E0k@4o`034Ooo00Oo00<Aool0@Ol00a7o
o`05o`038?oo073o0@0004Wo00FEoond80024@Wo00<Aool0@Ol00b3oo`05o`038?oo077o0@0004[o
0YD00olAo`08o`8AA?l00b3oo`05o`038?oo077o0@0004co00<Aool01ol00a7oo`14o`038?oo00Go
00<AUID00iD6]6So0@0004_o00<Pool01ol00a7oo`14o`038?oo00Ko1[A^o`400018o`:E0[@7o`8A
Aol00b3oo`05o`034Ooo07;o0@0004[o0iD4]003oa7o04So00<Pool01Ol00a7oo`1bo`400019o`04
8?ooo`>E00?o4B00B?l0116EUID4o`034Ooo07?o0@0004So00<Pool01Ol00a7o8018o`044Oooo`>E
00<AUOl0M?l10000Aol00a7oo`07o`038?oo04Ko00<A];@01K@00a6d]002]7;o0@0004Ko00<Aool0
1ol00b3oo`16o`034Ooo00Go00<Aool0MOl10000AOl00a7oo`07o`038?oo04Ko00<Aool01_l00a7o
o`1eo`400014o`034Ooo00So00<Pool0A_l00a7oo`05o`034Ooo00Wo0YE[o`400013o`034Ooo00So
00<Pool0A_l00a7oo`05o`034Ooo00Wo00>Eok@0Jol10000@_l00a7oo`08o`034Ooo04Ko00<Aool0
1_l00a7oo`08o`03UOnd02Co00<P4A40AOl10000@Ol00a7oo`09o`034Ooo04Go00<Aool01_l00a7o
o`07o`:E00?o]?l08?l280<AAol10000@?l00a7oo`09o`034Ooo04Go00<Aool01ol00a7oo`06o`04
UOoo]0co00>E]?l03ol380<AB_l10000@?l00a7oo`08o`034Ooo04Go00<Aool01ol00a7oo`06o`04
UOoo]0So00<P4A400Q400iDA]00=4@03]20A008ACOl10000?ol00a7oo`09o`034Ooo04Co00<Aool0
1ol280:E1Ol019Gook@9o`038?oo00?o00>Eok@02ol34@03UOoo04go0@0003ko00<Aool02Ol00a7o
o`14o`034Ooo00Wo00>Eool012024@03okCo00So00<Pool01Ol00iGo]008o`8A00Co]?nECol10000
=?l280034Ooo00Co00<Aool02_l00a7oo`13o`034Ooo00Wo00>Eool01_l00b0Ao`09o`038?oo00Ko
00>Eok@01?l34@?o00>dUOl0Col10000<Ol2U@048;Bd]0<A0_l00a7oo`0:o`034Ooo04?o00<Aool0
2?l2U@_o0Q47o`038?oo00Oo00FEoondo`024@Ko00>dUOl0Col10000<Ol28003oiFE00>E00>d4B00
3?l00a7oo`13o`<P2?l00iFdo`0=o`8A1Ol00b3oo`08o`04UOlP80So00>dUOl0Col10000<?l00b3o
o`06o`03UA4P008A2_l00a7oo`16o`<P1?l00iFdo`0@o`054Oooob002ol280[o00>dUOl0Col10000
9?l00iGoo`07o`8P2_l0123oool24@Oo00<Aool0B_l38003UKCo00Wo00<P4A400Q4019DAool24@04
oa6EU@So00<Pool02_l00iGoo`1?o`40000To`03UOoo00Ko00<PUOl02_l00b3oo`03o`8A1?l00a7o
o`1=o`8A2ol00b3oo`02o`03UOlA00<A1;@24@04UOooo`8P0_l480<A1?l00iGoo`1?o`40000To`03
UOoo00Co00@A];BE2_l00b3oo`06o`03]20P00<PD?l00a7oo`07o`038?oo00Co00FEoooo4@02o`8A
1K@00b2E800280@AFOl100008ol00iFdo`03o`8A0ol00kBEo`07o`038?oo00;o00<P4A400_l01;BE
UA42o`DP5Ol6037o00<Aool01Ol00b3oo`05o`04UKCo4@Go0Q401?lP];@44Ego0@0002?o00BE]?oo
0Q46o`03]9Go00Ko00HPoooo8?l2]0044KBE808A6ol8037o00<Aool00ol00b3oo`07o`03UA7o00Oo
00@P4A4AHOl100008ol019Fd4A49o`03UOlA00@A00DPoiFE8003U@05okBEob00114Ho`X0<Ol00a7o
o`02o`038?oo00Oo00<Aok@00ol44@;o00>dUOl0H?l100008_l00iDA4@03o`XA2?l00b3oo`02o`05
]9FEUB001?l34ACo300ao`044Ooo80Wo00@AUOlP0a46o`03]9Go063o0@00023o214:o`03UOoo00Co
00<Pool00ol01IGooolP00Oo0a44o`DP00<Aool01?l>037o0Q400iGoo`06o`034OlP008A2?l00kBE
o`1Qo`40000No`044B0P81Ko00<Pool00ol00iGoo`02o`038?oo00Oo00>dUB000R05o`034Ooo00Co
3P0`o`044KBd]0:E1Ol00a4P800;o`03]9Go067o0@0001_o00@A820P3Ol00iGoo`07o`034IFE00Co
00>Eool00_l00b3oo`08o`03]9Go00Oo00<Aool01?l>02oo00DAoooo4@03]0:E00?o4B003Ol00kBE
o`1Qo`40000Jo`8P4?l00iGoo`05o`8A0[@01OnEoonE00Go00<Pool01ol00kBEo`07o`034Ooo00Go
1P000a40000502go0Q45o`034Ooo00:d0R0>o`03UOoo067o0@0002co00>Eool01?l00a7oo`02o`:d
00>Eool01Ol00b3oo`07o`03UOoo00Oo00<Aool01Ol600034@0000D0;?l00a7oo`06o`054OlP8?l0
0[@=o`03UOoo067o0@0002co00>E]?l00_l24@Oo00>dUOl00_l44@So00>Eool02?l00a7oo`05o`H0
00<A00001@0[o`034Ooo00So00<P4Ol0M?l10000;?l00iFdo`024@Wo1A4;o`03]9Go00Wo00<Aool0
1_l500034@0000@0:ol00a7oo`09o`034Ooo07Co0@0002co00>E]1401Ol64@?o00>dool02_l00iGo
o`08o`034Ooo00So10000a40000302[o0Q4;o`034Ooo07Go0@0002co0Q400k@A4@034AGo00>Eool0
2Ol00a7oo`09o`<000<A00000P0Zo`034Ooo00Wo0R1ho`40000Zo`DA9_l00a7oo`0:o`8000@A0000
:Ol24@_o00<Pool0N?l10000:?l24@<P:?l00a7oo`0<o`034Ooo02Wo00<Aool02_l00b3oo`1io`40
000Wo`034B0P02[o00<Aool03Ol00a7oo`0Wo`8A3?l00b3oo`1jo`40000Uo`<P;?l00a7oo`0=o`03
4Ooo02Ko00<Aool02ol00b3oo`1ko`40000To`038?oo02go00<Aool03Ol00a7oo`0To`8P3Ol00b3o
o`1lo`40001Do`034Ooo00go00<Aool08ol00b3oo`0<o`034IFE07go0@00057o0[@00b3oo`0>o`03
4Ooo02;o00<Pool02ol00a6d]002o`03UOoo07[o0@0004go0k@3U@038?oo00ko00<Aool08?l280go
00@Aoooo0[@00onEU@1jo`40001:o`03]9FE00>E0ol00b3oo`0=o`03]23o023o00<Pool02ol24@Ko
0k@00iGoo`1go`400018o`>E2Ol00b3oo`09o`:d0YD00b3oo`0No`038?oo00[o0Q4;o`:dN?l10000
E?l00b3oo`06o`03]9FE00:E0ol00b3oo`0Lo`0389Go00[o00<Aool03Ol00kCoo`1eo`40001Do`03
8?oo00?o00BdUIFE1ol00b3oo`0Jo`044KBdU@Wo0Q68o`40001Eo`048?ooo`:E2ol00b3oo`0Fo`<A
0ol00kBEo`05o`8AR_l10000EOl00a7oo`0>o`038?oo01Co0Q47o`03]9Go00;o0Q6<o`40001Eo`03
4Ooo00oo00<Aool04Ol24@_o00>Eoa40S_l10000EOl00a7oo`0?o`034Ooo00oo0Q4=o`8ASol10000
EOl00a7oo`0@o`034Ooo00co0Q4=o`8A0_l00iGoo`2<o`40001Fo`034Ooo00oo00<Aool02Ol34@go
00<P4Ol0T_l10000E_l00a7oo`0@o`034Ooo00Ko0Q4>o`8PUOl10000E_l00a7oo`0Ao`034Ooo00?o
0Q4?o`038?oo09Go0@0005Ko00<Aool04Ol01Q7ooolP4@oo0R2Ho`40001Fo`034Ooo01;o00<A8200
3ol289[o0@0005Ko00<Aool03ol380034Ooo00ko00<PUOl0V_l10000Eol00a7oo`0;o`<P1?l00a7o
o`0:o`8A00>doiD0Vol10000Eol00a7oo`09o`044K@AU@Ko00<Aool01_l34@;o00BdoonEV_l10000
Eol00a7oo`04o`DA00Co]?nE1_l00a7oo`03o`<A1_l00kCoU@2Jo`40001Fo`03]20A00DA1ol00kBE
o`05o`:d00@P4A4A2_l00kCoU@2Io`40001Bo`8A0[@00a6E800<o`03]9Go00Co00Fd4IFE800=o`03
]9Go09So0@0004oo00<P4A400[@3U@;o00<Pool02Ol00kBEo`024@:d0YD3o`8P3?l00iGoo`2Go`40
001?o`038;BE00:E1_l00b3oo`09o`04817o]0:E1ol00b3oo`0:o`03UOoo09Ko0@0004ko0iD:o`03
8?oo00So00@PUKBE2_l00b3oo`2Ro`40001=o`03UOlP00co00<Pool01ol00kBEU@0;o`8AXol10000
Col00b3oo`0:o`8A1ol3U@_o00<Aool0Xol10000C_l00b3oo`09o`8A2?l00iGo800;o`034Ooo0:Co
0@0004ko00<Pool02?l00a7oo`0;o`038?oo00Oo00<Aool0YOl10000C_l00a6EU@04U@;o0Q4>o`03
8?oo00?o0iD0116d];BUo`40001>o`Nd0Q43]0go00<AUID01K@00a7oo`2Wo`40001=o`034Ooo00Co
00<Aool04?l3]0Co00<Aool0Z?l10000C?l00a7oo`03o`8A4_l00a7oo`04o`034Ooo0:Wo0@0004co
00<Aool00_l00a7oo`0Bo`034Ooo00?o00<Aool0Z_l10000@ol2U@Ko00<Aool00_l00a7oo`0Co`03
4Ooo00;o00<Aool0Zol10000AOl00iFd]003o`034Ooo008A5Ol00a7oo`02o`034Ooo0:co0@0004Ko
0YD2]0044Ooo4@ko0YD2]0Go00DAoooo4@2_o`400018o`05UA7o81404Ol2U@Fd00@AoolA/?l10000
BOl00a7o4@0Do`>E00Go4K@P4@2ao`400018o`034OlA01So00BE4OlP/_l10000Aol00a7o800Io`03
4OlP0;?o0@0004Oo00<A8?l06Ol00a7o802co`400016o`034B3o01[o00<A8?l0/ol10000A_l00b3o
o`0Io`034B3o0;Co0@0004Go00<Pool06_l00a4Po`2do`400014o`038?oo01_o00<Pool0]?l10000
HOl00a4Po`2eo`40001Qo`038?oo0;Go0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.166805, 0.017625, 0.00246035, \
0.00358498}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.181523 1.32115 -0.0132764 0.988562 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.12558 .39691 m
.14891 .40042 L
s
P
p
1 0 .6 r
.005 w
.14521 .40461 m
.12558 .39691 L
s
P
p
.2 1 0 r
.005 w
.14204 .40219 m
.16704 .38621 L
s
P
p
1 .6 0 r
.005 w
.15201 .41718 m
.14204 .40219 L
s
P
p
0 1 1 r
.005 w
.16704 .38621 m
.14521 .40461 L
s
P
p
1 .6 0 r
.005 w
.14891 .40042 m
.17248 .40397 L
s
P
p
1 .6 0 r
.005 w
.53951 .14132 m
.5398 .15975 L
s
P
p
1 0 .6 r
.005 w
.53369 .161 m
.53951 .14132 L
s
P
p
1 0 .6 r
.005 w
.16698 .40414 m
.19492 .399 L
s
P
p
0 1 1 r
.005 w
.15965 .42492 m
.16698 .40414 L
s
P
p
1 .6 0 r
.005 w
.16208 .43234 m
.15201 .41718 L
s
P
p
.2 1 0 r
.005 w
.17248 .40397 m
.15965 .42492 L
s
P
p
.2 1 0 r
.005 w
.53613 .15679 m
.56181 .15912 L
s
P
p
1 .6 0 r
.005 w
.51908 .17647 m
.53613 .15679 L
s
P
p
0 1 1 r
.005 w
.56181 .15912 m
.53369 .161 L
s
P
p
0 1 1 r
.005 w
.18499 .40154 m
.18952 .41936 L
s
P
p
.2 1 0 r
.005 w
.18358 .42129 m
.18499 .40154 L
s
P
p
1 .6 0 r
.005 w
.5398 .15975 m
.54009 .17835 L
s
P
p
1 .6 0 r
.005 w
.50195 .19624 m
.51908 .17647 L
s
P
p
1 .6 0 r
.005 w
.19492 .399 m
.19356 .41876 L
s
P
p
0 1 1 r
.005 w
.51083 .18821 m
.53875 .17488 L
s
P
p
.2 1 0 r
.005 w
.54009 .17835 m
.51083 .18821 L
s
P
p
1 0 .6 r
.005 w
.52395 .20294 m
.50195 .19624 L
s
P
p
0 1 1 r
.005 w
.48268 .21071 m
.50459 .2175 L
s
P
p
.2 1 0 r
.005 w
.50001 .22137 m
.48268 .21071 L
s
P
p
1 0 .6 r
.005 w
.18952 .41936 m
.16208 .43234 L
s
P
p
1 0 .6 r
.005 w
.53875 .17488 m
.55108 .18876 L
s
P
p
1 .6 0 r
.005 w
.21179 .41618 m
.18358 .42129 L
s
P
p
1 .6 0 r
.005 w
.19356 .41876 m
.19219 .43871 L
s
P
p
.2 1 0 r
.005 w
.52029 .20073 m
.54577 .18444 L
s
P
p
1 .6 0 r
.005 w
.53255 .2148 m
.52029 .20073 L
s
P
p
0 1 1 r
.005 w
.54577 .18444 m
.52395 .20294 L
s
P
p
0 1 1 r
.005 w
.16367 .44795 m
.19123 .43493 L
s
P
p
.2 1 0 r
.005 w
.19219 .43871 m
.16367 .44795 L
s
P
p
1 .6 0 r
.005 w
.2402 .41103 m
.21179 .41618 L
s
P
p
1 0 .6 r
.005 w
.50459 .2175 m
.48729 .2375 L
s
P
p
1 .6 0 r
.005 w
.52554 .20507 m
.50001 .22137 L
s
P
p
1 .6 0 r
.005 w
.55108 .18876 m
.52554 .20507 L
s
P
p
1 .6 0 r
.005 w
.36837 .31312 m
.36783 .33263 L
s
P
p
1 0 .6 r
.005 w
.36176 .33378 m
.36837 .31312 L
s
P
p
1 0 .6 r
.005 w
.19123 .43493 m
.20164 .45037 L
s
P
p
0 1 1 r
.005 w
.4271 .27479 m
.45503 .2734 L
s
P
p
.2 1 0 r
.005 w
.45249 .27775 m
.4271 .27479 L
s
P
p
1 .6 0 r
.005 w
.48729 .2375 m
.46993 .25759 L
s
P
p
0 1 1 r
.005 w
.27581 .38484 m
.26882 .40583 L
s
P
p
.2 1 0 r
.005 w
.26313 .406 m
.27581 .38484 L
s
P
p
1 0 .6 r
.005 w
.26882 .40583 m
.2402 .41103 L
s
P
p
.2 1 0 r
.005 w
.36435 .32939 m
.3895 .33265 L
s
P
p
1 .6 0 r
.005 w
.3467 .34971 m
.36435 .32939 L
s
P
p
1 .6 0 r
.005 w
.46993 .25759 m
.45249 .27775 L
s
P
p
1 .6 0 r
.005 w
.54495 .22903 m
.53255 .2148 L
s
P
p
0 1 1 r
.005 w
.3895 .33265 m
.36176 .33378 L
s
P
p
1 .6 0 r
.005 w
.36783 .33263 m
.36729 .35234 L
s
P
p
1 0 .6 r
.005 w
.45503 .2734 m
.44875 .294 L
s
P
p
1 .6 0 r
.005 w
.2878 .40966 m
.26313 .406 L
s
P
p
1 .6 0 r
.005 w
.32898 .3701 m
.3467 .34971 L
s
P
p
1 .6 0 r
.005 w
.20164 .45037 m
.21218 .46598 L
s
P
p
0 1 1 r
.005 w
.33807 .36187 m
.36613 .34862 L
s
P
p
.2 1 0 r
.005 w
.36729 .35234 m
.33807 .36187 L
s
P
p
1 0 .6 r
.005 w
.35032 .37788 m
.32898 .3701 L
s
P
p
0 1 1 r
.005 w
.30938 .38484 m
.33063 .3927 L
s
P
p
.2 1 0 r
.005 w
.32596 .39666 m
.30938 .38484 L
s
P
p
1 0 .6 r
.005 w
.36613 .34862 m
.37763 .36369 L
s
P
p
1 .6 0 r
.005 w
.44875 .294 m
.44241 .31476 L
s
P
p
1 0 .6 r
.005 w
.5575 .24342 m
.54495 .22903 L
s
P
p
1 .6 0 r
.005 w
.31273 .41335 m
.2878 .40966 L
s
P
p
1 .6 0 r
.005 w
.21218 .46598 m
.22283 .48177 L
s
P
p
.2 1 0 r
.005 w
.34681 .37542 m
.37261 .35896 L
s
P
p
1 .6 0 r
.005 w
.35825 .3907 m
.34681 .37542 L
s
P
p
1 .6 0 r
.005 w
.40769 .33402 m
.4372 .3285 L
s
P
p
1 0 .6 r
.005 w
.40117 .35501 m
.40769 .33402 L
s
P
p
0 1 1 r
.005 w
.37261 .35896 m
.35032 .37788 L
s
P
p
0 1 1 r
.005 w
.3735 .36106 m
.39054 .3728 L
s
P
p
.2 1 0 r
.005 w
.38511 .37627 m
.3735 .36106 L
s
P
p
1 .6 0 r
.005 w
.44241 .31476 m
.43603 .3357 L
s
P
p
1 0 .6 r
.005 w
.33063 .3927 m
.31273 .41335 L
s
P
p
0 1 1 r
.005 w
.40648 .3412 m
.43607 .33155 L
s
P
p
.2 1 0 r
.005 w
.43603 .3357 m
.40648 .3412 L
s
P
p
1 .6 0 r
.005 w
.35179 .38018 m
.32596 .39666 L
s
P
p
.2 1 0 r
.005 w
.55611 .23981 m
.58611 .22988 L
s
P
p
1 .6 0 r
.005 w
.55649 .25924 m
.55611 .23981 L
s
P
p
1 .6 0 r
.005 w
.37763 .36369 m
.35179 .38018 L
s
P
p
0 1 1 r
.005 w
.58611 .22988 m
.5575 .24342 L
s
P
p
.2 1 0 r
.005 w
.40377 .35056 m
.42942 .35397 L
s
P
p
1 .6 0 r
.005 w
.38598 .37117 m
.40377 .35056 L
s
P
p
1 .6 0 r
.005 w
.4372 .3285 m
.46692 .32293 L
s
P
p
1 0 .6 r
.005 w
.21947 .47917 m
.24037 .48763 L
s
P
p
0 1 1 r
.005 w
.19696 .49827 m
.21947 .47917 L
s
P
p
0 1 1 r
.005 w
.42942 .35397 m
.40117 .35501 L
s
P
p
1 0 .6 r
.005 w
.43607 .33155 m
.4421 .34945 L
s
P
p
.2 1 0 r
.005 w
.22283 .48177 m
.19696 .49827 L
s
P
p
1 .6 0 r
.005 w
.36812 .39186 m
.38598 .37117 L
s
P
p
1 .6 0 r
.005 w
.36982 .40615 m
.35825 .3907 L
s
P
p
1 .6 0 r
.005 w
.41356 .36288 m
.38511 .37627 L
s
P
p
1 0 .6 r
.005 w
.39054 .3728 m
.36812 .39186 L
s
P
p
1 .6 0 r
.005 w
.55687 .27886 m
.55649 .25924 L
s
P
p
1 0 .6 r
.005 w
.46068 .32497 m
.48926 .3115 L
s
P
p
0 1 1 r
.005 w
.46686 .34288 m
.46068 .32497 L
s
P
p
.2 1 0 r
.005 w
.46692 .32293 m
.46686 .34288 L
s
P
p
1 .6 0 r
.005 w
.4421 .34945 m
.41356 .36288 L
s
P
p
1 .6 0 r
.005 w
.48926 .3115 m
.50162 .32654 L
s
P
p
1 .6 0 r
.005 w
.24037 .48763 m
.26152 .49619 L
s
P
p
0 1 1 r
.005 w
.5931 .25218 m
.58728 .27307 L
s
P
p
.2 1 0 r
.005 w
.58116 .27336 m
.5931 .25218 L
s
P
p
1 0 .6 r
.005 w
.38153 .42178 m
.36982 .40615 L
s
P
p
1 0 .6 r
.005 w
.58728 .27307 m
.55687 .27886 L
s
P
p
1 .6 0 r
.005 w
.29728 .46417 m
.32678 .45906 L
s
P
p
1 0 .6 r
.005 w
.29022 .486 m
.29728 .46417 L
s
P
p
1 .6 0 r
.005 w
.50162 .32654 m
.51412 .34175 L
s
P
p
1 .6 0 r
.005 w
.39657 .39949 m
.42247 .40319 L
s
P
p
1 0 .6 r
.005 w
.41871 .40759 m
.39657 .39949 L
s
P
p
1 .6 0 r
.005 w
.60804 .2764 m
.58116 .27336 L
s
P
p
1 .6 0 r
.005 w
.6165 .25246 m
.64724 .24655 L
s
P
p
1 0 .6 r
.005 w
.61075 .27344 m
.6165 .25246 L
s
P
p
1 .6 0 r
.005 w
.26152 .49619 m
.28291 .50484 L
s
P
p
.2 1 0 r
.005 w
.38032 .41791 m
.41028 .40832 L
s
P
p
1 .6 0 r
.005 w
.37983 .43851 m
.38032 .41791 L
s
P
p
1 .6 0 r
.005 w
.19481 .54656 m
.2197 .55105 L
s
P
p
1 0 .6 r
.005 w
.21584 .55552 m
.19481 .54656 L
s
P
p
.2 1 0 r
.005 w
.29292 .4814 m
.31835 .48554 L
s
P
p
1 .6 0 r
.005 w
.27466 .50256 m
.29292 .4814 L
s
P
p
0 1 1 r
.005 w
.62927 .25139 m
.6528 .25865 L
s
P
p
.2 1 0 r
.005 w
.6481 .26267 m
.62927 .25139 L
s
P
p
1 .6 0 r
.005 w
.32678 .45906 m
.3565 .45391 L
s
P
p
0 1 1 r
.005 w
.41028 .40832 m
.38153 .42178 L
s
P
p
0 1 1 r
.005 w
.31835 .48554 m
.29022 .486 L
s
P
p
1 0 .6 r
.005 w
.51035 .33929 m
.53324 .34707 L
s
P
p
0 1 1 r
.005 w
.48777 .35854 m
.51035 .33929 L
s
P
p
.2 1 0 r
.005 w
.61325 .26897 m
.64041 .272 L
s
P
p
1 .6 0 r
.005 w
.59563 .28972 m
.61325 .26897 L
s
P
p
.2 1 0 r
.005 w
.41505 .40504 m
.44135 .38828 L
s
P
p
1 .6 0 r
.005 w
.4271 .42079 m
.41505 .40504 L
s
P
p
1 .6 0 r
.005 w
.64724 .24655 m
.6782 .2406 L
s
P
p
1 .6 0 r
.005 w
.25632 .52381 m
.27466 .50256 L
s
P
p
0 1 1 r
.005 w
.44135 .38828 m
.41871 .40759 L
s
P
p
0 1 1 r
.005 w
.64041 .272 m
.61075 .27344 L
s
P
p
1 .6 0 r
.005 w
.42247 .40319 m
.44865 .40693 L
s
P
p
.2 1 0 r
.005 w
.51412 .34175 m
.48777 .35854 L
s
P
p
1 .6 0 r
.005 w
.6352 .27946 m
.60804 .2764 L
s
P
p
1 0 .6 r
.005 w
.27762 .50395 m
.30575 .50358 L
s
P
p
0 1 1 r
.005 w
.26455 .52614 m
.27762 .50395 L
s
P
p
1 0 .6 r
.005 w
.35024 .4559 m
.37903 .44245 L
s
P
p
0 1 1 r
.005 w
.35589 .47478 m
.35024 .4559 L
s
P
p
1 .6 0 r
.005 w
.57794 .31056 m
.59563 .28972 L
s
P
p
.2 1 0 r
.005 w
.3565 .45391 m
.35589 .47478 L
s
P
p
.2 1 0 r
.005 w
.21243 .55279 m
.23872 .53603 L
s
P
p
1 .6 0 r
.005 w
.22332 .56943 m
.21243 .55279 L
s
P
p
.2 1 0 r
.005 w
.28291 .50484 m
.26455 .52614 L
s
P
p
1 .6 0 r
.005 w
.37933 .45931 m
.37983 .43851 L
s
P
p
1 0 .6 r
.005 w
.27781 .53268 m
.25632 .52381 L
s
P
p
0 1 1 r
.005 w
.23872 .53603 m
.21584 .55552 L
s
P
p
1 .6 0 r
.005 w
.2197 .55105 m
.24486 .55558 L
s
P
p
1 .6 0 r
.005 w
.37903 .44245 m
.40792 .42896 L
s
P
p
1 0 .6 r
.005 w
.67175 .24271 m
.70109 .22891 L
s
P
p
0 1 1 r
.005 w
.6792 .26044 m
.67175 .24271 L
s
P
p
.2 1 0 r
.005 w
.6782 .2406 m
.6792 .26044 L
s
P
p
1 0 .6 r
.005 w
.6528 .25865 m
.6352 .27946 L
s
P
p
1 0 .6 r
.005 w
.56018 .33149 m
.57794 .31056 L
s
P
p
1 .6 0 r
.005 w
.67459 .2458 m
.6481 .26267 L
s
P
p
1 .6 0 r
.005 w
.70109 .22891 m
.67459 .2458 L
s
P
p
1 .6 0 r
.005 w
.40792 .42896 m
.43689 .41542 L
s
P
p
1 0 .6 r
.005 w
.4426 .4071 m
.47296 .40172 L
s
P
p
0 1 1 r
.005 w
.43607 .42891 m
.4426 .4071 L
s
P
p
1 .6 0 r
.005 w
.4541 .39954 m
.47679 .40771 L
s
P
p
1 0 .6 r
.005 w
.43135 .41895 m
.4541 .39954 L
s
P
p
1 .6 0 r
.005 w
.51193 .36119 m
.53841 .34432 L
s
P
p
1 0 .6 r
.005 w
.52463 .37676 m
.51193 .36119 L
s
P
p
1 .6 0 r
.005 w
.53324 .34707 m
.55639 .35494 L
s
P
p
1 .6 0 r
.005 w
.30575 .50358 m
.29864 .52581 L
s
P
p
1 .6 0 r
.005 w
.53841 .34432 m
.56491 .32744 L
s
P
p
1 .6 0 r
.005 w
.4393 .43672 m
.4271 .42079 L
s
P
p
.2 1 0 r
.005 w
.44865 .40693 m
.43607 .42891 L
s
P
p
0 1 1 r
.005 w
.44915 .43133 m
.43135 .41895 L
s
P
p
.2 1 0 r
.005 w
.56491 .32744 m
.5835 .33927 L
s
P
p
.2 1 0 r
.005 w
.43689 .41542 m
.44915 .43133 L
s
P
p
0 1 1 r
.005 w
.5835 .33927 m
.56018 .33149 L
s
P
p
0 1 1 r
.005 w
.41617 .43216 m
.40952 .45411 L
s
P
p
.2 1 0 r
.005 w
.40348 .45424 m
.41617 .43216 L
s
P
p
.2 1 0 r
.005 w
.2743 .52996 m
.30074 .51312 L
s
P
p
1 .6 0 r
.005 w
.28561 .54655 m
.2743 .52996 L
s
P
p
0 1 1 r
.005 w
.30074 .51312 m
.27781 .53268 L
s
P
p
1 0 .6 r
.005 w
.40952 .45411 m
.37933 .45931 L
s
P
p
1 0 .6 r
.005 w
.239 .55561 m
.26865 .55077 L
s
P
p
0 1 1 r
.005 w
.2316 .57809 m
.239 .55561 L
s
P
p
0 1 1 r
.005 w
.46222 .40438 m
.46853 .4231 L
s
P
p
.2 1 0 r
.005 w
.46213 .42513 m
.46222 .40438 L
s
P
p
1 .6 0 r
.005 w
.23433 .58628 m
.22332 .56943 L
s
P
p
.2 1 0 r
.005 w
.24486 .55558 m
.2316 .57809 L
s
P
p
1 .6 0 r
.005 w
.47296 .40172 m
.50354 .3963 L
s
P
p
1 .6 0 r
.005 w
.59214 .32271 m
.59271 .34308 L
s
P
p
1 0 .6 r
.005 w
.58621 .34426 m
.59214 .32271 L
s
P
p
0 1 1 r
.005 w
.25813 .55327 m
.2633 .57286 L
s
P
p
.2 1 0 r
.005 w
.25702 .57481 m
.25813 .55327 L
s
P
p
1 .6 0 r
.005 w
.29864 .52581 m
.29147 .54823 L
s
P
p
1 .6 0 r
.005 w
.4298 .45828 m
.40348 .45424 L
s
P
p
.2 1 0 r
.005 w
.52324 .37289 m
.55398 .36306 L
s
P
p
1 .6 0 r
.005 w
.52346 .39353 m
.52324 .37289 L
s
P
p
0 1 1 r
.005 w
.26163 .55309 m
.29166 .54374 L
s
P
p
.2 1 0 r
.005 w
.29147 .54823 m
.26163 .55309 L
s
P
p
1 .6 0 r
.005 w
.43919 .43318 m
.4697 .42787 L
s
P
p
1 0 .6 r
.005 w
.4326 .45523 m
.43919 .43318 L
s
P
p
1 .6 0 r
.005 w
.47679 .40771 m
.49974 .41597 L
s
P
p
1 .6 0 r
.005 w
.26865 .55077 m
.26759 .57232 L
s
P
p
1 .6 0 r
.005 w
.55639 .35494 m
.57981 .3629 L
s
P
p
0 1 1 r
.005 w
.55398 .36306 m
.52463 .37676 L
s
P
p
1 0 .6 r
.005 w
.46853 .4231 m
.4393 .43672 L
s
P
p
1 .6 0 r
.005 w
.50354 .3963 m
.53435 .39083 L
s
P
p
1 .6 0 r
.005 w
.4928 .41977 m
.46213 .42513 L
s
P
p
0 1 1 r
.005 w
.4518 .43244 m
.47465 .44086 L
s
P
p
.2 1 0 r
.005 w
.46984 .44498 m
.4518 .43244 L
s
P
p
1 .6 0 r
.005 w
.29705 .56334 m
.28561 .54655 L
s
P
p
.2 1 0 r
.005 w
.58876 .33969 m
.61615 .34313 L
s
P
p
1 .6 0 r
.005 w
.57086 .36087 m
.58876 .33969 L
s
P
p
1 0 .6 r
.005 w
.29166 .54374 m
.29705 .56334 L
s
P
p
0 1 1 r
.005 w
.61615 .34313 m
.58621 .34426 L
s
P
p
1 0 .6 r
.005 w
.2633 .57286 m
.23433 .58628 L
s
P
p
.2 1 0 r
.005 w
.43526 .45058 m
.46186 .45462 L
s
P
p
1 .6 0 r
.005 w
.417 .47202 m
.43526 .45058 L
s
P
p
1 .6 0 r
.005 w
.59271 .34308 m
.59328 .36365 L
s
P
p
1 .6 0 r
.005 w
.4697 .42787 m
.50045 .42251 L
s
P
p
1 .6 0 r
.005 w
.28696 .57001 m
.25702 .57481 L
s
P
p
0 1 1 r
.005 w
.46186 .45462 m
.4326 .45523 L
s
P
p
1 .6 0 r
.005 w
.55288 .38213 m
.57086 .36087 L
s
P
p
1 .6 0 r
.005 w
.52369 .41437 m
.52346 .39353 L
s
P
p
1 .6 0 r
.005 w
.4564 .46237 m
.4298 .45828 L
s
P
p
1 0 .6 r
.005 w
.49412 .41517 m
.52369 .41437 L
s
P
p
0 1 1 r
.005 w
.48158 .43739 m
.49412 .41517 L
s
P
p
1 0 .6 r
.005 w
.5279 .39289 m
.55739 .37914 L
s
P
p
0 1 1 r
.005 w
.53463 .41169 m
.5279 .39289 L
s
P
p
0 1 1 r
.005 w
.355 .51213 m
.36076 .53161 L
s
P
p
.2 1 0 r
.005 w
.35437 .53359 m
.355 .51213 L
s
P
p
1 .6 0 r
.005 w
.26759 .57232 m
.26652 .59409 L
s
P
p
1 0 .6 r
.005 w
.57411 .36216 m
.60406 .36111 L
s
P
p
0 1 1 r
.005 w
.56182 .38422 m
.57411 .36216 L
s
P
p
.2 1 0 r
.005 w
.53435 .39083 m
.53463 .41169 L
s
P
p
1 .6 0 r
.005 w
.52369 .41437 m
.4928 .41977 L
s
P
p
1 .6 0 r
.005 w
.39867 .49356 m
.417 .47202 L
s
P
p
.2 1 0 r
.005 w
.49974 .41597 m
.48158 .43739 L
s
P
p
0 1 1 r
.005 w
.56223 .37355 m
.5918 .35977 L
s
P
p
.2 1 0 r
.005 w
.59328 .36365 m
.56223 .37355 L
s
P
p
.2 1 0 r
.005 w
.57981 .3629 m
.56182 .38422 L
s
P
p
1 0 .6 r
.005 w
.57642 .3903 m
.55288 .38213 L
s
P
p
1 .6 0 r
.005 w
.55739 .37914 m
.57051 .39501 L
s
P
p
1 0 .6 r
.005 w
.49401 .42455 m
.5235 .41083 L
s
P
p
0 1 1 r
.005 w
.50056 .44357 m
.49401 .42455 L
s
P
p
0 1 1 r
.005 w
.23632 .60337 m
.26543 .58993 L
s
P
p
.2 1 0 r
.005 w
.26652 .59409 m
.23632 .60337 L
s
P
p
1 0 .6 r
.005 w
.5918 .35977 m
.60514 .37554 L
s
P
p
.2 1 0 r
.005 w
.50045 .42251 m
.50056 .44357 L
s
P
p
1 0 .6 r
.005 w
.47465 .44086 m
.4564 .46237 L
s
P
p
1 .6 0 r
.005 w
.38016 .50582 m
.4095 .49222 L
s
P
p
1 0 .6 r
.005 w
.38608 .52531 m
.38016 .50582 L
s
P
p
1 .6 0 r
.005 w
.31714 .56517 m
.28696 .57001 L
s
P
p
1 0 .6 r
.005 w
.38026 .51518 m
.39867 .49356 L
s
P
p
1 .6 0 r
.005 w
.49666 .42791 m
.46984 .44498 L
s
P
p
1 .6 0 r
.005 w
.5235 .41083 m
.49666 .42791 L
s
P
p
0 1 1 r
.005 w
.20631 .62753 m
.22787 .63716 L
s
P
p
.2 1 0 r
.005 w
.22298 .64134 m
.20631 .62753 L
s
P
p
0 1 1 r
.005 w
.39315 .50133 m
.42236 .50094 L
s
P
p
.2 1 0 r
.005 w
.41967 .50567 m
.39315 .50133 L
s
P
p
0 1 1 r
.005 w
.56094 .38689 m
.55482 .40894 L
s
P
p
.2 1 0 r
.005 w
.54856 .40911 m
.56094 .38689 L
s
P
p
1 .6 0 r
.005 w
.45176 .46178 m
.45162 .48306 L
s
P
p
1 0 .6 r
.005 w
.44517 .48415 m
.45176 .46178 L
s
P
p
1 0 .6 r
.005 w
.26543 .58993 m
.27683 .6071 L
s
P
p
1 .6 0 r
.005 w
.33145 .54517 m
.35827 .52811 L
s
P
p
1 0 .6 r
.005 w
.36076 .53161 m
.33145 .54517 L
s
P
p
1 .6 0 r
.005 w
.4095 .49222 m
.43892 .47857 L
s
P
p
1 0 .6 r
.005 w
.55482 .40894 m
.52369 .41437 L
s
P
p
1 .6 0 r
.005 w
.35827 .52811 m
.38509 .51104 L
s
P
p
.2 1 0 r
.005 w
.38509 .51104 m
.40287 .52416 L
s
P
p
1 .6 0 r
.005 w
.60406 .36111 m
.59812 .38307 L
s
P
p
1 .6 0 r
.005 w
.4564 .46237 m
.43808 .48398 L
s
P
p
1 0 .6 r
.005 w
.4333 .48215 m
.4564 .46237 L
s
P
p
0 1 1 r
.005 w
.40287 .52416 m
.38026 .51518 L
s
P
p
1 .6 0 r
.005 w
.38488 .52861 m
.35437 .53359 L
s
P
p
0 1 1 r
.005 w
.45139 .4951 m
.4333 .48215 L
s
P
p
.2 1 0 r
.005 w
.43892 .47857 m
.45139 .4951 L
s
P
p
.2 1 0 r
.005 w
.57248 .38772 m
.59942 .37058 L
s
P
p
1 .6 0 r
.005 w
.58576 .40371 m
.57248 .38772 L
s
P
p
0 1 1 r
.005 w
.35457 .53756 m
.34755 .5603 L
s
P
p
.2 1 0 r
.005 w
.34148 .56033 m
.35457 .53756 L
s
P
p
0 1 1 r
.005 w
.59942 .37058 m
.57642 .3903 L
s
P
p
0 1 1 r
.005 w
.10809 .70838 m
.11248 .7291 L
s
P
p
.2 1 0 r
.005 w
.1062 .73098 m
.10809 .70838 L
s
P
p
1 0 .6 r
.005 w
.34755 .5603 m
.31714 .56517 L
s
P
p
1 .6 0 r
.005 w
.43808 .48398 m
.41967 .50567 L
s
P
p
1 .6 0 r
.005 w
.57602 .41297 m
.54856 .40911 L
s
P
p
.2 1 0 r
.005 w
.38617 .5208 m
.41687 .51576 L
s
P
p
1 .6 0 r
.005 w
.37928 .5435 m
.38617 .5208 L
s
P
p
1 .6 0 r
.005 w
.57051 .39501 m
.58379 .41107 L
s
P
p
.2 1 0 r
.005 w
.44784 .47943 m
.47475 .48367 L
s
P
p
1 .6 0 r
.005 w
.42944 .50113 m
.44784 .47943 L
s
P
p
0 1 1 r
.005 w
.47475 .48367 m
.44517 .48415 L
s
P
p
0 1 1 r
.005 w
.41687 .51576 m
.38608 .52531 L
s
P
p
1 .6 0 r
.005 w
.60514 .37554 m
.61864 .39149 L
s
P
p
1 0 .6 r
.005 w
.42236 .50094 m
.41562 .52358 L
s
P
p
1 .6 0 r
.005 w
.41562 .52358 m
.38488 .52861 L
s
P
p
1 .6 0 r
.005 w
.45162 .48306 m
.45148 .50457 L
s
P
p
1 .6 0 r
.005 w
.59812 .38307 m
.59213 .40522 L
s
P
p
1 0 .6 r
.005 w
.22787 .63716 m
.20897 .65923 L
s
P
p
1 .6 0 r
.005 w
.15136 .69022 m
.17672 .69561 L
s
P
p
1 0 .6 r
.005 w
.13229 .71242 m
.15136 .69022 L
s
P
p
1 .6 0 r
.005 w
.2499 .62422 m
.22298 .64134 L
s
P
p
1 .6 0 r
.005 w
.36787 .56501 m
.34148 .56033 L
s
P
p
0 1 1 r
.005 w
.56069 .4107 m
.59201 .40081 L
s
P
p
.2 1 0 r
.005 w
.59213 .40522 m
.56069 .4107 L
s
P
p
1 .6 0 r
.005 w
.27683 .6071 m
.2499 .62422 L
s
P
p
1 .6 0 r
.005 w
.41097 .52293 m
.42944 .50113 L
s
P
p
0 1 1 r
.005 w
.14557 .69824 m
.1738 .69878 L
s
P
p
.2 1 0 r
.005 w
.17092 .70368 m
.14557 .69824 L
s
P
p
1 .6 0 r
.005 w
.08338 .74243 m
.11029 .72533 L
s
P
p
1 0 .6 r
.005 w
.11248 .7291 m
.08338 .74243 L
s
P
p
1 .6 0 r
.005 w
.11029 .72533 m
.13721 .70821 L
s
P
p
.2 1 0 r
.005 w
.13721 .70821 m
.15359 .72262 L
s
P
p
1 .6 0 r
.005 w
.20897 .65923 m
.18999 .68141 L
s
P
p
0 1 1 r
.005 w
.4205 .51419 m
.45015 .50048 L
s
P
p
.2 1 0 r
.005 w
.45148 .50457 m
.4205 .51419 L
s
P
p
0 1 1 r
.005 w
.15359 .72262 m
.13229 .71242 L
s
P
p
1 .6 0 r
.005 w
.37233 .5664 m
.37928 .5435 L
s
P
p
1 .6 0 r
.005 w
.13595 .72672 m
.1062 .73098 L
s
P
p
1 0 .6 r
.005 w
.43392 .53201 m
.41097 .52293 L
s
P
p
1 .6 0 r
.005 w
.59919 .4199 m
.58576 .40371 L
s
P
p
1 0 .6 r
.005 w
.57981 .40845 m
.60377 .41686 L
s
P
p
0 1 1 r
.005 w
.55666 .42832 m
.57981 .40845 L
s
P
p
0 1 1 r
.005 w
.39038 .53848 m
.41322 .54767 L
s
P
p
.2 1 0 r
.005 w
.40832 .55187 m
.39038 .53848 L
s
P
p
1 0 .6 r
.005 w
.59201 .40081 m
.59919 .4199 L
s
P
p
1 .6 0 r
.005 w
.60377 .41686 m
.57602 .41297 L
s
P
p
1 0 .6 r
.005 w
.45015 .50048 m
.46277 .51726 L
s
P
p
.2 1 0 r
.005 w
.58379 .41107 m
.55666 .42832 L
s
P
p
1 .6 0 r
.005 w
.18999 .68141 m
.17092 .70368 L
s
P
p
1 .6 0 r
.005 w
.61864 .39149 m
.63231 .40764 L
s
P
p
1 .6 0 r
.005 w
.17672 .69561 m
.20235 .70106 L
s
P
p
1 .6 0 r
.005 w
.39455 .56975 m
.36787 .56501 L
s
P
p
1 0 .6 r
.005 w
.1738 .69878 m
.16593 .72242 L
s
P
p
1 .6 0 r
.005 w
.16593 .72242 m
.13595 .72672 L
s
P
p
1 0 .6 r
.005 w
.36532 .58949 m
.37233 .5664 L
s
P
p
.2 1 0 r
.005 w
.43013 .52923 m
.4573 .51195 L
s
P
p
1 .6 0 r
.005 w
.44267 .54625 m
.43013 .52923 L
s
P
p
1 .6 0 r
.005 w
.66698 .36773 m
.69535 .3714 L
s
P
p
1 0 .6 r
.005 w
.6489 .38939 m
.66698 .36773 L
s
P
p
0 1 1 r
.005 w
.4573 .51195 m
.43392 .53201 L
s
P
p
1 .6 0 r
.005 w
.59919 .4199 m
.62646 .40256 L
s
P
p
1 0 .6 r
.005 w
.61278 .43628 m
.59919 .4199 L
s
P
p
1 0 .6 r
.005 w
.41322 .54767 m
.39455 .56975 L
s
P
p
1 .6 0 r
.005 w
.43554 .53457 m
.40832 .55187 L
s
P
p
1 .6 0 r
.005 w
.62646 .40256 m
.65375 .38521 L
s
P
p
1 .6 0 r
.005 w
.46277 .51726 m
.43554 .53457 L
s
P
p
.2 1 0 r
.005 w
.65375 .38521 m
.67343 .39774 L
s
P
p
0 1 1 r
.005 w
.67343 .39774 m
.6489 .38939 L
s
P
p
1 .6 0 r
.005 w
.46277 .51726 m
.47555 .53425 L
s
P
p
1 0 .6 r
.005 w
.46926 .53714 m
.46277 .51726 L
s
P
p
1 0 .6 r
.005 w
.19637 .70095 m
.22669 .69654 L
s
P
p
0 1 1 r
.005 w
.18856 .7247 m
.19637 .70095 L
s
P
p
1 0 .6 r
.005 w
.62824 .40501 m
.65266 .41346 L
s
P
p
0 1 1 r
.005 w
.60497 .42501 m
.62824 .40501 L
s
P
p
.2 1 0 r
.005 w
.36807 .58465 m
.39488 .58951 L
s
P
p
1 .6 0 r
.005 w
.34928 .60684 m
.36807 .58465 L
s
P
p
.2 1 0 r
.005 w
.20235 .70106 m
.18856 .7247 L
s
P
p
.2 1 0 r
.005 w
.63231 .40764 m
.60497 .42501 L
s
P
p
0 1 1 r
.005 w
.39488 .58951 m
.36532 .58949 L
s
P
p
1 .6 0 r
.005 w
.33041 .62913 m
.34928 .60684 L
s
P
p
1 .6 0 r
.005 w
.69535 .3714 m
.72402 .3751 L
s
P
p
1 .6 0 r
.005 w
.45537 .56347 m
.44267 .54625 L
s
P
p
.2 1 0 r
.005 w
.61125 .43223 m
.64312 .42227 L
s
P
p
1 .6 0 r
.005 w
.61193 .45377 m
.61125 .43223 L
s
P
p
1 .6 0 r
.005 w
.22669 .69654 m
.25726 .69209 L
s
P
p
.2 1 0 r
.005 w
.46927 .53254 m
.50079 .52746 L
s
P
p
1 .6 0 r
.005 w
.46263 .55567 m
.46927 .53254 L
s
P
p
1 0 .6 r
.005 w
.35316 .63896 m
.33041 .62913 L
s
P
p
0 1 1 r
.005 w
.5879 .45328 m
.61865 .45264 L
s
P
p
.2 1 0 r
.005 w
.61604 .45744 m
.5879 .45328 L
s
P
p
0 1 1 r
.005 w
.64312 .42227 m
.61278 .43628 L
s
P
p
0 1 1 r
.005 w
.50079 .52746 m
.46926 .53714 L
s
P
p
1 .6 0 r
.005 w
.47555 .53425 m
.48848 .55144 L
s
P
p
1 .6 0 r
.005 w
.65266 .41346 m
.63439 .4354 L
s
P
p
1 0 .6 r
.005 w
.71747 .37531 m
.75006 .3696 L
s
P
p
0 1 1 r
.005 w
.7119 .39782 m
.71747 .37531 L
s
P
p
1 .6 0 r
.005 w
.25726 .69209 m
.28806 .68761 L
s
P
p
1 0 .6 r
.005 w
.80445 .3436 m
.78956 .32764 L
s
P
p
1 .6 0 r
.005 w
.63439 .4354 m
.61604 .45744 L
s
P
p
.2 1 0 r
.005 w
.72402 .3751 m
.7119 .39782 L
s
P
p
1 .6 0 r
.005 w
.45592 .579 m
.46263 .55567 L
s
P
p
1 .6 0 r
.005 w
.61262 .47554 m
.61193 .45377 L
s
P
p
.2 1 0 r
.005 w
.34942 .63601 m
.3769 .61856 L
s
P
p
1 .6 0 r
.005 w
.36162 .65389 m
.34942 .63601 L
s
P
p
1 0 .6 r
.005 w
.46823 .58091 m
.45537 .56347 L
s
P
p
1 0 .6 r
.005 w
.61865 .45264 m
.61262 .47554 L
s
P
p
0 1 1 r
.005 w
.3769 .61856 m
.35316 .63896 L
s
P
p
1 0 .6 r
.005 w
.48456 .5486 m
.50838 .558 L
s
P
p
0 1 1 r
.005 w
.46091 .56895 m
.48456 .5486 L
s
P
p
1 0 .6 r
.005 w
.28155 .68956 m
.31155 .67587 L
s
P
p
0 1 1 r
.005 w
.28706 .71066 m
.28155 .68956 L
s
P
p
1 .6 0 r
.005 w
.75006 .3696 m
.7829 .36384 L
s
P
p
.2 1 0 r
.005 w
.48848 .55144 m
.46091 .56895 L
s
P
p
.2 1 0 r
.005 w
.28806 .68761 m
.28706 .71066 L
s
P
p
1 .6 0 r
.005 w
.31155 .67587 m
.34164 .66214 L
s
P
p
.2 1 0 r
.005 w
.80267 .33962 m
.83538 .32931 L
s
P
p
1 .6 0 r
.005 w
.80436 .36088 m
.80267 .33962 L
s
P
p
1 0 .6 r
.005 w
.48629 .57897 m
.45592 .579 L
s
P
p
0 1 1 r
.005 w
.83538 .32931 m
.80445 .3436 L
s
P
p
1 .6 0 r
.005 w
.34164 .66214 m
.37183 .64836 L
s
P
p
.2 1 0 r
.005 w
.46685 .57664 m
.49866 .56698 L
s
P
p
1 .6 0 r
.005 w
.46679 .59917 m
.46685 .57664 L
s
P
p
0 1 1 r
.005 w
.49925 .5555 m
.48629 .57897 L
s
P
p
.2 1 0 r
.005 w
.48049 .57795 m
.49925 .5555 L
s
P
p
1 .6 0 r
.005 w
.3899 .63151 m
.41324 .64145 L
s
P
p
1 0 .6 r
.005 w
.36605 .65203 m
.3899 .63151 L
s
P
p
1 .6 0 r
.005 w
.7829 .36384 m
.81601 .35804 L
s
P
p
1 .6 0 r
.005 w
.37398 .67199 m
.36162 .65389 L
s
P
p
0 1 1 r
.005 w
.44308 .59809 m
.47346 .59815 L
s
P
p
.2 1 0 r
.005 w
.47072 .6031 m
.44308 .59809 L
s
P
p
0 1 1 r
.005 w
.49866 .56698 m
.46823 .58091 L
s
P
p
0 1 1 r
.005 w
.38426 .66644 m
.36605 .65203 L
s
P
p
.2 1 0 r
.005 w
.37183 .64836 m
.38426 .66644 L
s
P
p
1 .6 0 r
.005 w
.50838 .558 m
.48959 .5805 L
s
P
p
1 .6 0 r
.005 w
.50442 .58759 m
.48049 .57795 L
s
P
p
0 1 1 r
.005 w
.39822 .63719 m
.40445 .65813 L
s
P
p
.2 1 0 r
.005 w
.3978 .66011 m
.39822 .63719 L
s
P
p
1 .6 0 r
.005 w
.80607 .38236 m
.80436 .36088 L
s
P
p
1 0 .6 r
.005 w
.80914 .36019 m
.84022 .34587 L
s
P
p
0 1 1 r
.005 w
.81778 .37953 m
.80914 .36019 L
s
P
p
1 .6 0 r
.005 w
.48959 .5805 m
.47072 .6031 L
s
P
p
.2 1 0 r
.005 w
.81601 .35804 m
.81778 .37953 L
s
P
p
1 .6 0 r
.005 w
.46673 .62194 m
.46679 .59917 L
s
P
p
1 .6 0 r
.005 w
.84022 .34587 m
.8556 .36214 L
s
P
p
1 0 .6 r
.005 w
.47346 .59815 m
.46673 .62194 L
s
P
p
1 .6 0 r
.005 w
.41324 .64145 m
.43687 .65152 L
s
P
p
1 0 .6 r
.005 w
.40445 .65813 m
.37398 .67199 L
s
P
p
1 .6 0 r
.005 w
.42962 .65544 m
.3978 .66011 L
s
P
p
0 1 1 r
.005 w
.84463 .35383 m
.83953 .37659 L
s
P
p
.2 1 0 r
.005 w
.83274 .3768 m
.84463 .35383 L
s
P
p
1 .6 0 r
.005 w
.52865 .59735 m
.50442 .58759 L
s
P
p
1 0 .6 r
.005 w
.83953 .37659 m
.80607 .38236 L
s
P
p
1 0 .6 r
.005 w
.43107 .65041 m
.4617 .65073 L
s
P
p
0 1 1 r
.005 w
.41773 .67447 m
.43107 .65041 L
s
P
p
1 .6 0 r
.005 w
.86287 .38062 m
.83274 .3768 L
s
P
p
1 .6 0 r
.005 w
.8556 .36214 m
.87118 .37862 L
s
P
p
1 .6 0 r
.005 w
.4617 .65073 m
.42962 .65544 L
s
P
p
.2 1 0 r
.005 w
.43687 .65152 m
.41773 .67447 L
s
P
p
1 0 .6 r
.005 w
.55318 .60723 m
.52865 .59735 L
s
P
p
1 0 .6 r
.005 w
.86667 .37594 m
.89334 .38449 L
s
P
p
0 1 1 r
.005 w
.8429 .39656 m
.86667 .37594 L
s
P
p
1 .6 0 r
.005 w
.89334 .38449 m
.86287 .38062 L
s
P
p
.2 1 0 r
.005 w
.87118 .37862 m
.8429 .39656 L
s
P
p
.2 1 0 r
.005 w
.54908 .60424 m
.57731 .58635 L
s
P
p
1 .6 0 r
.005 w
.56285 .62237 m
.54908 .60424 L
s
P
p
0 1 1 r
.005 w
.57731 .58635 m
.55318 .60723 L
s
P
p
1 .6 0 r
.005 w
.57679 .64072 m
.56285 .62237 L
s
P
p
0 1 1 r
.005 w
.60076 .60519 m
.60835 .62646 L
s
P
p
.2 1 0 r
.005 w
.60141 .62851 m
.60076 .60519 L
s
P
p
.05 w
.50287 .67504 Mdot
P
p
1 .6 0 r
.005 w
.50287 .67504 m
.503 .69875 L
s
P
p
1 .6 0 r
.005 w
.6282 .59874 m
.6598 .58444 L
s
P
p
1 0 .6 r
.005 w
.63598 .62004 m
.6282 .59874 L
s
P
p
0 1 1 r
.005 w
.64229 .59408 m
.6746 .59413 L
s
P
p
.2 1 0 r
.005 w
.67193 .59923 m
.64229 .59408 L
s
P
p
1 0 .6 r
.005 w
.60835 .62646 m
.57679 .64072 L
s
P
p
1 .6 0 r
.005 w
.6598 .58444 m
.69151 .57008 L
s
P
p
1 .6 0 r
.005 w
.70982 .55276 m
.69092 .57594 L
s
P
p
1 0 .6 r
.005 w
.68551 .57387 m
.70982 .55276 L
s
P
p
1 .6 0 r
.005 w
.63486 .6236 m
.60141 .62851 L
s
P
p
1 .6 0 r
.005 w
.503 .69875 m
.50312 .72272 L
s
P
p
0 1 1 r
.005 w
.70638 .58825 m
.68551 .57387 L
s
P
p
.2 1 0 r
.005 w
.69151 .57008 m
.70638 .58825 L
s
P
p
1 .6 0 r
.005 w
.69092 .57594 m
.67193 .59923 L
s
P
p
.2 1 0 r
.005 w
.6358 .61513 m
.66947 .61015 L
s
P
p
1 .6 0 r
.005 w
.62961 .63971 m
.6358 .61513 L
s
P
p
0 1 1 r
.005 w
.47013 .73227 m
.50165 .71811 L
s
P
p
.2 1 0 r
.005 w
.50312 .72272 m
.47013 .73227 L
s
P
p
0 1 1 r
.005 w
.66947 .61015 m
.63598 .62004 L
s
P
p
1 0 .6 r
.005 w
.6746 .59413 m
.66858 .61864 L
s
P
p
1 .6 0 r
.005 w
.66858 .61864 m
.63486 .6236 L
s
P
p
1 0 .6 r
.005 w
.50165 .71811 m
.51537 .7373 L
s
P
p
1 .6 0 r
.005 w
.62336 .66451 m
.62961 .63971 L
s
P
p
1 .6 0 r
.005 w
.51537 .7373 m
.52927 .75674 L
s
P
p
1 0 .6 r
.005 w
.61705 .68954 m
.62336 .66451 L
s
P
p
.2 1 0 r
.005 w
.6198 .68431 m
.64981 .69008 L
s
P
p
1 .6 0 r
.005 w
.60039 .70817 m
.6198 .68431 L
s
P
p
0 1 1 r
.005 w
.64981 .69008 m
.61705 .68954 L
s
P
p
1 .6 0 r
.005 w
.52927 .75674 m
.54334 .77644 L
s
P
p
1 .6 0 r
.005 w
.58088 .73214 m
.60039 .70817 L
s
P
p
1 0 .6 r
.005 w
.56129 .75622 m
.58088 .73214 L
s
P
p
1 .6 0 r
.005 w
.50806 .78861 m
.53728 .77014 L
s
P
p
1 0 .6 r
.005 w
.52205 .80859 m
.50806 .78861 L
s
P
p
1 .6 0 r
.005 w
.53728 .77014 m
.56651 .75166 L
s
P
p
.2 1 0 r
.005 w
.56651 .75166 m
.58705 .76753 L
s
P
p
0 1 1 r
.005 w
.58705 .76753 m
.56129 .75622 L
s
P
p
1 0 .6 r
.005 w
.5391 .77311 m
.56473 .78453 L
s
P
p
0 1 1 r
.005 w
.51405 .79494 m
.5391 .77311 L
s
P
p
.2 1 0 r
.005 w
.54334 .77644 m
.51405 .79494 L
s
P
p
.2 1 0 r
.005 w
.52052 .80376 m
.55445 .79419 L
s
P
p
1 .6 0 r
.005 w
.52075 .82895 m
.52052 .80376 L
s
P
p
0 1 1 r
.005 w
.49536 .82681 m
.52788 .82806 L
s
P
p
.2 1 0 r
.005 w
.52501 .8335 m
.49536 .82681 L
s
P
p
0 1 1 r
.005 w
.55445 .79419 m
.52205 .80859 L
s
P
p
1 .6 0 r
.005 w
.56473 .78453 m
.54492 .80895 L
s
P
p
1 .6 0 r
.005 w
.54492 .80895 m
.52501 .8335 L
s
P
p
1 .6 0 r
.005 w
.52099 .85441 m
.52075 .82895 L
s
P
p
1 0 .6 r
.005 w
.52788 .82806 m
.52099 .85441 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@0009Oo00<Pool0
Ool10000Uol00b3oo`1oo`40002Fo`03817o083o0@0009Ko00<P4Ol0P?l10000U_l00b0Ao`20o`40
002Eo`04814AU@FdNol10000UOl2]0034KCo07oo0@0009Co00@AoolAPOl10000Tol01A7ooolA087o
0@0009;o00<Aool00_l00a7oo`1oo`40002Ao`034Ooo00;o00>d8?l0P?l10000TOl0117o];@2U@03
8?oo07oo0@00093o00>dUID00YD3o`03UKCo07ko0@0008oo0YD6o`03UK@P07oo0@0008oo00<Aool0
0ol2U@04]?lA4Gko0@0008ko00<Aool00ol00iGo]0024H3o0@0008go0b03o`04UOnd4H;o0@00093o
0R00117o4A63o`40002Bo`8AQOl10000TOl00a7o4@25o`400027o`:E00>dool00ol24@?o00<Aool0
P_l10000ROl2U@:d00?o4Ol01Ol00a7oo`21o`40002;o`03UOlA00So00<Aool0P?l10000S?l00a7o
o`08o`034Ooo07oo0@0008_o00<Pool02_l00a7oo`1no`40002:o`038?oo00co00<Pool01ol2]1oo
0Q5Co`400029o`038?oo00go00<Pool01?l00iFd]00Oo`03817o05Co0@0008So00<Aool03ol00b3o
o`02U@:d7_l2808AE_l10000R?l00a7oo`0@o`04816d]1go00<A89D00Q5Ho`400027o`034Ooo01;o
00>dool06?l54@03]?lA05[o0@0008Ko00<Aool04ol00a7oo`0Bo`HA1Ol24@03UOoo05So0@0008Ko
00<Aool04ol00a7oo`07o`03UOoo00Co00<P4A400YD00kCoo`05o`8A00?o]9D0F_l10000QOl00a7o
o`0Do`034Ooo00Oo00>Eool01?l00b3oo`02o`:E0[@3o`064OoookBEF_l10000Q?l00a7oo`0Eo`03
4Ooo00Ko00>E]?l01?l00b3oo`05o`:E00>d4A401?l00kBEo`1Io`400024o`034Ooo01Go00<Aool0
1_l00iFdo`04o`038?oo00Oo00<A8?l01Ol00iGoo`1Ho`400023o`034Ooo01Ko00<Aool01Ol00iFd
o`05o`038?oo00Oo00<Pool0H?l10000P_l00a7oo`0Go`034Ooo00Go00>E]?l01?l00b0AU@03U@Co
00<Pool0HOl10000O?l3]0038?lA01[o00<Aool01?l54@?o2K@00b3oo`1Ro`40001ho`FE0_l00b0A
o`0Jo`034OlP00@P1Ol74@Co00<Pool0Hol10000OOl2U@038?oo01[o0R0<o`034Ooo00;o0a400b3o
o`1To`40001oo`038?oo02Oo00<Aool0KOl10000O_l00b3oo`0Wo`034Ooo06ko0@0007ko00<Pool0
9_l00a7oo`1_o`40001no`034Ooo02Ko00<Aool0Kol10000O_l00a7oo`0Uo`034Ooo073o0@0007go
00<Aool09Ol00a7oo`1ao`40001mo`034Ooo02Co00<Aool0L_l10000OOl00a7oo`0So`034Ooo07?o
0@0006Oo00<Pool04_l00a7oo`09o`03817o01Oo00<Pool0M?l10000Iol00b3oo`0Bo`034Ooo00Oo
0R000olAo`0Go`038?oo07Co0@0006Ko00<P4Ol04ol00a7oo`05o`8P1?l00a7oo`0Do`038?oo07Go
0@0006Ko00<P4Ol04_l00a7oo`03o`034B2E00Oo00<Aool04_l00b3oo`03o`038?oo073o0@0006Ko
00<P4Ol04_l64@03]?nE00So00<Aool04?l00b3oo`04o`038?oo073o0@0006Go00<P4ID00iD;o`HA
1Ol00kCoU@08o`034Ooo00ko00<AUID01Ol00b0Ao`0eo`8P2_l2]2ko0@0006Go0[@00a6d]004]0Co
00@P4A4A0_l2]0038?oo00Go00>dUOl02?l00a7oo`0;o`8A0k@2U@?o00<P4Ol0=ol00b3oo`04o`03
UKBd033o0@0006Go00<Aoa402_l0123o];@4U@038?oo00Go00>dUOl02Ol00a7oo`09o`034Ooo00?o
0k@2o`03817o03So00<Pool00YD2]3;o0@0006Co00@AoolA2Ol00b2EU@02U@Go00<Pool01?l00kBE
o`09o`:d0R06o`8A2Ol00k@P4@04UCOo00@AUKBd=?l10000Hol01A7ooolA00Wo00<Pool01ol00b3o
o`05o`03UOoo00Oo00FdoiFEo`038003oa4A00co0[@00a6d]005]3?o00<A]?l0=Ol10000H_l01Q7o
ok@P4@Wo00<Pool01ol00b3oo`0>o`03]9FE00Ko0a4<o`034OlA03[o00<Aool01ol00b0Ao`0[o`40
001Qo`074Ond]?lP4@08o`03816E00>E1Ol24@ko00>dUOl01Ol24@?o0a48o`044Ooo4C[o00<Aool0
1Ol280;o00<Aool0:Ol10000H?l00a7o]002o`:E00<Pool01_l8]0<A3ol2U@Go0Q48o`@A0ol01A7o
oolA03_o00@Aoooo0b04o`03UA7o02Wo0@0005oo00<A]9D00iD2o`03UKCo00Ko00<Aool00_l34A7o
00>Eool01?l00a7oo`0<o`<A1?l00a7oo`0io`8A00<PUOl01_l00iGo4@0Yo`40001No`034IFE00Go
00BE]9Fd1Ol0117oool24A[o00<Pool03_l00a6dU@028005]20P8140=?l54@03]?nE00Ko00FEoooo
4@0Xo`40001Mo`034Ooo00Co0YD00kCoo`024@04]?oo4@;o0Q4Mo`038?oo00Ko00>E];@01?l0116d
UK@3U@038?lA02go1a44o`044KCoU@Ko00FEoooo4@0Xo`40001Lo`8P1Ol019Go]?l24@06oiGo]17o
0Q4Po`048?ooo`:E0k@5o`FE1?l00b0Ao`0@o`03814A008A4?l280DA2ol0117o]9D5o`03UKCo00?o
00<Aool09Ol10000G_l280;o00>Eok@00Q44o`04UA4P4B?o00<P4K@00[@6o`:E00>dUOl01Ol2]003
4Ooo00oo00<Pool00_l84@?o1B0Bo`044OndU@Go00>Eool01?l00a7oo`0To`40001Po`03817o008A
1ol00b3oo`0To`03]?oo00Oo00<AoiD01Ol01YFdoa7o4@oo00<Pool02ol0116d89DFo`044OndU@?o
00<P4A400a43o`:d00<Pool08_l10000HOl24@So00<Pool09Ol00a7oo`05o`04817oU@Co00>E];@0
0_l00a7o4@0>o`038?oo00go00>doiD05_l00a7o800480Ko0Q401;@AUID3827o0@00063o00<Aoa40
1ol00b3oo`0Vo`034Ooo00?o1200117oool2U@03]?oo00;o00@AoolA3?l00b3oo`0>o`03]9Go01Ko
0R0<o`03]?nE00;o1A400b3oo`0Lo`40000]o`:d7_l00iGoo`06o`:E00>dool00ol24@?o00<Aool0
0ol00b3oo`0Wo`044Oooo`8P1?l01YDA817o]0Go00DAoooo4@09o`034IFE013o00>dUOl08ol00kBE
U@08o`8A7Ol10000;?l00kCoo`0No`03UOoo00So0YD2]003oa7o00Go00DAoooo800Bo`:d5_l24@03
89Go00Go00FEoa4A]005o`034Ooo00;o00<Aool01_l0116d];@2U@go00>dUOl08ol2UBWo0@0002[o
00>E]?l07ol00iGoo`0;o`03UOlA00Oo00@AoolP4Ol00iFdo`0Co`DA00>doiD01Ol019Goool24@Go
00<Aool00ol00a7oo`03o`8A1?l3]003UOoo00Wo00>dUOl08_l00iGoo`0Yo`40000So`8P0Q42o`03
UKCo01oo00>E]?l03Ol00a4Po`07o`034Ooo00oo00>E];@03ol64@Co00@A]?nE1Ol01iGooolAoa40
1?l00a7oo`04o`054Ooooa402Ol2]0[o00>Eool08Ol00iGoo`0Zo`40000Uo`<P00>E4A400a44o`05
89DP81405?l00iFdo`0=o`038?oo00So00<Aool01_l3808A00CoUIFd1_l2808A0R054@[o00@AokBE
1?l00iFdo`03o`064OlAok@P2?l00a7o4@1Wo`40000Wo`034KCo00Co00Jd89DPoiD2o`034Ooo017o
00>E]?l03Ol00b3oo`09o`034Ooo00Wo0R074@;o120019DA4A4>o`044OndU@Co00>Eool01?l2]003
4IDP00So0[@00b3oo`1Uo`40000Wo`034Ooo00Co00>doiD00_l019Fdoa4@o`8P1A4;o`038?oo00_o
00<Pool02?l2]0034KCo00Co00@A822E0_l019Goool34@_o00@AokBE0_l0120A4A42o`>E00Jd8?lA
ob05o`034KCo00:E0b1To`40000Xo`034Ooo00;o00>doiD00ol019Fdoa48o`@A1207o`LA0ol00b3o
o`0=o`038?oo00Co00>E];@00ol00a7oo`03o`048;CoU@;o00>E]?l01?l34@Oo0Q400olP800280Co
0YD0117o]?l2U@<P0ol24@03]?nE00Go0R1Ro`40000Yo`064OoookBE1?l019Fdoa42o`HA5_l24@03
8?oo00oo00<Pool00YD2]0Ko00PAoolAUKCoU@?o00>E]?l01_l00k@PU@0280044B0A4@8P2ol00k@A
U@034@03ob0P008A00Co]9FE2?l00a7oo`1Oo`40000Zo`054Ooo]9D01?l00iDP4@034C7o00@AUKBd
2Ol24@04]9FdU@Co00>E]?l01?l44@03UB0P008A3_l00kBEU@04o`8A00<P4Ol00YD:o`034Ooo05oo
0@0002[o00@AokBE1?l01B0A4OlA03?o00<A]?l02?l24@04oa7oo`:E1?l00iDP4@044@05ok@A89D0
0Q4?o`:E2?l00b3oU@08o`:d00?o4Ol0HOl10000:ol00a6Eo`02o`8P1?l00a7oo`0ao`034Ooo00Ko
0Q43o`034Ond00:E0ol00b0A4@02o`@A0[@00olAo`0?o`03UOoo00Wo00>Eool01?l00iFd]002o`03
4Ooo067o0@0002co00@Aob0P1_l00a7oo`0ao`034Ooo00Co0Q46o`054IGooiD00R054@?o00FdUA4A
U@0?o`03UOoo00_o00<Pool00YD2]0?o00<Aool0H_l10000;Ol00b3oo`06o`034Ooo037o00<Aool0
0_l24@?o00>Eool00ol0114P8202U@03]?oo00Go00FE4OndU@0No`044IFd]0Co00<Aool0Hol10000
=?l00k@P4@0co`034Ooo008A1Ol00iGoo`04o`038?oo00;o00BE];Bd0ol24@;o00>dUOl07Ol00a6d
o`04o`034Ooo06Co0@00037o0k@00iDPU@0co`<A1_l00iFdo`04o`038?oo00Co0YD01?nd8144o`03
]9Go01go00<Aool01?l00a7oo`1To`40000^o`03]9FE00>E0_l00b3oo`0`o`03817o00Oo00>E]?l0
1?l00b3oo`06o`03UOlA00Ko00>Eool07?l00a7oo`03o`034Ooo06Go0@0002go0YD8o`038?oo02go
0R000olAo`06o`03UKCo00Go00<Pool01ol00a7oo`0To`034Ooo00;o00<Aool0I_l10000>?l00a7o
o`0Zo`8P0ol00a7oo`05o`03UKCo00Co00<P4ID00iD4o`038?oo02Go00DAoooo4@1Yo`40000ho`03
4Ooo02Go0a400b2Eo`04o`034Ooo00Co1A43o`Vd00<Pool08?l5U@05]16d8140J_l10000>Ol00a7o
o`0Mo`LA0_l00kCoU@05o`034OlP00@P1Ol74@Co00<Pool09_l019DAUB1[o`40000jo`034Ooo01So
1149o`03]?nE00Go0R0<o`034Ooo00;o00@A820P:_l00a7o801[o`40000ko`034Ooo01Go00<P4Ol0
3Ol00kBEo`0Ao`034Ooo00Co00<Poa40:_l00a7o801[o`40000ko`034Ooo01Go00<Pool03Ol00kBE
o`0@o`034Ooo00Co0R000a7oo`0Zo`038?oo06[o0@0003co00<Aool04ol00b3oo`0>o`03]9Go00oo
00<Aool01?l00b3o4@0]o`038?oo06[o0@0003go00<Aool04_l00b3oo`0?o`03UOoo00ko00<Aool0
0ol0123o4A4]o`038?oo06[o0@0003go00>d8?l04_l00b3oo`0Oo`034Ooo00?o00@PUA4A19FGo`40
000lo`03]9FE008P4?l00b0AU@03UAco00<Aool00_l01A6d]17o008A0_l5]9?o0@0003_o00>dUOl0
0ol280ko2K@Ho`044Oooo`8A0ol24@04]16d]9So0@0003[o0YD7o`<A2ol00a7oo`0Mo`034Ooo008A
1?l24@03]9DA09[o0@0003Wo00>Eool02_l34@Oo00<Aool07Ol0123o4A45o`8A0_l00iDAo`2Io`40
000ho`03UOoo00ko0a43o`034Ooo01go00<P4A401_l24@Co00<Aool0V?l10000=ol00iGoo`0Bo`<A
7_l0116EUID5]003814A00Co00>d8?l0VOl10000COl00a6dU@0580034Ooo01?o0Q40123oool3U@;o
00<Poa400_l2]003UB3o09Wo0@0004go00<A]9D01Ol00a7oo`0Bo`038?lP00Oo00JE4B0Aok@3U@;o
00<Pool0Uol10000C?l00a6dU@05o`034Ooo00co00>Eool01?l0120AUID7o`03816E00:E1Ol2]9So
0@0004_o00<A]9D01Ol2]0ko00>Eool01?l2]0;o00>Eool00_l019Fd4ID7o`04]?oo89Oo0@0004[o
00<AoiD01?l019Fdoa4>o`03UKCo00;o0Q401?lP];@3U@>d00<A8?l01Ol00iFdo`02o`034B3o09Go
0@0004Wo00<AoiD01?l019Fdoa4?o`03UKCo008A0ol00b0AU@03]0;o0R05o`:E00Ndoooo4OlP09Ko
0@0004So0b03o`:E00BdoolA3ol00iFd4@06o`:d0_l54@8P0_l00iGo]002o`8A0_l00b0Ao`2Do`40
001;o`8P00<Aok@00ol00a7oo`0=o`8A00>dool02147o`05817o]?l00Q45o`03817o00;o0YD3]8co
0@0004go00<A]?l00ol00a7oo`0<o`HA0ol00a7oo`0:o`044KCo4@Oo00<AUK@01;B?o`400012o`:d
2_l01A7ooolA00go0Q4280Oo00<Aool02ol24@So0[@00a7oo`2Ao`400011o`03]?oo00_o00@AoolA
3?l01A4P8?nE00Ko00<Aool00YD00kCoo`06o`034OlA00So00@AoolAT_l10000?ol00iFdo`0=o`04
4K@P4@_o0R03o`03UOoo00Co00<Aool00_l019Fd];@3o`8A0ol00a7oo`05o`054Ooooa40TOl10000
=_l280<A0_l2U@03]?oo00_o0k@00a4Po`0:o`038?oo00;o00>Eool01Ol00a7oo`03o`04UOoo]08A
1_l00a7oo`03o`034Ooo00?o00<Aool0S_l10000>?l28003oa6E00<A2Ol0122d4K@3U@034IDP00ko
00>E]?l01_l00a7oo`04o`04UOlA80Oo00<Aool00ol00a7oo`02o`04]9FE88ko0@0003[o00@P4Ond
0_l34@;o0b03U@034IGo00?o00<A8?l03Ol00iFdo`05o`034Ooo00Ko00<A8?l02?l00a7oo`02o`06
4OoookBE0ol383So0R1Ao`40000ko`034KCo00Go00>dUOl00_l019Gooa46o`038?oo00_o00>E]?l0
1_l00a7oo`06o`038?oo00Wo00LAoooo4Ond00:E1Ol00iGo4@0fo`038?lA057o0@0003co00<Aool0
1?l00kBEo`02o`04UOoo4@Ko00<A8?l02?l280DA1Ol00a7oo`05o`038?oo00[o00DAoooo4@02U@Oo
00>Eoa40=Ol00b3o4@1Bo`40000mo`034Ooo00;o00>dUOl00ol019Fdoa47o`048?ooo`8A1207o`HA
1_l00b3oo`0<o`048?lAU@So00>Eoa40=Ol00b3o4@1Co`40000mo`034Ooo00;o00>dUOl00ol019Fd
oa46o`DA4Ol00b3o4@024@;o00<Pool03Ol00b3oU@08o`03UK@A03Go00<Poa40E?l10000?_l01A7o
oonE00Go0R000olA4@054AKo00<Pool00_l00a4Po`0@o`03817o00Go00BE];@A=Ol00b2E4@1Eo`40
000no`054Ooo]9D00ol280@A6ol00b3oo`0Fo`034B3o00;o00>E];@00[@00olAo`0bo`044KBd4EKo
0@0003oo00<AoiD00_l280Go00<Aool06Ol00b3oo`0Fo`<P00@A];@P0Q400olAo`0`o`<A0ol00a6E
o`1Do`400010o`044OlP80Oo00<Aool06Ol00b3oo`0Io`03]?oo00?o0Q4_o`8A1Ol0117o]9EDo`40
0011o`038?oo00Ko00<Aool06Ol00b0AU@03UAOo00<Aool00ol0117o4A4Do`:d5Ol24@Ko00<Aool0
0_l00iGoo`1Ao`400019o`03]23o01[o2K@Do`034Ooo00;o00<Aool00_l34A3o00>dool04ol24@Oo
00<Aool01?l00iGoo`1@o`400017o`:d00>E8?l06_l00a7oo`0Jo`054Ooooa402?l34@_o00>E]?l0
4_l0116EUID6]003817o05Wo0@0004Go00BdUIFE0_l00b3oo`0Go`034Ooo01_o00@AoolA3?l00a4P
8006o`:E00>dool04?l24@Co19D2o`038?oo05Wo0@0004?o0iD6o`038?oo01Go00<Aool05Ol5U@:d
00<A]2004?l380;o00>Eok@04_l00b3oo`08o`03UA4P05_o0@0004;o00>Eool01ol00b3oo`0Do`03
4Ooo01_o0YD24@038?oo017o00@P4Ond4ol00b3oo`09o`038?oo05[o0@0004co0Q4Do`034Ooo01ko
00<A8?l05?l00a6do`0;o`03UOoo00Ko00<Pool02?l00b3oo`1Jo`40001;o`034Ooo01?o00<Aool0
7ol00a4Po`0Eo`034Ooo00[o00>Eool01_l00b3oo`03o`>E0[@00b3oo`1Jo`400019o`8A5Ol00a7o
o`0Po`034B3o01Ko00<Aool02Ol00iFdo`06o`03816E00>E0k@00olPo`1Lo`400018o`034Ooo01Co
00<Aool01_l00iFdo`0Ho`038?oo01Oo00<Aool02?l00iFdo`07o`034Ond00:d0_l34Ego0@0004Oo
00<Aool05?l00a7oo`06o`03UKCo01Wo00<Pool06?l00a7oo`07o`03UKCo00Oo0[@54F3o0@0004Go
0Q4Fo`034Ooo00Go0YD00kCoo`0do`034Ooo00Oo00>Eok@00_l74FGo0@0003Wo0YD9o`034Ooo01Go
0R06o`03UOnd03So00<Aool01_l54@Co00<Aool0IOl10000>ol00iFd]004o`8A6_l380;o00>Eok@0
1_l280034Ooo02oo00<Aool01?l280So00<Aool0IOl10000??l019Go];@24Aoo00@P4Ond1_l0123o
ool34Bko00<Aool00_l280Wo00<Aool0I_l10000?Ol019Go4B0Qo`034KCo00Go00<Pool00_l00iGo
o`024Bgo00@Aob0P2ol00a7oo`1Vo`40000no`034B3o02;o00<Aool00ol00b3oo`03o`03UOoo00;o
0Q4/o`038?oo00_o00<Aool0I_l10000?_l00b3oo`0So`054Oooob001_l00iFdo`04o`8A>?l00a7o
o`1Vo`40000mo`038?oo02Co00DAoolPU@06o`03UKCo00Ko00<A]20012034Bko00<Aool0I_l10000
??l00b3oo`0Vo`044KBdU@Ko00>E]?l01ol00kBE4@034@_o1P0Oo`034Ooo06Oo0@0003_o00<Pool0
9Ol34@;o00>dUOl01?l00iDP8002o`HA00>Eool03?l801ko00<Aool0Iol10000>_l00a7oo`0To`8A
0ol01A7ookBE00?o00<P4A400a44o`03]9Go00go2P0Mo`034Ooo06Oo0@0003[o00<Aool08_l24@Ko
00DAoonEo`0280Wo00>dUOl03Ol<01co00<Pool0Iol10000>Ol00a7oo`0Po`<A2Ol0117o820:o`03
]9Go00go3P0Ko`038?oo06Oo0@0003So00<Aool07_l34@go00<Pool02_l00iGoo`0=o`h06ol00b3o
o`1Wo`40000go`034Ooo01co00<P4A407?l00iGoo`0>o`L000<A0000100Jo`038?oo06So0@0003Ko
00<Aool06ol2833o1`000a40000401[o00<Pool0J?l10000=Ol00a7oo`0Jo`8P<_l700034@0000@0
6_l00b3oo`1Xo`40000eo`034Ooo01So0R0do`L000<A0000100Io`03816E00>EI_l10000:_l00b0A
4@07o`034Ooo01Go0a400kBEo`0eo`H000<A00000`0Jo`ZdH_l10000:_l00b3oo`034@?o00<Aool0
3_l84@?o00>dUOl0=_l500034@0000806_l00a7oo`1Zo`40000Yo`038?oo00Co1Q45o`@P1A4;o`03
]9Go03Oo10001140000Jo`034Ooo06_o0@0002So1ID3]003817o00?o00<A]9D00R0Do`03]9Go03So
0`000a40000Jo`034Ooo06co0@0002Oo00<Pool00ol3U@038?oo00Co00>dUOl05_l00iGoo`0jo`03
4Ooo01Wo00<Aool0KOl100009ol00b3oo`05o`038?oo00Co00>dUOl05ol00iGoo`0jo`034Ooo01So
00<Aool0K_l100007_l00iGoo`04o`034IFE00Oo00<Pool01?l00kBEo`0Go`03UOoo03[o00<Aool0
6?l00a7oo`1^o`40000No`03UOoo00;o0Q42]003oiGo00Go00<Pool00ol00kBEo`1Eo`034Ooo01Oo
00<Aool0Kol100007_l00iGoo`024@Co0[@00iGoo`02o`038?oo00Co00>Eool0Dol00k@P4@0Ho`03
4Ooo073o0@0001ko00>E4A402?l2]004oa4A4@Ko00>Eool0DOl2]003ob0A01Oo00<Aool0LOl10000
7Ol24@03]?oo00Ko1148o`03UOoo053o0[@2o`:E00<Pool05Ol00a7oo`1ao`40000Lo`044IDP80;o
1Q5Mo`03]9FE00>E0ol00b3oo`0Co`034Ooo07;o0@0001[o0Q400b0A4@034F;o0YD8o`038?oo01;o
00<Pool0Lol100006Ol00a4P801co`038?oo017o00<Pool0Lol100006?l287Ko00<Aool03ol00b3o
o`1do`40000Go`038?oo07Ko00<Aool03_l00b3oo`1eo`40002Ao`034Ooo00co00<Pool0M_l10000
T_l00a7oo`0:o`038?oo07Oo0@0009?o00<Aool02?l00a6EU@1ho`40002Do`034Ooo00Go00<A];@0
0_l00iGoo`1eo`40002Do`034Ooo00?o0Q43o`>d00>Eool0M?l10000UOl01A7ooolA00So0[Aeo`40
002Fo`<A2ol00kCoo`1bo`40002Eo`8AP_l10000U?l01A7o];@P083o0@0009;o0Q400ondo`02U@<P
OOl10000T?l24@;o00>doiD01Ol287_o0@0008oo00DAoooo]002U@So00<Aool0N?l10000S_l0123o
ool2U@[o00<Aool0N?l10000S_l0123ooiD;o`034Ooo07Wo0@0008oo00<PUOl01ol019Fd]15lo`40
002@o`048?ooo`BE0[@00olAo`1lo`40002@o`058?lAUOl00k@3o`034Ooo07_o0@00097o00@P4KBd
1Ol00a7oo`1lo`40002Bo`03]?oo00Co00<Aool0OOl10000T_l00a7oo`04o`034Ooo07go0@0009;o
00<Aool00ol00a7oo`1no`40002Bo`034Ooo00;o00<Aool0Ool10000T_l01A7ooolA08;o0@0008_o
0iD4]0044K@P4H?o0@0008ko19D00a7o8024o`40002Bo`8A00<Pool0P_l10000T_l00a4Po`24o`40
002Bo`034B3o08Co0@0009;o00<A8?l0Q?l10000T_l00a4Po`24o`40002Bo`038?oo08Co0@0009;o
00<Pool0Q?l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.137394, 0.013425, 0.00269368, 
  0.00359993}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0755465 1.09767 -0.000785942 0.976377 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.11111 .41011 m
.14198 .40054 L
s
P
p
1 0 .6 r
.005 w
.14052 .4071 m
.11111 .41011 L
s
P
p
0 1 1 r
.005 w
.15366 .37954 m
.14052 .4071 L
s
P
p
.2 1 0 r
.005 w
.1341 .4062 m
.15366 .37954 L
s
P
p
1 .6 0 r
.005 w
.15576 .41649 m
.1341 .4062 L
s
P
p
1 .6 0 r
.005 w
.14198 .40054 m
.17311 .39088 L
s
P
p
1 .6 0 r
.005 w
.20446 .35794 m
.23587 .34898 L
s
P
p
1 0 .6 r
.005 w
.23427 .35556 m
.20446 .35794 L
s
P
p
1 0 .6 r
.005 w
.1656 .3947 m
.19415 .37397 L
s
P
p
0 1 1 r
.005 w
.17494 .41562 m
.1656 .3947 L
s
P
p
0 1 1 r
.005 w
.24807 .32806 m
.23427 .35556 L
s
P
p
.2 1 0 r
.005 w
.2278 .3545 m
.24807 .32806 L
s
P
p
.2 1 0 r
.005 w
.17311 .39088 m
.17494 .41562 L
s
P
p
1 .6 0 r
.005 w
.19415 .37397 m
.21074 .38964 L
s
P
p
0 1 1 r
.005 w
.18684 .38614 m
.20292 .40234 L
s
P
p
.2 1 0 r
.005 w
.19583 .40736 m
.18684 .38614 L
s
P
p
1 .6 0 r
.005 w
.24954 .36537 m
.2278 .3545 L
s
P
p
1 .6 0 r
.005 w
.1534 .41591 m
.18177 .4168 L
s
P
p
1 0 .6 r
.005 w
.17761 .42357 m
.1534 .41591 L
s
P
p
1 .6 0 r
.005 w
.23587 .34898 m
.26756 .33993 L
s
P
p
1 .6 0 r
.005 w
.17776 .42695 m
.15576 .41649 L
s
P
p
1 0 .6 r
.005 w
.25989 .34362 m
.28918 .32334 L
s
P
p
0 1 1 r
.005 w
.26897 .36492 m
.25989 .34362 L
s
P
p
.2 1 0 r
.005 w
.26756 .33993 m
.26897 .36492 L
s
P
p
1 .6 0 r
.005 w
.28918 .32334 m
.30571 .33951 L
s
P
p
.2 1 0 r
.005 w
.17304 .42016 m
.20058 .39772 L
s
P
p
1 .6 0 r
.005 w
.18513 .43976 m
.17304 .42016 L
s
P
p
0 1 1 r
.005 w
.20058 .39772 m
.17761 .42357 L
s
P
p
1 .6 0 r
.005 w
.21074 .38964 m
.2276 .40557 L
s
P
p
0 1 1 r
.005 w
.28155 .33545 m
.29755 .35215 L
s
P
p
.2 1 0 r
.005 w
.29028 .35705 m
.28155 .33545 L
s
P
p
1 .6 0 r
.005 w
.18177 .4168 m
.21051 .41771 L
s
P
p
1 .6 0 r
.005 w
.2272 .39193 m
.19583 .40736 L
s
P
p
1 0 .6 r
.005 w
.20292 .40234 m
.17776 .42695 L
s
P
p
1 .6 0 r
.005 w
.27162 .37641 m
.24954 .36537 L
s
P
p
0 1 1 r
.005 w
.28835 .33598 m
.29047 .36081 L
s
P
p
.2 1 0 r
.005 w
.2826 .36313 m
.28835 .33598 L
s
P
p
1 .6 0 r
.005 w
.48566 .17926 m
.48749 .20365 L
s
P
p
1 0 .6 r
.005 w
.47941 .20582 m
.48566 .17926 L
s
P
p
1 .6 0 r
.005 w
.25875 .37641 m
.2272 .39193 L
s
P
p
1 0 .6 r
.005 w
.22199 .40314 m
.24986 .40643 L
s
P
p
0 1 1 r
.005 w
.20265 .43058 m
.22199 .40314 L
s
P
p
1 0 .6 r
.005 w
.20287 .41916 m
.23487 .40668 L
s
P
p
0 1 1 r
.005 w
.20046 .44601 m
.20287 .41916 L
s
P
p
1 0 .6 r
.005 w
.29047 .36081 m
.25875 .37641 L
s
P
p
1 .6 0 r
.005 w
.30571 .33951 m
.3225 .35596 L
s
P
p
.2 1 0 r
.005 w
.21051 .41771 m
.20046 .44601 L
s
P
p
1 .6 0 r
.005 w
.19742 .45969 m
.18513 .43976 L
s
P
p
.2 1 0 r
.005 w
.2276 .40557 m
.20265 .43058 L
s
P
p
.2 1 0 r
.005 w
.48281 .19918 m
.51119 .2034 L
s
P
p
1 .6 0 r
.005 w
.46194 .22546 m
.48281 .19918 L
s
P
p
1 .6 0 r
.005 w
.31364 .36025 m
.2826 .36313 L
s
P
p
1 .6 0 r
.005 w
.32235 .34219 m
.29028 .35705 L
s
P
p
1 0 .6 r
.005 w
.29755 .35215 m
.27162 .37641 L
s
P
p
0 1 1 r
.005 w
.51119 .2034 m
.47941 .20582 L
s
P
p
1 .6 0 r
.005 w
.23487 .40668 m
.24055 .4305 L
s
P
p
0 1 1 r
.005 w
.22345 .41756 m
.22849 .44174 L
s
P
p
.2 1 0 r
.005 w
.22061 .44467 m
.22345 .41756 L
s
P
p
1 .6 0 r
.005 w
.48749 .20365 m
.48934 .22838 L
s
P
p
0 1 1 r
.005 w
.38537 .28706 m
.38707 .31218 L
s
P
p
.2 1 0 r
.005 w
.37904 .31436 m
.38537 .28706 L
s
P
p
1 .6 0 r
.005 w
.44096 .25188 m
.46194 .22546 L
s
P
p
1 .6 0 r
.005 w
.35461 .32723 m
.32235 .34219 L
s
P
p
1 .6 0 r
.005 w
.24986 .40643 m
.23732 .43494 L
s
P
p
1 0 .6 r
.005 w
.46401 .26304 m
.44096 .25188 L
s
P
p
1 0 .6 r
.005 w
.31686 .35339 m
.34506 .35733 L
s
P
p
0 1 1 r
.005 w
.29677 .38063 m
.31686 .35339 L
s
P
p
0 1 1 r
.005 w
.45646 .24328 m
.48693 .22321 L
s
P
p
.2 1 0 r
.005 w
.48934 .22838 m
.45646 .24328 L
s
P
p
1 .6 0 r
.005 w
.34506 .35733 m
.31364 .36025 L
s
P
p
1 0 .6 r
.005 w
.38707 .31218 m
.35461 .32723 L
s
P
p
.2 1 0 r
.005 w
.3225 .35596 m
.29677 .38063 L
s
P
p
1 0 .6 r
.005 w
.48693 .22321 m
.50437 .23962 L
s
P
p
1 0 .6 r
.005 w
.22849 .44174 m
.19742 .45969 L
s
P
p
1 .6 0 r
.005 w
.41059 .31213 m
.37904 .31436 L
s
P
p
1 .6 0 r
.005 w
.25239 .43928 m
.22061 .44467 L
s
P
p
0 1 1 r
.005 w
.19356 .467 m
.22589 .45688 L
s
P
p
.2 1 0 r
.005 w
.22465 .46373 m
.19356 .467 L
s
P
p
0 1 1 r
.005 w
.42785 .27729 m
.45638 .28166 L
s
P
p
.2 1 0 r
.005 w
.45131 .28825 m
.42785 .27729 L
s
P
p
1 .6 0 r
.005 w
.24055 .4305 m
.24631 .45468 L
s
P
p
1 .6 0 r
.005 w
.23732 .43494 m
.22465 .46373 L
s
P
p
.2 1 0 r
.005 w
.45995 .25888 m
.49081 .23906 L
s
P
p
1 .6 0 r
.005 w
.46915 .2809 m
.45995 .25888 L
s
P
p
0 1 1 r
.005 w
.49081 .23906 m
.46401 .26304 L
s
P
p
1 0 .6 r
.005 w
.22589 .45688 m
.22874 .48263 L
s
P
p
1 .6 0 r
.005 w
.28453 .43382 m
.25239 .43928 L
s
P
p
1 .6 0 r
.005 w
.44254 .30987 m
.41059 .31213 L
s
P
p
1 0 .6 r
.005 w
.24305 .44985 m
.26339 .46408 L
s
P
p
0 1 1 r
.005 w
.21514 .47313 m
.24305 .44985 L
s
P
p
.2 1 0 r
.005 w
.24631 .45468 m
.21514 .47313 L
s
P
p
1 .6 0 r
.005 w
.50437 .23962 m
.47786 .26392 L
s
P
p
1 .6 0 r
.005 w
.47786 .26392 m
.45131 .28825 L
s
P
p
1 0 .6 r
.005 w
.45638 .28166 m
.44254 .30987 L
s
P
p
1 .6 0 r
.005 w
.47849 .30327 m
.46915 .2809 L
s
P
p
1 0 .6 r
.005 w
.31703 .4283 m
.28453 .43382 L
s
P
p
0 1 1 r
.005 w
.19121 .51008 m
.22106 .51114 L
s
P
p
.2 1 0 r
.005 w
.21692 .51825 m
.19121 .51008 L
s
P
p
0 1 1 r
.005 w
.3272 .39947 m
.31703 .4283 L
s
P
p
.2 1 0 r
.005 w
.30969 .42793 m
.3272 .39947 L
s
P
p
.05 w
.42324 .32247 Mdot
P
p
1 .6 0 r
.005 w
.42324 .32247 m
.42289 .34909 L
s
P
p
1 .6 0 r
.005 w
.22874 .48263 m
.23162 .50878 L
s
P
p
1 .6 0 r
.005 w
.26339 .46408 m
.2402 .49111 L
s
P
p
1 .6 0 r
.005 w
.3357 .43647 m
.30969 .42793 L
s
P
p
1 .6 0 r
.005 w
.2402 .49111 m
.21692 .51825 L
s
P
p
1 0 .6 r
.005 w
.22106 .51114 m
.21134 .54072 L
s
P
p
1 0 .6 r
.005 w
.48799 .326 m
.47849 .30327 L
s
P
p
1 .6 0 r
.005 w
.42289 .34909 m
.42254 .37608 L
s
P
p
1 .6 0 r
.005 w
.26203 .48147 m
.2916 .4844 L
s
P
p
1 0 .6 r
.005 w
.24318 .51025 m
.26203 .48147 L
s
P
p
1 .6 0 r
.005 w
.23162 .50878 m
.23455 .53532 L
s
P
p
1 .6 0 r
.005 w
.19035 .54848 m
.21979 .52615 L
s
P
p
1 0 .6 r
.005 w
.20144 .571 m
.19035 .54848 L
s
P
p
1 .6 0 r
.005 w
.21979 .52615 m
.24926 .50381 L
s
P
p
0 1 1 r
.005 w
.38883 .38954 m
.42062 .37027 L
s
P
p
.2 1 0 r
.005 w
.42254 .37608 m
.38883 .38954 L
s
P
p
.2 1 0 r
.005 w
.24926 .50381 m
.26809 .52049 L
s
P
p
0 1 1 r
.005 w
.26809 .52049 m
.24318 .51025 L
s
P
p
1 .6 0 r
.005 w
.36212 .44515 m
.3357 .43647 L
s
P
p
1 .6 0 r
.005 w
.21134 .54072 m
.20151 .57064 L
s
P
p
1 0 .6 r
.005 w
.42062 .37027 m
.43637 .38952 L
s
P
p
0 1 1 r
.005 w
.2021 .55185 m
.23191 .5298 L
s
P
p
.2 1 0 r
.005 w
.23455 .53532 m
.2021 .55185 L
s
P
p
.2 1 0 r
.005 w
.48768 .31956 m
.52205 .31137 L
s
P
p
1 .6 0 r
.005 w
.4806 .3481 m
.48768 .31956 L
s
P
p
1 0 .6 r
.005 w
.23191 .5298 m
.25017 .54719 L
s
P
p
1 .6 0 r
.005 w
.15142 .59843 m
.18434 .58522 L
s
P
p
1 0 .6 r
.005 w
.1497 .62724 m
.15142 .59843 L
s
P
p
1 .6 0 r
.005 w
.2916 .4844 m
.3216 .48737 L
s
P
p
0 1 1 r
.005 w
.52205 .31137 m
.48799 .326 L
s
P
p
.2 1 0 r
.005 w
.20064 .56447 m
.23392 .55401 L
s
P
p
1 .6 0 r
.005 w
.1958 .59395 m
.20064 .56447 L
s
P
p
0 1 1 r
.005 w
.1747 .58893 m
.20365 .59319 L
s
P
p
.2 1 0 r
.005 w
.19882 .60037 m
.1747 .58893 L
s
P
p
1 .6 0 r
.005 w
.20151 .57064 m
.19156 .60091 L
s
P
p
0 1 1 r
.005 w
.23392 .55401 m
.20144 .571 L
s
P
p
0 1 1 r
.005 w
.12108 .63652 m
.14133 .65221 L
s
P
p
.2 1 0 r
.005 w
.13438 .65815 m
.12108 .63652 L
s
P
p
0 1 1 r
.005 w
.1654 .60049 m
.19608 .60112 L
s
P
p
.2 1 0 r
.005 w
.19208 .6085 m
.1654 .60049 L
s
P
p
1 .6 0 r
.005 w
.18434 .58522 m
.2175 .57191 L
s
P
p
0 1 1 r
.005 w
.15893 .60659 m
.19205 .59384 L
s
P
p
.2 1 0 r
.005 w
.19156 .60091 m
.15893 .60659 L
s
P
p
1 .6 0 r
.005 w
.47344 .37697 m
.4806 .3481 L
s
P
p
1 0 .6 r
.005 w
.38897 .45397 m
.36212 .44515 L
s
P
p
.2 1 0 r
.005 w
.15206 .61981 m
.1825 .62111 L
s
P
p
1 .6 0 r
.005 w
.13497 .65003 m
.15206 .61981 L
s
P
p
1 0 .6 r
.005 w
.31356 .48841 m
.34747 .47709 L
s
P
p
0 1 1 r
.005 w
.31005 .51738 m
.31356 .48841 L
s
P
p
1 .6 0 r
.005 w
.43637 .38952 m
.45239 .40911 L
s
P
p
1 .6 0 r
.005 w
.23784 .55213 m
.21502 .58024 L
s
P
p
1 0 .6 r
.005 w
.2098 .57667 m
.23784 .55213 L
s
P
p
0 1 1 r
.005 w
.22443 .59747 m
.2098 .57667 L
s
P
p
.2 1 0 r
.005 w
.2175 .57191 m
.22443 .59747 L
s
P
p
0 1 1 r
.005 w
.1825 .62111 m
.1497 .62724 L
s
P
p
.2 1 0 r
.005 w
.3216 .48737 m
.31005 .51738 L
s
P
p
1 0 .6 r
.005 w
.19205 .59384 m
.1982 .61987 L
s
P
p
1 .6 0 r
.005 w
.25017 .54719 m
.22453 .57374 L
s
P
p
1 .6 0 r
.005 w
.1909 .62383 m
.1958 .59395 L
s
P
p
1 .6 0 r
.005 w
.21502 .58024 m
.19208 .6085 L
s
P
p
1 .6 0 r
.005 w
.22453 .57374 m
.19882 .60037 L
s
P
p
1 0 .6 r
.005 w
.20365 .59319 m
.1909 .62383 L
s
P
p
1 .6 0 r
.005 w
.11773 .68051 m
.13497 .65003 L
s
P
p
1 .6 0 r
.005 w
.34747 .47709 m
.38167 .46567 L
s
P
p
1 0 .6 r
.005 w
.19608 .60112 m
.18716 .63169 L
s
P
p
1 0 .6 r
.005 w
.46619 .4062 m
.47344 .37697 L
s
P
p
.2 1 0 r
.005 w
.38382 .4502 m
.41321 .42683 L
s
P
p
1 .6 0 r
.005 w
.39784 .47152 m
.38382 .4502 L
s
P
p
0 1 1 r
.005 w
.41321 .42683 m
.38897 .45397 L
s
P
p
1 0 .6 r
.005 w
.14133 .65221 m
.11773 .68051 L
s
P
p
1 .6 0 r
.005 w
.16623 .63905 m
.13438 .65815 L
s
P
p
1 .6 0 r
.005 w
.1982 .61987 m
.16623 .63905 L
s
P
p
1 .6 0 r
.005 w
.38167 .46567 m
.41616 .45415 L
s
P
p
1 .6 0 r
.005 w
.45239 .40911 m
.46869 .42903 L
s
P
p
.2 1 0 r
.005 w
.46992 .399 m
.49933 .40552 L
s
P
p
1 .6 0 r
.005 w
.44746 .427 m
.46992 .399 L
s
P
p
1 .6 0 r
.005 w
.18716 .63169 m
.17813 .66263 L
s
P
p
0 1 1 r
.005 w
.49933 .40552 m
.46619 .4062 L
s
P
p
1 .6 0 r
.005 w
.42738 .43886 m
.44458 .45829 L
s
P
p
1 0 .6 r
.005 w
.4367 .46328 m
.42738 .43886 L
s
P
p
1 0 .6 r
.005 w
.40806 .45851 m
.43797 .4353 L
s
P
p
0 1 1 r
.005 w
.42182 .48044 m
.40806 .45851 L
s
P
p
1 .6 0 r
.005 w
.4249 .45514 m
.44746 .427 L
s
P
p
1 .6 0 r
.005 w
.43797 .4353 m
.45936 .45133 L
s
P
p
.2 1 0 r
.005 w
.41616 .45415 m
.42182 .48044 L
s
P
p
0 1 1 r
.005 w
.2715 .57217 m
.29641 .58416 L
s
P
p
.2 1 0 r
.005 w
.28996 .5907 m
.2715 .57217 L
s
P
p
1 .6 0 r
.005 w
.41209 .49322 m
.39784 .47152 L
s
P
p
1 .6 0 r
.005 w
.12763 .69202 m
.16101 .6779 L
s
P
p
1 0 .6 r
.005 w
.12688 .72173 m
.12763 .69202 L
s
P
p
1 0 .6 r
.005 w
.44856 .46907 m
.4249 .45514 L
s
P
p
0 1 1 r
.005 w
.37131 .5003 m
.3831 .52371 L
s
P
p
.2 1 0 r
.005 w
.37481 .52776 m
.37131 .5003 L
s
P
p
1 0 .6 r
.005 w
.46298 .4256 m
.49217 .43288 L
s
P
p
0 1 1 r
.005 w
.43993 .45363 m
.46298 .4256 L
s
P
p
1 .6 0 r
.005 w
.39986 .48027 m
.4339 .46404 L
s
P
p
1 0 .6 r
.005 w
.40299 .50782 m
.39986 .48027 L
s
P
p
0 1 1 r
.005 w
.43909 .44868 m
.44555 .47475 L
s
P
p
.2 1 0 r
.005 w
.437 .4777 m
.43909 .44868 L
s
P
p
1 .6 0 r
.005 w
.17813 .66263 m
.16898 .69395 L
s
P
p
1 .6 0 r
.005 w
.16101 .6779 m
.19461 .66369 L
s
P
p
0 1 1 r
.005 w
.13564 .70032 m
.16923 .68667 L
s
P
p
.2 1 0 r
.005 w
.16898 .69395 m
.13564 .70032 L
s
P
p
.2 1 0 r
.005 w
.46869 .42903 m
.43993 .45363 L
s
P
p
0 1 1 r
.005 w
.09777 .73174 m
.11915 .7476 L
s
P
p
.2 1 0 r
.005 w
.11221 .75384 m
.09777 .73174 L
s
P
p
.2 1 0 r
.005 w
.43646 .45643 m
.47142 .44876 L
s
P
p
1 .6 0 r
.005 w
.4289 .48652 m
.43646 .45643 L
s
P
p
1 .6 0 r
.005 w
.4339 .46404 m
.46814 .44772 L
s
P
p
1 .6 0 r
.005 w
.21479 .64302 m
.23765 .65767 L
s
P
p
1 0 .6 r
.005 w
.18687 .66871 m
.21479 .64302 L
s
P
p
.2 1 0 r
.005 w
.12904 .71404 m
.16039 .71491 L
s
P
p
1 .6 0 r
.005 w
.11253 .74546 m
.12904 .71404 L
s
P
p
0 1 1 r
.005 w
.47142 .44876 m
.4367 .46328 L
s
P
p
0 1 1 r
.005 w
.41566 .48065 m
.44963 .47782 L
s
P
p
.2 1 0 r
.005 w
.44651 .48527 m
.41566 .48065 L
s
P
p
0 1 1 r
.005 w
.16167 .6884 m
.17229 .71318 L
s
P
p
.2 1 0 r
.005 w
.16415 .71723 m
.16167 .6884 L
s
P
p
1 .6 0 r
.005 w
.44458 .45829 m
.46207 .47806 L
s
P
p
0 1 1 r
.005 w
.20265 .68991 m
.18687 .66871 L
s
P
p
1 .6 0 r
.005 w
.2022 .657 m
.23517 .65419 L
s
P
p
1 0 .6 r
.005 w
.18923 .68849 m
.2022 .657 L
s
P
p
.2 1 0 r
.005 w
.19461 .66369 m
.20265 .68991 L
s
P
p
1 .6 0 r
.005 w
.48707 .42671 m
.46685 .4559 L
s
P
p
1 0 .6 r
.005 w
.46048 .45309 m
.48707 .42671 L
s
P
p
1 0 .6 r
.005 w
.16923 .68667 m
.17649 .71339 L
s
P
p
0 1 1 r
.005 w
.16039 .71491 m
.12688 .72173 L
s
P
p
1 0 .6 r
.005 w
.29641 .58416 m
.27604 .61403 L
s
P
p
1 .6 0 r
.005 w
.45936 .45133 m
.48111 .46763 L
s
P
p
.2 1 0 r
.005 w
.44445 .46417 m
.47712 .44403 L
s
P
p
1 .6 0 r
.005 w
.45341 .48936 m
.44445 .46417 L
s
P
p
1 .6 0 r
.005 w
.32096 .5684 m
.28996 .5907 L
s
P
p
0 1 1 r
.005 w
.48025 .47118 m
.46048 .45309 L
s
P
p
1 0 .6 r
.005 w
.44555 .47475 m
.41209 .49322 L
s
P
p
.2 1 0 r
.005 w
.46814 .44772 m
.48025 .47118 L
s
P
p
1 .6 0 r
.005 w
.35201 .54607 m
.32096 .5684 L
s
P
p
.2 1 0 r
.005 w
.4043 .50051 m
.43813 .49832 L
s
P
p
1 .6 0 r
.005 w
.39068 .53117 m
.4043 .50051 L
s
P
p
1 .6 0 r
.005 w
.68274 .27568 m
.6906 .3008 L
s
P
p
1 0 .6 r
.005 w
.68172 .30383 m
.68274 .27568 L
s
P
p
0 1 1 r
.005 w
.47712 .44403 m
.44856 .46907 L
s
P
p
1 0 .6 r
.005 w
.3831 .52371 m
.35201 .54607 L
s
P
p
1 .6 0 r
.005 w
.4098 .51785 m
.37481 .52776 L
s
P
p
1 .6 0 r
.005 w
.47175 .47271 m
.437 .4777 L
s
P
p
1 .6 0 r
.005 w
.49217 .43288 m
.47615 .463 L
s
P
p
0 1 1 r
.005 w
.20522 .66885 m
.23816 .66665 L
s
P
p
.2 1 0 r
.005 w
.2349 .67437 m
.20522 .66885 L
s
P
p
1 .6 0 r
.005 w
.42123 .51699 m
.4289 .48652 L
s
P
p
0 1 1 r
.005 w
.43813 .49832 m
.40299 .50782 L
s
P
p
1 .6 0 r
.005 w
.46685 .4559 m
.44651 .48527 L
s
P
p
1 .6 0 r
.005 w
.09587 .77717 m
.11253 .74546 L
s
P
p
1 .6 0 r
.005 w
.27604 .61403 m
.25554 .6441 L
s
P
p
.2 1 0 r
.005 w
.19417 .68108 m
.21914 .69362 L
s
P
p
1 .6 0 r
.005 w
.16786 .70845 m
.19417 .68108 L
s
P
p
0 1 1 r
.005 w
.42686 .49294 m
.46197 .48593 L
s
P
p
.2 1 0 r
.005 w
.46 .49339 m
.42686 .49294 L
s
P
p
0 1 1 r
.005 w
.21914 .69362 m
.18923 .68849 L
s
P
p
1 0 .6 r
.005 w
.44963 .47782 m
.44513 .50785 L
s
P
p
1 0 .6 r
.005 w
.11915 .7476 m
.09587 .77717 L
s
P
p
1 .6 0 r
.005 w
.14147 .73589 m
.16786 .70845 L
s
P
p
1 .6 0 r
.005 w
.1443 .73365 m
.11221 .75384 L
s
P
p
1 .6 0 r
.005 w
.23517 .65419 m
.26854 .65134 L
s
P
p
1 0 .6 r
.005 w
.4561 .47472 m
.48623 .48143 L
s
P
p
0 1 1 r
.005 w
.43371 .50357 m
.4561 .47472 L
s
P
p
1 .6 0 r
.005 w
.37692 .56213 m
.39068 .53117 L
s
P
p
1 .6 0 r
.005 w
.19832 .70765 m
.16415 .71723 L
s
P
p
1 .6 0 r
.005 w
.47615 .463 m
.46 .49339 L
s
P
p
1 0 .6 r
.005 w
.17229 .71318 m
.14147 .73589 L
s
P
p
1 .6 0 r
.005 w
.17649 .71339 m
.1443 .73365 L
s
P
p
1 .6 0 r
.005 w
.23765 .65767 m
.26092 .67256 L
s
P
p
1 0 .6 r
.005 w
.47428 .46527 m
.50692 .46767 L
s
P
p
0 1 1 r
.005 w
.45595 .4953 m
.47428 .46527 L
s
P
p
1 .6 0 r
.005 w
.44513 .50785 m
.4098 .51785 L
s
P
p
1 .6 0 r
.005 w
.25554 .6441 m
.2349 .67437 L
s
P
p
.2 1 0 r
.005 w
.68411 .2966 m
.71808 .29828 L
s
P
p
1 .6 0 r
.005 w
.66602 .32592 m
.68411 .2966 L
s
P
p
.2 1 0 r
.005 w
.46207 .47806 m
.43371 .50357 L
s
P
p
1 .6 0 r
.005 w
.50692 .46767 m
.47175 .47271 L
s
P
p
1 .6 0 r
.005 w
.46251 .51497 m
.45341 .48936 L
s
P
p
0 1 1 r
.005 w
.71808 .29828 m
.68172 .30383 L
s
P
p
.2 1 0 r
.005 w
.48111 .46763 m
.45595 .4953 L
s
P
p
1 0 .6 r
.005 w
.45471 .51706 m
.42123 .51699 L
s
P
p
1 0 .6 r
.005 w
.23816 .66665 m
.23282 .69798 L
s
P
p
1 0 .6 r
.005 w
.46197 .48593 m
.46251 .51497 L
s
P
p
1 .6 0 r
.005 w
.6906 .3008 m
.69859 .32633 L
s
P
p
1 0 .6 r
.005 w
.26009 .65388 m
.29384 .63652 L
s
P
p
0 1 1 r
.005 w
.26399 .68253 m
.26009 .65388 L
s
P
p
1 .6 0 r
.005 w
.64779 .35545 m
.66602 .32592 L
s
P
p
1 .6 0 r
.005 w
.23282 .69798 m
.19832 .70765 L
s
P
p
1 0 .6 r
.005 w
.36302 .59341 m
.37692 .56213 L
s
P
p
0 1 1 r
.005 w
.47041 .48636 m
.45471 .51706 L
s
P
p
.2 1 0 r
.005 w
.44744 .51521 m
.47041 .48636 L
s
P
p
.2 1 0 r
.005 w
.26854 .65134 m
.26399 .68253 L
s
P
p
1 .6 0 r
.005 w
.29384 .63652 m
.30634 .66084 L
s
P
p
1 0 .6 r
.005 w
.25387 .67067 m
.28674 .6707 L
s
P
p
0 1 1 r
.005 w
.23823 .70244 m
.25387 .67067 L
s
P
p
1 .6 0 r
.005 w
.48623 .48143 m
.47114 .51224 L
s
P
p
1 .6 0 r
.005 w
.47178 .52996 m
.44744 .51521 L
s
P
p
1 0 .6 r
.005 w
.67728 .36487 m
.64779 .35545 L
s
P
p
.2 1 0 r
.005 w
.26092 .67256 m
.23823 .70244 L
s
P
p
0 1 1 r
.005 w
.66383 .34499 m
.69456 .32118 L
s
P
p
.2 1 0 r
.005 w
.69859 .32633 m
.66383 .34499 L
s
P
p
.2 1 0 r
.005 w
.36823 .58612 m
.39371 .59953 L
s
P
p
1 .6 0 r
.005 w
.34069 .61281 m
.36823 .58612 L
s
P
p
1 0 .6 r
.005 w
.69456 .32118 m
.71874 .33659 L
s
P
p
0 1 1 r
.005 w
.42199 .54363 m
.4576 .53575 L
s
P
p
.2 1 0 r
.005 w
.4559 .54334 m
.42199 .54363 L
s
P
p
0 1 1 r
.005 w
.39371 .59953 m
.36302 .59341 L
s
P
p
1 .6 0 r
.005 w
.31309 .63957 m
.34069 .61281 L
s
P
p
1 0 .6 r
.005 w
.33136 .66006 m
.31309 .63957 L
s
P
p
1 .6 0 r
.005 w
.47114 .51224 m
.4559 .54334 L
s
P
p
0 1 1 r
.005 w
.63847 .38324 m
.67277 .38506 L
s
P
p
.2 1 0 r
.005 w
.66841 .39243 m
.63847 .38324 L
s
P
p
1 .6 0 r
.005 w
.28674 .6707 m
.32007 .67073 L
s
P
p
.2 1 0 r
.005 w
.67156 .36092 m
.70282 .33731 L
s
P
p
1 .6 0 r
.005 w
.68748 .38303 m
.67156 .36092 L
s
P
p
1 0 .6 r
.005 w
.4576 .53575 m
.45938 .56512 L
s
P
p
0 1 1 r
.005 w
.70282 .33731 m
.67728 .36487 L
s
P
p
1 .6 0 r
.005 w
.30634 .66084 m
.31906 .6856 L
s
P
p
1 .6 0 r
.005 w
.49656 .54496 m
.47178 .52996 L
s
P
p
.2 1 0 r
.005 w
.32879 .65373 m
.36375 .63803 L
s
P
p
1 .6 0 r
.005 w
.33082 .68371 m
.32879 .65373 L
s
P
p
1 .6 0 r
.005 w
.71874 .33659 m
.69362 .36446 L
s
P
p
1 .6 0 r
.005 w
.69362 .36446 m
.66841 .39243 L
s
P
p
0 1 1 r
.005 w
.36375 .63803 m
.33136 .66006 L
s
P
p
1 .6 0 r
.005 w
.32007 .67073 m
.35385 .67076 L
s
P
p
1 0 .6 r
.005 w
.67277 .38506 m
.66327 .41591 L
s
P
p
1 0 .6 r
.005 w
.31408 .68093 m
.34111 .69325 L
s
P
p
0 1 1 r
.005 w
.28771 .70926 m
.31408 .68093 L
s
P
p
1 .6 0 r
.005 w
.45938 .56512 m
.46118 .59495 L
s
P
p
1 .6 0 r
.005 w
.70368 .40553 m
.68748 .38303 L
s
P
p
.2 1 0 r
.005 w
.31906 .6856 m
.28771 .70926 L
s
P
p
1 0 .6 r
.005 w
.52177 .56023 m
.49656 .54496 L
s
P
p
1 .6 0 r
.005 w
.33289 .71416 m
.33082 .68371 L
s
P
p
1 0 .6 r
.005 w
.34515 .67267 m
.38055 .6574 L
s
P
p
0 1 1 r
.005 w
.3467 .70324 m
.34515 .67267 L
s
P
p
.2 1 0 r
.005 w
.35385 .67076 m
.3467 .70324 L
s
P
p
1 .6 0 r
.005 w
.38055 .6574 m
.39112 .68422 L
s
P
p
1 .6 0 r
.005 w
.46118 .59495 m
.46301 .62525 L
s
P
p
1 .6 0 r
.005 w
.34111 .69325 m
.36861 .7058 L
s
P
p
1 .6 0 r
.005 w
.37637 .66943 m
.3911 .69392 L
s
P
p
1 0 .6 r
.005 w
.3826 .69851 m
.37637 .66943 L
s
P
p
.2 1 0 r
.005 w
.51734 .55494 m
.55139 .53418 L
s
P
p
1 .6 0 r
.005 w
.52727 .58189 m
.51734 .55494 L
s
P
p
1 0 .6 r
.005 w
.72017 .42843 m
.70368 .40553 L
s
P
p
0 1 1 r
.005 w
.37541 .67331 m
.36899 .7059 L
s
P
p
.2 1 0 r
.005 w
.36054 .70598 m
.37541 .67331 L
s
P
p
0 1 1 r
.005 w
.55139 .53418 m
.52177 .56023 L
s
P
p
1 0 .6 r
.005 w
.36899 .7059 m
.33289 .71416 L
s
P
p
0 1 1 r
.005 w
.42692 .64025 m
.46042 .61872 L
s
P
p
.2 1 0 r
.005 w
.46301 .62525 m
.42692 .64025 L
s
P
p
1 0 .6 r
.005 w
.46042 .61872 m
.47939 .6404 L
s
P
p
1 .6 0 r
.005 w
.39175 .71374 m
.36054 .70598 L
s
P
p
1 .6 0 r
.005 w
.39112 .68422 m
.40188 .71152 L
s
P
p
.2 1 0 r
.005 w
.38323 .69068 m
.41916 .68681 L
s
P
p
1 .6 0 r
.005 w
.37187 .72386 m
.38323 .69068 L
s
P
p
1 .6 0 r
.005 w
.36861 .7058 m
.39659 .71855 L
s
P
p
.2 1 0 r
.005 w
.71827 .42171 m
.75643 .4098 L
s
P
p
1 .6 0 r
.005 w
.71679 .45233 m
.71827 .42171 L
s
P
p
0 1 1 r
.005 w
.41916 .68681 m
.3826 .69851 L
s
P
p
1 .6 0 r
.005 w
.53737 .6093 m
.52727 .58189 L
s
P
p
1 .6 0 r
.005 w
.3911 .69392 m
.4061 .71886 L
s
P
p
0 1 1 r
.005 w
.75643 .4098 m
.72017 .42843 L
s
P
p
1 .6 0 r
.005 w
.36039 .75742 m
.37187 .72386 L
s
P
p
1 0 .6 r
.005 w
.39725 .70613 m
.42347 .72163 L
s
P
p
0 1 1 r
.005 w
.36834 .7336 m
.39725 .70613 L
s
P
p
1 .6 0 r
.005 w
.47939 .6404 m
.49872 .66249 L
s
P
p
0 1 1 r
.005 w
.57319 .5641 m
.57462 .595 L
s
P
p
.2 1 0 r
.005 w
.56543 .59664 m
.57319 .5641 L
s
P
p
1 .6 0 r
.005 w
.42347 .72163 m
.39175 .71374 L
s
P
p
.2 1 0 r
.005 w
.40188 .71152 m
.36834 .7336 L
s
P
p
1 0 .6 r
.005 w
.38854 .71733 m
.42465 .71418 L
s
P
p
0 1 1 r
.005 w
.37652 .7509 m
.38854 .71733 L
s
P
p
1 .6 0 r
.005 w
.7153 .4834 m
.71679 .45233 L
s
P
p
1 0 .6 r
.005 w
.40054 .71422 m
.42985 .72607 L
s
P
p
0 1 1 r
.005 w
.37453 .74391 m
.40054 .71422 L
s
P
p
.2 1 0 r
.005 w
.39659 .71855 m
.37652 .7509 L
s
P
p
1 .6 0 r
.005 w
.60742 .55137 m
.64537 .54489 L
s
P
p
1 0 .6 r
.005 w
.59921 .584 m
.60742 .55137 L
s
P
p
1 0 .6 r
.005 w
.57462 .595 m
.53737 .6093 L
s
P
p
.2 1 0 r
.005 w
.4061 .71886 m
.37453 .74391 L
s
P
p
1 .6 0 r
.005 w
.51927 .62643 m
.55693 .61758 L
s
P
p
1 0 .6 r
.005 w
.51372 .65927 m
.51927 .62643 L
s
P
p
1 0 .6 r
.005 w
.39381 .7622 m
.36039 .75742 L
s
P
p
1 .6 0 r
.005 w
.60143 .59788 m
.56543 .59664 L
s
P
p
1 .6 0 r
.005 w
.61809 .55622 m
.65634 .54588 L
s
P
p
1 0 .6 r
.005 w
.65554 .55372 m
.61809 .55622 L
s
P
p
1 .6 0 r
.005 w
.42465 .71418 m
.42167 .74721 L
s
P
p
0 1 1 r
.005 w
.6218 .55745 m
.65432 .56634 L
s
P
p
.2 1 0 r
.005 w
.6484 .57377 m
.6218 .55745 L
s
P
p
0 1 1 r
.005 w
.66795 .52107 m
.65554 .55372 L
s
P
p
.2 1 0 r
.005 w
.64711 .55238 m
.66795 .52107 L
s
P
p
0 1 1 r
.005 w
.41339 .72946 m
.39381 .7622 L
s
P
p
.2 1 0 r
.005 w
.38678 .75908 m
.41339 .72946 L
s
P
p
1 0 .6 r
.005 w
.75369 .47928 m
.7153 .4834 L
s
P
p
.2 1 0 r
.005 w
.60335 .57611 m
.63537 .58573 L
s
P
p
1 .6 0 r
.005 w
.57857 .6062 m
.60335 .57611 L
s
P
p
1 .6 0 r
.005 w
.49872 .66249 m
.5184 .68499 L
s
P
p
0 1 1 r
.005 w
.76429 .44698 m
.75369 .47928 L
s
P
p
.2 1 0 r
.005 w
.74492 .47836 m
.76429 .44698 L
s
P
p
1 .6 0 r
.005 w
.64537 .54489 m
.68377 .53833 L
s
P
p
1 .6 0 r
.005 w
.55693 .61758 m
.59499 .60863 L
s
P
p
0 1 1 r
.005 w
.63537 .58573 m
.59921 .584 L
s
P
p
.2 1 0 r
.005 w
.51724 .65119 m
.5503 .65863 L
s
P
p
1 .6 0 r
.005 w
.49477 .68262 m
.51724 .65119 L
s
P
p
1 .6 0 r
.005 w
.40926 .77928 m
.38678 .75908 L
s
P
p
1 .6 0 r
.005 w
.42985 .72607 m
.45967 .73812 L
s
P
p
1 .6 0 r
.005 w
.55367 .63644 m
.57857 .6062 L
s
P
p
0 1 1 r
.005 w
.5503 .65863 m
.51372 .65927 L
s
P
p
1 .6 0 r
.005 w
.6768 .56562 m
.64711 .55238 L
s
P
p
1 .6 0 r
.005 w
.4655 .70075 m
.50081 .68064 L
s
P
p
1 0 .6 r
.005 w
.47395 .73028 m
.4655 .70075 L
s
P
p
1 .6 0 r
.005 w
.65634 .54588 m
.69498 .53544 L
s
P
p
1 .6 0 r
.005 w
.77638 .48989 m
.74492 .47836 L
s
P
p
1 .6 0 r
.005 w
.47216 .71426 m
.49477 .68262 L
s
P
p
1 0 .6 r
.005 w
.52866 .66682 m
.55367 .63644 L
s
P
p
1 .6 0 r
.005 w
.63797 .59914 m
.60143 .59788 L
s
P
p
1 .6 0 r
.005 w
.50081 .68064 m
.53627 .66045 L
s
P
p
1 0 .6 r
.005 w
.58592 .61264 m
.61989 .58968 L
s
P
p
0 1 1 r
.005 w
.5993 .63953 m
.58592 .61264 L
s
P
p
1 .6 0 r
.005 w
.42167 .74721 m
.41864 .78074 L
s
P
p
1 0 .6 r
.005 w
.67446 .54179 m
.71004 .52085 L
s
P
p
0 1 1 r
.005 w
.68542 .5697 m
.67446 .54179 L
s
P
p
1 .6 0 r
.005 w
.70249 .5191 m
.73755 .52492 L
s
P
p
1 0 .6 r
.005 w
.68106 .55044 m
.70249 .5191 L
s
P
p
.2 1 0 r
.005 w
.59499 .60863 m
.5993 .63953 L
s
P
p
1 .6 0 r
.005 w
.61989 .58968 m
.65393 .56666 L
s
P
p
1 .6 0 r
.005 w
.7997 .44352 m
.83615 .44759 L
s
P
p
1 0 .6 r
.005 w
.77975 .47494 m
.7997 .44352 L
s
P
p
.2 1 0 r
.005 w
.68377 .53833 m
.68542 .5697 L
s
P
p
.2 1 0 r
.005 w
.53627 .66045 m
.55412 .68479 L
s
P
p
0 1 1 r
.005 w
.55412 .68479 m
.52866 .66682 L
s
P
p
1 0 .6 r
.005 w
.51181 .6811 m
.5447 .68942 L
s
P
p
0 1 1 r
.005 w
.48866 .71262 m
.51181 .6811 L
s
P
p
1 0 .6 r
.005 w
.6859 .53975 m
.71938 .51586 L
s
P
p
0 1 1 r
.005 w
.70147 .56532 m
.6859 .53975 L
s
P
p
1 0 .6 r
.005 w
.4995 .73009 m
.47216 .71426 L
s
P
p
1 .6 0 r
.005 w
.71004 .52085 m
.67923 .5473 L
s
P
p
1 0 .6 r
.005 w
.65432 .56634 m
.63797 .59914 L
s
P
p
1 .6 0 r
.005 w
.65393 .56666 m
.68805 .5436 L
s
P
p
1 .6 0 r
.005 w
.67923 .5473 m
.6484 .57377 L
s
P
p
.2 1 0 r
.005 w
.69498 .53544 m
.70147 .56532 L
s
P
p
1 .6 0 r
.005 w
.71938 .51586 m
.7529 .49194 L
s
P
p
0 1 1 r
.005 w
.38123 .79172 m
.41715 .77318 L
s
P
p
.2 1 0 r
.005 w
.41864 .78074 m
.38123 .79172 L
s
P
p
.2 1 0 r
.005 w
.68805 .5436 m
.71081 .56428 L
s
P
p
0 1 1 r
.005 w
.71081 .56428 m
.68106 .55044 L
s
P
p
1 .6 0 r
.005 w
.7529 .49194 m
.78648 .46797 L
s
P
p
.2 1 0 r
.005 w
.5184 .68499 m
.48866 .71262 L
s
P
p
.2 1 0 r
.005 w
.47411 .72227 m
.51174 .71731 L
s
P
p
1 .6 0 r
.005 w
.46427 .75649 m
.47411 .72227 L
s
P
p
.2 1 0 r
.005 w
.78648 .46797 m
.81129 .48705 L
s
P
p
0 1 1 r
.005 w
.81129 .48705 m
.77975 .47494 L
s
P
p
0 1 1 r
.005 w
.71194 .53024 m
.73551 .55037 L
s
P
p
.2 1 0 r
.005 w
.72717 .55615 m
.71194 .53024 L
s
P
p
1 .6 0 r
.005 w
.45967 .73812 m
.49001 .75038 L
s
P
p
1 .6 0 r
.005 w
.43216 .79986 m
.40926 .77928 L
s
P
p
1 0 .6 r
.005 w
.41715 .77318 m
.43216 .79986 L
s
P
p
0 1 1 r
.005 w
.81017 .45391 m
.83577 .47241 L
s
P
p
.2 1 0 r
.005 w
.82757 .47841 m
.81017 .45391 L
s
P
p
0 1 1 r
.005 w
.51174 .71731 m
.47395 .73028 L
s
P
p
1 .6 0 r
.005 w
.70703 .5791 m
.6768 .56562 L
s
P
p
1 .6 0 r
.005 w
.80839 .50163 m
.77638 .48989 L
s
P
p
1 .6 0 r
.005 w
.73755 .52492 m
.77319 .53084 L
s
P
p
.2 1 0 r
.005 w
.49454 .72454 m
.529 .70194 L
s
P
p
1 .6 0 r
.005 w
.50657 .75303 m
.49454 .72454 L
s
P
p
1 .6 0 r
.005 w
.83615 .44759 m
.8732 .45174 L
s
P
p
0 1 1 r
.005 w
.529 .70194 m
.4995 .73009 L
s
P
p
1 .6 0 r
.005 w
.5447 .68942 m
.52953 .72335 L
s
P
p
1 .6 0 r
.005 w
.45432 .79115 m
.46427 .75649 L
s
P
p
1 0 .6 r
.005 w
.48143 .74936 m
.51932 .74513 L
s
P
p
0 1 1 r
.005 w
.47093 .78403 m
.48143 .74936 L
s
P
p
0 1 1 r
.005 w
.47747 .75697 m
.51576 .7492 L
s
P
p
.2 1 0 r
.005 w
.51421 .75762 m
.47747 .75697 L
s
P
p
1 .6 0 r
.005 w
.76526 .53874 m
.72717 .55615 L
s
P
p
.2 1 0 r
.005 w
.49001 .75038 m
.47093 .78403 L
s
P
p
1 0 .6 r
.005 w
.73551 .55037 m
.70703 .5791 L
s
P
p
1 .6 0 r
.005 w
.86558 .45977 m
.82757 .47841 L
s
P
p
1 0 .6 r
.005 w
.83577 .47241 m
.80839 .50163 L
s
P
p
1 0 .6 r
.005 w
.76369 .53136 m
.8036 .52121 L
s
P
p
0 1 1 r
.005 w
.76041 .56427 m
.76369 .53136 L
s
P
p
1 .6 0 r
.005 w
.52953 .72335 m
.51421 .75762 L
s
P
p
1 0 .6 r
.005 w
.86347 .45267 m
.90381 .44102 L
s
P
p
0 1 1 r
.005 w
.86232 .48479 m
.86347 .45267 L
s
P
p
.2 1 0 r
.005 w
.77319 .53084 m
.76041 .56427 L
s
P
p
1 0 .6 r
.005 w
.48991 .79511 m
.45432 .79115 L
s
P
p
1 .6 0 r
.005 w
.8036 .52121 m
.76526 .53874 L
s
P
p
.2 1 0 r
.005 w
.8732 .45174 m
.86232 .48479 L
s
P
p
1 .6 0 r
.005 w
.90381 .44102 m
.86558 .45977 L
s
P
p
1 .6 0 r
.005 w
.51881 .78206 m
.50657 .75303 L
s
P
p
1 .6 0 r
.005 w
.51932 .74513 m
.51833 .779 L
s
P
p
1 0 .6 r
.005 w
.51576 .7492 m
.51881 .78206 L
s
P
p
0 1 1 r
.005 w
.50844 .76107 m
.48991 .79511 L
s
P
p
.2 1 0 r
.005 w
.48229 .79212 m
.50844 .76107 L
s
P
p
1 .6 0 r
.005 w
.50733 .81216 m
.48229 .79212 L
s
P
p
1 .6 0 r
.005 w
.51833 .779 m
.51733 .8134 L
s
P
p
0 1 1 r
.005 w
.47854 .82569 m
.51527 .8057 L
s
P
p
.2 1 0 r
.005 w
.51733 .8134 m
.47854 .82569 L
s
P
p
1 .6 0 r
.005 w
.53285 .8326 m
.50733 .81216 L
s
P
p
1 0 .6 r
.005 w
.51527 .8057 m
.53285 .8326 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`400028o`038?oo08ko0@0008So00<Pool0S_l10000R?l00b3oo`2>o`40
0027o`03817o08oo0@0008Oo00<P4Ol0Sol10000Qol00a6EU@2?o`400026o`04814Ao`BERol10000
Q_l2]0034KBd00FdROl10000QOl0117ooa6@o`400024o`054Ooooa40T?l10000Q?l01A7ooolA093o
0@0008?o00<Aool00ol00a7oo`2=o`400022o`034Ooo00;o00>d8140Sol10000POl00a7oo`02o`04
]?oo88oo0@00087o00DAoooo]002o`:E00<Pool0S?l10000P?l00a7oo`02]003oiFE00?o00<Pool0
Rol10000Ool0117ook@3U@Ko00<Pool0R_l10000O_l00a7oo`02U@Go0[@3o`034Ooo08Wo0@0007go
00@AoonE1_l00kCoo`02o`034Ooo08[o0@0007co00<Aool01_l00iFdo`03o`034Ooo08_o0@0007_o
0R06o`:E00>dool00_l00a7oo`2<o`40001mo`<P0_l00iGo]004o`034Ooo08go0@00083o00@P4Ond
1?l00a7oo`2>o`400021o`034KCo00?o00<Aool0Sol10000P_l00a7oo`024I;o0@0008;o00<Aoa40
U?l10000P_l24IGo0@0007So0YD00kCoo`04o`<A>ol00b3oo`1Go`40001jo`:E0k@01OlAoolA03_o
00<Pool0Eol10000O?l2U@03oa4P00;o00<Aool0>Ol00b0Ao`1Go`40001/o`03UOoo00oo00<Aob00
0ol00a7oo`0ho`03817o05Oo0@0006co00>Eool04?l00b3oo`02o`034Ooo03So00<Poa40Eol10000
K?l00iGoo`0@o`038?oo00?o00<Aool0=ol00b3o4@1Go`40001[o`03UKCo013o00<Pool01?l00a7o
o`0go`03816E00FE0kA?o`40001[o`03UKCo00Ko1P04o`038?oo00Co00<Aool0=ol0120Aoa44]5;o
0@0006_o00>E]?l01Ol800;o00<Pool01_l00b3oo`0fo`>d00<Aool0E?l10000Jol00iFdo`04o`X0
00?o8?l01ol00b3oo`0eo`054Ooooa40E_l10000J_l00iDP8002o`8A300:o`038?oo00Ko00>E];@0
:ol00a7oo`02o`034Ooo05?o0@0006Wo00<P4A400a400ol0000<00Wo00@Poooo19D2]2co00<Aool0
0ol00a7oo`1Co`40001Vo`<P1ol>00[o00@P4IGo0k@^o`034Ooo00?o00<Aool0Dol10000D?l00b0A
o`0Ao`8P2_l600034@0000D02_l0120A];@`o`034Ooo00?o00>d8200E?l10000Col00b3o4@0@o`03
4B3o00_o1P000a40000500_o00>dool0;ol00a7oo`03o`05]?nEUB00Dol10000AOl00iGoo`06o`05
8?oooa403Ol24@ko1P000a40000500[o00<Aool0<?l0117oool2]0:E0ol2857o0@0004Go00>Eool0
1?l280Go00<Aool02?l24A3o1P000a40000500[o00<Aool0;ol01A7ooond00:E1ol00b3oo`1>o`40
0014o`03UOoo00Co00LPooooUOnE00;o00<Aool01_l00a7oo`0Ao`D000<A0000100;o`034Ooo02ko
00@Aoond0YD5o`03UKCo00;o00<Aool0COl10000@ol00iFdo`04o`0389Go00;o00>E]9D00ol00a7o
o`03o`8A5Ol400034@0000<03?l00a7oo`0^o`044OnEU@Ko00>Eok@00ol00a7oo`1=o`400012o`03
UKCo00;o0Q400kCoU@04o`:E1?l00a7oo`024ASo0`000a40000200co00<Aool0;_l00a7oU@07o`03
UOnd00?o00<Aool0C_l10000@_l00iGo4@024@;o00>doiD01?l00iFd]004o`8A6ol200044@0000go
00<Aool0;_l00a7oo`05o`:E00?o]?l00_l00a7oo`1?o`400010o`044IDA4@Ko00>dUOl00ol019Fd
ob034@03oa7o01co00<Aool03_l00a7oo`0]o`034Ooo00Go00BEoond0ol00a7oo`1@o`40000ko`8A
0b024@So00>dUOl00ol019Fd8145o`03]20P008P6?l00a7oo`0>o`034Ooo02co0R06o`04UOoo]0?o
00<Aool0DOl10000>Ol480Go0Q46o`03]9Go00?o00>E8?l01_l2U@03oa4A00<A5Ol00a7oo`0=o`03
4Ooo02oo0b02o`04UOoo]0?o00<Aool0D_l10000A?l24@Go00FEooooU@0280;o114019DA4A4Jo`03
4Ooo00go00<Aool0<_l01B0A8?nd00?o00<Aool0Dol10000A_l24@?o00>Eool00R044@?o00>Eool0
7?l00a7oo`0=o`034Ooo03?o00<Aok@00ol00a7oo`1Do`400018o`8A00?o82000R07o`03UOoo01go
00<Aool03Ol00a7oo`0do`034Ooo00;o00<Aool0E?l10000BOl280034OlP00Oo00>Eool07Ol00k@P
o`0=o`034Ooo03Ko00@AoolAEol10000=Ol00b0A4@0?o`034B3o00;o00<Pool01Ol00iGoo`0Lo`:d
00>E8?l03Ol00b3oo`0go`8AF?l10000:ol00iGoo`06o`058?oooa403?l24@co00>Eool06ol2]0:E
0_l00b3oo`0;o`038?oo03Oo0Q5Ho`40000[o`03UOoo00Co0R05o`034Ooo00Oo0Q4[o`>E1Ol00b3o
o`0:o`038?oo02_o0YD4]0Go00@AoolAEol10000:_l00iGoo`03o`8P0_l00iGoo`03o`034Ooo00Go
00<Aool0:Ol2U@Wo00<Pool02?l00b3oo`0^o`>E00?o];@00[@01B3ooolA05Oo0@0002Wo00>E]?l0
0ol00b2Eo`02o`03UKCo00Co00<Aool00_l24B_o00>Eool02_l00a7oo`07o`038?oo037o0iD00olA
8004o`034Ooo05Co0@0002So00BE]?oo0Q400kCoU@04o`03UKCo00Co00@Aoa4A>ol00a7oo`06o`03
8?oo03Co00<A8?l01Ol00a7oo`1Co`40000Xo`04UA4A4@;o00>doiD01?l019GoUK@3o`8A?_l00a7o
o`05o`038?oo03Go00<Pool01?l00a7oo`1Co`40000Vo`<A1_l00kBEo`04o`04UOndo`8A0_l00a7o
o`0Jo`03UOoo01oo00<Aool01?l00a6EU@02UC?o00<Pool01Ol00a7oo`1Bo`40000So`<A00>Eok@0
1_l00kCoU@03o`:E00>d82001?l00kBE800281So00>Eool08?l00a7oo`02o`034Ooo00;o1K@^o`03
8?oo00Oo00<Pool0DOl100008?l34@8P0Q400kCoo`06o`08]9GooiGo]206o`05UOoo81400b000a7o
o`0Ao`03UKCo02;o00@AoolA1K@co`038?oo00Oo00<Pool0DOl100007ol480Co0Q47o`07]9GoUOnd
8006o`06UB0P8?lA0ol00a7oo`0Ao`03UOoo02;o00<Aoa40>Ol00b3oo`08o`038?oo00Wo00>E];@0
A?l10000:Ol24@8P0a401?nEUOl280Go00<PUB001?l0117ooa4Co`03UKCo02Co00<Aool0=ol00b3o
o`0:o`038?oo00Co0iD2]4Ko0@0002_o0a401R3o4IDA80DA00>d89D00_l01IGooolA00;o00<Aool0
4Ol00iFdo`0So`034OlA04Ko00<Pool00iD00ond]018o`40000^o`<A00?o8?l01Ol00kBEU@02o`03
UOoo00;o0Q4Co`03UOnd02?o00@AoolAA_l00b0AU@02o`:dB_l10000<?l00a4Po`06o`:E0ol00iGo
o`02o`8A4ol00iFdo`0Ho`03UKCo00Oo00<Aool00_l00k@P8003o`038?oo03ko00@AokBdC?l10000
<Ol00a7oo`04o`03UKBE00?o00>E]?l00_l00a7oo`0>o`<P0a4Ho`03UOnd00So00<Aool00_l2U@03
ob0P008P@?l00a6do`1=o`40000bo`034Ooo00Co00NdUOooUOnd00?o00<Aool01ol24@DP1_l34ACo
00>Eok@02?l00a7oo`02o`03UOoo00?o00@Pob0A?_l00a7oo`1=o`40000co`034Ooo00;o00>dUOl0
0_l00iGo]002o`8A1?l54A3o0a4?o`:E00?o]?l01_l00b0A4@03o`03UOoo00?o00DP4Ooo4@0no`03
4Ooo04go0@0003Co00HAoooo]9D3o`05UOoo]?l01Q4Ho`<A2ol019Gook@6o`8P00HAoolAoiD5o`05
817ooa40?ol00a7oo`0`o`8A6ol10000=?l01Q7ooondU@?o1A42o`034Ooo01co0Q48o`04UOoo]0Ko
0R000olAo`02o`03UA7o00?o00<P];@00_l00a7oo`0mo`034Ooo01Co00<P4A400a4Co`03814A01go
0@0003Go00@AoonE1?l280;o00@AoolA8?l380Co00BEoond1_l0123o8143o`09UOoo4OlAUK@A00;o
00<Aool0?_l00a7oo`0:o`03UOoo00Oo00<Pool00ol;4@Go0b000a7oo`0Mo`40000eo`034Ooo00?o
0R04o`054Ond]2008_l380044Ooo]0Go0R02o`034B0A00:E0ol24@03UK@A00;o00<Aool0?ol00a7o
o`0:o`03UOoo00Ko00<Pool03ol24@8P00BEoa4A8?l10000=_l01A7ooolP00Go00@AokCo0YD00b3o
o`0Ro`034B2d00Go00@PUOoo0b001?nEoiD24@05UKBd4ID00_l00a7oo`0oo`034Ooo00Wo00>Eool0
1ol01R3ooonE]0go00>dool00Q4Ro`40000fo`044OlP80Co00Bd816d0YD3o`8P8ol0117oool24@03
]?nE00Co00<P4ID00Q42U@07okBd4IGo4@12o`034Ooo00Wo00>Eool01_l00b3oo`02o`03UOnd00co
00Bdoa6E8ol10000=ol0123oool3]004okBEU@Oo00<Pool08Ol34@;o00>doiD01Ol0116d4ID2o`07
]?oo4OnE4@12o`034Ooo00So00>E]?l01_l00b3oo`04o`04UOnd]0[o00>d4ID09?l10000>?l3]0>E
00>dUOl02Ol00a7oo`0Mo`@A1Ol00kCoU@02o`8A00JdUA4Aok@2o`044Ond]0DP?_l00a7oo`07o`03
UKCo00Oo00<Pool01Ol019Gook@7o`8A00>doiD09?l10000=_l5U@;o0YD00b3oo`07o`034Ooo01_o
0a44o`034Ooo00;o00>doiD00Q401olAUOlAok@00_l0217ooondoiGo1Q4jo`034Ooo00Oo00>E]?l0
1_l00a6EU@07o`04UOoo]0?o0a42o`03]?nE02Co0@0003co00FEoooo8007o`034Ooo01[o0Q48o`04
4Oooo`<A0ol01Q6EoolAo`8A00?o4A400a400iDAo`0oo`034Ooo00Ko00>Eok@01_l01A4PoonE00Ko
00FEoooo80024@Go00>dUOl09?l10000@?l00b3oo`04o`034Ooo01So0a4:o`044OlA4@;o00REoooo
4IGo80<A00Nd823o]?nE04;o00<Aool01_l00iFdo`04o`8A0[@3o`03UOoo00Co00BEoa4P1ol00kBE
o`0To`400010o`038?oo00?o00<Aool05ol00b0Ao`0=o`038?oo00;o00FdUOoo]0034@03]20A00:E
00Go]22E8012o`034Ooo00;o0b034@Co00<Aool00_l3]003oiGo00Go00<A8?l01ol00kBEo`0To`40
0010o`034Ooo00;o00DAoooo80044@oo0b0@o`04817oo`BE0R04o`0789Gook@AU@02o`03817o03oo
1B06o`@A2?l3]0Go00<Pool01ol00iGoo`0To`400010o`054Ooooa401?l00b3oo`02o``A00>E8200
4ol00b0Ao`03o`8P00<AoiD00YD01Q6E];@P]0:E0ol00a7oo`1:o`DA2Ol01KCooolP00[o00>Eool0
9?l10000@?l0117ooa44o`038?oo00go00>d89D05Ol0123o4Ol280;o00<Aok@00[@029DP4OlPUOnE
0_l00a7oo`1:o`034Ooo00?o0a49o`038?oo033o0@00043o00@AoolA0ol00b3oo`0>o`03]9Go01Go
00@PoolP0ol7U@06816E8?nE0ol00a7oo`18o`8A2Ol34@Go00<Pool0<Ol10000@Ol24@Co00<Pool0
3_l00kBEo`0Fo`038?oo00?o00dAooooUOlPoa6E89Fd00;o00<Aool0B?l00a7oo`0<o`<A00?o8?l0
<ol10000@Ol00a7oo`02o`038?oo00oo00>dUOl03Ol00iGoo`06o`034IFE00>E00LAUKBE]?lP00;o
00<AUK@00ol00a7oo`16o`8A4_l00b3oo`0co`400010o`8A0ol00a6Eo`0@o`03UOoo00go00>Eool0
1_l00a7oo`05]005UOooob000_l00iFdo`02o`034Ooo04Ko00<Aool0B?l10000?ol00a7o4@02o`04
4B3oU@oo00>dUOl03_l00iFdo`05o`044KBd]0?o00@Aoooo0a401?nE4K@3o`034Ooo04Co0Q5;o`40
000eo`>E1[@00b3oo`034@:d0_l00iGoo`0<o`03]9Go00ko00>E]?l01Ol00a7oo`04o`@A0ol019Go
]202o`034Ooo04Co00<Aool0Bol10000>?l3U@;o00DA8?oo4@04o`>d00>Eool02ol00iGoo`0>o`03
UOnd00Co00<Aool00ol34@Go0Q400ond8002o`034Ooo04;o00<P4Ol0COl10000>ol019DA8?l34@Oo
0[@<o`03UOoo00oo00>E]?l00ol00a7o4@034@03ob0P00LP0Q42o`034Ooo03oo00@P4A4PD?l10000
?Ol01B0AoolA00Wo00>dool06ol00iFdo`02o`<A4?l00a7o4@0go`03UOoo00Oo00@P4A7o1A4Ao`03
814A03Oo0@0003co0Q43o`034Ooo02Go00>E81400a4Co`8A=ol00iGoo`06o`03817o00Oo1A48o`<P
0Q4io`40000ko`034B3o00;o00>d8?l09_l24@?o00<Aool04Ol0117o4A4do`03UOoo00Ko00<P4Ol0
0_l00iGoo`08o`DA0b000olA4@0ko`40000jo`034OlP00;o00Bdoa4P9?l280Co00<Aool04_l01A7o
oolA03;o00>E]?l01Ol00b0A4@04o`03UKCo00_o00Bd816E0Q4mo`40000io`074Ooo8?ndo`02U@03
ob3o027o00<Pool01?l00a7oo`0>o`:d00<P4Ol01?l24A3o0[@No`03UKCo00?o0R000a4PU@05o`03
UKCo00[o00Bdoa4A?ol10000>?l0117ooa42]0:E1?l00b3oo`0Mo`8P1_l00a7oo`0:o`Fd0_l00b0A
o`06o`034Ooo00_o00>E]?l07_l00iFdo`02o`074B0A4B3oU@05o`03UOnd00[o00>d4ID0@?l10000
=ol01A7ooond00:E1ol00b3oo`0Ko`038?oo00Ko00<Aool01ol:U@038?oo00Oo00<Aool02?l2U@03
]?oo01go00>E4A400a401kCo4A6EoiD01_l00iGo]007o`8A00>doiD0@?l10000=_l01Q7ooondU@[o
00<Aool06?l00a4Po`07o`034Ooo01;o00<Pool02?l280Oo00>Eok@06Ol:4@?o00Rd4A6E]9GoU@Go
00BEoond0ol34@;o00>dUOl0@?l10000=Ol0123oool2U@_o00<Aool05ol00a7oo`08o`034Ooo01;o
00<Pool02_l280?o0YD00ondo`0Co`03814A00<A0_l44@03UOnd00Co0Q42]004okBEU@Ko00BEoolP
0Q44o`03]?nE047o0@0003Go00HPoonEoa45o`03]20P00;o00<Aool05ol00a7oo`08o`034Ooo01Co
00<Pool02ol00b3o4@02o`03]?oo01?o00<Pool00_l34@03ob0P00<A00Vdoooo4OndoiD00k@00iGo
o`04o`04UOlP4@Ko00>doiD0@Ol10000=_l0123ooa43o`08UKBd8?lAoa4Ho`8A2ol00a7oo`0Do`03
8?oo00co00@P4Ond5_l0123oob02U@03]20P00Go1142o`03]?nE00;o0[@00iGoo`04o`038?oo00Ko
00>dUOl0@Ol10000=_l0123ooa42U@:d00Ko8?lAoa4Ho`034Ooo00[o00<Pool05Ol00b3oo`0>o`03
]?oo01Co00<Pool01?l019Fd];@5o`DA00?o]9D00ol3]0Co00<Pool01ol00kBEo`11o`40000go`05
816Eok@00_l01B3o4OlA01So00<Aool02ol00b3oo`0Eo`034Ooo00ko00<Aool03?l00iGoo`05o`03
8?oo00Go0YD01Ond];Co008A1?l24@03UOoo00;o00>Eok@00_l00b3oo`08o`03UOoo047o0@0003Oo
00@P4KBd0_l01B3o4OlA01Oo0Q4=o`038?oo01Ko00<Aool03_l00a7oo`0<o`03UOoo00Go00<Pool0
1ol2U@04oa4A4@Ko00>d4A401ol00b3oo`1=o`40000ho`07]?ooob2Eo`024@_o00>E]?l02Ol00a7o
o`0=o`038?oo01Ko00<Aool03ol00a7oo`0:o`03UKCo00Ko00<Pool02Ol00a7o4@08o`04UOlA4@Co
00<Pool0C_l10000>?l34@038?nE008A3Ol00iFd]006o`8A4?l00b3oo`0Fo`034Ooo00oo00<Aool0
2_l00iFdo`06o`034IFE00Oo0Q400olAo`0<o`8A00?o8?l0D?l10000=ol24@05okCooa404?l00iGo
]004o`034Ooo00oo00<Pool05ol00a7oo`0?o`034Ooo00[o00>E]?l01Ol0120Aool3U@?o00DAoooo
800?o`038?oo053o0@0003Co1143o`04]17oUA3o00BEokBd0Q4Bo`038?oo01Oo00<Aool04?l00a7o
o`08o`03UOnd00Ko00<Aool01?l00iDA4@03o`038?oo067o0@0003;o0Q43o`084Ooooa6doiDAo`04
UOlA81?o00<AUOl05ol00a7oo`0@o`034Ooo00So00>Eok@01Ol00a6d]005]0044KBd]0;o00<Pool0
HOl10000<?l00a6EU@03]08A0_l01A7ookBE01;o00<Aob004_l00a7oo`02UAKo00<Aool04Ol00a7o
o`07o`03UOnd00Co00<Aool01?l00b0Ao`05o`038?oo067o0@0002go0a43o`03UK@P008A00>d8?l0
0ol00kBEo`0Ao`038?oo013o00@A];Bd0_l00iGoo`0Co`034Ooo017o00<Aool01_l019Gook@3o`03
4Ooo00Co00<Pool01Ol00b3oo`1Ro`40000[o`8A1Ol2]003ob0A008A00<Pool00ol00iGoo`0?o`03
8?oo013o00<Aool00_l4]003UOoo017o00<Aool04Ol00a7oo`06o`PA1?l280So00<Pool0H_l10000
:_l01B3ooonE00Bd0YD0122d820Go`038?oo013o00<Aool01ol2]1;o00<Aool04_l00a7oo`04o`<P
1?l54@03814A00LA00<Pool0Hol10000:_l0123ook@6U@;o00<A82005ol00b3oo`0?o`034Ooo01co
00<Aool04_l00a7oo`02o`8P1_l00a7oo`02o`038?oo06ko0@0002[o00@PoiFE1_l019DA820Go`03
8?oo00oo00<Aool07Ol00a7oo`0Bo`034OlP008P1ol0117oool2877o0@0002[o00<Pool02Ol281Ko
00<Pool03ol00a7oo`0No`034Ooo01?o00<Pool02?l01Q7o4B0AUG7o0@0002[o00<Pool02Ol281Go
00<Aool03_l24B;o00<Aool06_l54@04]?ooUG7o0@0002[o00<Pool02?l381Go00<Aool03Ol00a7o
o`0Po`03]20A01Oo1A400olAo`02o`04]?ooUG7o0@0002[o00<AUID019D3]004ob0A4ACo00<Aool0
3Ol00a7oo`0Oo`:d00?o81404ol44@Go00<Aool00ol00kCoU@1ao`40000Zo`034Ond00Bd0ol24AGo
00<Aool03Ol00a7oo`0Oo`06]?oooiDP4?l34@So00<Aool01?l00kCoU@1ao`40000Yo`034KBd00Ko
0Q400b3oo`0Co`034Ooo00go00<Aool07_l2]004oiFEU@;o00<Pool02ol00b0Ao`09o`034Ooo00Ko
00>doiD0L?l10000:?l00a7oo`06o`044Ooo4AGo00<Aool03?l00a7oo`0Mo`:d0iD6o`038?oo00[o
00<Pool02?l00a7oo`08o`03]9Go06oo0@0002;o00>Eool00ol00a7oo`04o`8A0ol00a7oo`0Bo`03
4Ooo00Go00<P4Ol01?l00a7oo`0Mo`>E2_l00b3oo`09o`038?oo00Oo00<Pool02Ol00kBEo`1_o`40
000Ro`03UKCo00;o00<Aool00ol24@Go00<Aool04Ol00a7oo`04o`8P00?o4Ol00ol00b3oo`0;o`:d
4?l00iGoo`0<o`034Ooo00So00<Pool01ol00b3oo`0:o`03UOoo06ko0@0002?o00FE]?oo4@03o`8A
1_l00a7oo`05o`8P00<Aool01ol00a7oo`03o`8P1?l00a7oo`02o`038?oo00Oo0YD00kCoo`0Oo`03
4Ooo00So00<Pool01_l00b3oo`1lo`40000So`04UOnd4@;o0Q48o`034Ooo00Co00DPoooo4@08o`03
4Ooo00;o00<Pool01?l00a7oo`03o`038?oo00Co0YD2]2?o00<Aool01_l00b3oo`06o`038?oo07go
0@0002Co00FE4KCo4@0:o`034Ooo00?o00<Pool00ol24@Go00@Aoooo0R08o`034Ooo00?o00<Pool0
0iD00ondo`0Uo`034Ooo00Go00@P4IFE1?l00b3oo`1no`40000To`04UA4A4@_o00<Aool00_l00b3o
o`02o``A00>d4ID02Ol00a7oo`03o`04817oo`:d:?l00a7oo`04o`04817oo`>E00<Pool0Ool10000
9?l24@03ob3o00[o00@Aoooo0R044@Go0Q400olAo`02o`03]?nE00Wo00<Aool01?l00a7o]00:o`03
817o01ko00<Aool00ol00a7oo`04o`0389FE07oo0@0002Co00<Aob002ol01a7ooolPob002ol24@?o
00>doiD02_l00a7oo`03o`034KCo00So0R000olAo`0Oo`054Ooooa401K@00a6E]003]7ko0@0002?o
00<Aob003?l01Q7oob2E80co00<Aoa400_l00kCoU@0:o`034Ooo00?o00<Aool01_l280Co00<Aool0
7_l0117ooa43o`8A00<PUOl0POl100008ol00a4Po`0<o`8A00FdoiDPo`03U@Jd00<P4Ol00_l24@03
]?nE00_o00<Aool00_l00a7oo`04o`8P1_l00a7oo`0No`034OlA00?o00HAokBdoiF1o`40000So`03
4B3o00[o0a401OndoiDP00Co1ID00olP4@03o`03]22E00HP4A428003UOoo00?o00<Poa408Ol00a7o
o`024@Co00>doiD0P?l100008_l00a4Po`09o`8A00?o4Ol00_l00k@PU@09o`03UB3o00?o00BdoiFE
3Ol01A7ooolA00?o00BdoonE1Ol019Gooa4Po`<A1ol2]003UOoo07go0@0002;o00<Pool01ol24@?o
00<Aool00_l00b2Eo`09o`098?oookCoUOnE00go00DAoooo4@03o`04]?ooU@Go00BE4OlA7ol24@03
oa7o00So00>dool0OOl100008Ol00b3oo`05o`<A1?l00a7oo`03o`034IGo00Wo00HPoooo]9D2o`03
UOoo00_o00Fd8?oo4@03o`03]?nE00Go00>E]2000Q4No`8A0_l01;@P8207o`03]?oo07co0@0002Oo
0Q45o`03]20A00Co00<P4K@00iD6o`068?oookBE4?l00kBEU@0280074OoookCoU@05o`06UOlP4OlA
1Ol00iFd]00Co`<A0ol01;CoUOl580?o00>dool0Nol100009?l34@Go00FdUOlP4@04o`Fd00?oUID0
1?l01B3ookBE013o00>dUOl00ol01a4P8?ndoiD01?l01IFdob3o008A0iD3]1?o0Q400olAo`02o`03
]?nE00Oo00<P4Ol0O_l100008ol00b3oo`03o`>d00CoUIDP1?l00a7oo`03o`Bd0ol01B3ookBE00oo
00>dUOl01?l00a7oo`024@03]9Go00?o00JE]?lP4ID24@:d5?l24@;o00LAoooo]?nE00Wo00<Aool0
OOl100008ol01B3ooond00JE00>dob000_l00a7oo`0;o`048?ndU@oo0YD6o`034Ooo00;o0Q44o`08
UKCooa6d4K@Do`8A0ol00a7oo`02o`03]9Go00So00<Aool0O_l100008ol00b3oo`02U@Go00JE]?lP
oa4<o`<A00?oUOl03_l00iGoo`06o`034Ooo00;o00^Eoa4AoiGo]?lA]002o`8A4_l00b3oo`02o`03
4Ooo00;o00>dUOl02Ol00a7oo`1no`40000So`038?oo00Oo00FEok@P4@08o`DA0ol00iGoo`0=o`03
UOoo00So00DAooooU@03o`034IFd00;o00<Aool00_l00a7oo`0@o`038?oo00;o00HAoooo]9D6o`05
UKCooa40POl100008ol00b3oo`08o`03UK@A00Go114Go`03UOoo00Wo00<Aool01Ol44@03oa7o00?o
00>d8?l04Ol0123ooa44o`03UOoo00?o0YD01KCooolA087o0@0002?o00<Pool02?l24@03ob3o00<A
6_l00iGoo`0:o`034Ooo00DP0ol54@04okBEU@8P4?l00b3o4@04o`03UOoo00?o00>Eok@00ol00a7o
o`20o`40000So`03816E00FE0[@00a6E80034B[o0b09o`084Ooo4KBE4K@680034Ooo00Wo0b03o`03
UOoo00;o0YD00ondo`03o`034Ooo083o0@0002?o00<P4Ol01K@01OlAob0A03Wo00<Aool00[@00b2E
]002U@05814Poa403?l00b3o8003o`BE0k@4o`034Ooo087o0@0002?o0k@5o`044B0A4CWo00<Aool0
0YD01;CoUID3o`8P0Q4<o`03816E00>E00KoUKBdok@5o`034Ooo087o0@0002?o00<Aool01?l00a4P
4@0ko`064OnEokCo0YD6o`03817o00_o00<P4Ol00_l00k@Ao`02o`03]?oo00?o00<Aool0P_l10000
8_l00a7oo`04o`03814A03co00DAUOoo]002U@Go00>Eool0114:o`094KBd]?lA8?nd00Ko00<Aool0
P_l100006ol00iFdo`03o`034Ooo00Co00<P4Ol0??l00a6Eo`02o`03]9Go00Go00>Eoa401?l34@Ko
00<A]?l01?l00a6do`05o`034Ooo08?o0@0001_o00>Eok@00ol00a7oo`03o`03817o03go00JEoooo
]9D6o`04UOoo4@Oo0a43o`034Ooo00Co00<Aool01Ol00a7oo`23o`40000Lo`05UOndoa401?l24D3o
00@Aoooo0YD5o`05UOoooa402_l24@03oa7o00Ko00<Aool00ol00a7oo`24o`40000Mo`04UOnd4@;o
0Q51o`044Oooo`:E1Ol00iFdo`02o`034Ooo00[o0a46o`034Ooo00?o00<Aool0Q?l100007Ol01YGo
4KCo4D?o00<Aool00YD5o`03UKCo00?o00<Aool02_l00a7oo`034@?o1B024HKo0@0001ko00BE4A4A
A?l01A7ooonE00Co00>Eok@01?l00a7oo`0:o`074Ooook@PU@028006oa6d]20AQol100007_l24@03
ob3o04;o00DAooooU@04o`03UOnd00Go00<Aool02Ol00a7oo`02o`03]?nE00Bd00@Aob0AQol10000
7_l00a7o8014o`<P1Ol00iGo]006o`034Ooo00Wo00@Aoooo29D0116E8167o`40000Mo`034OlP04So
12024@03okCo00Go00<Aool02Ol01a7ooondoiD01Ol019DA8167o`40000Lo`034OlP04ko00<P4Ol0
1_l00a7oo`09o`064OoookBE1_l019DA8167o`40000Lo`034B3o053o0Q44o`034Ooo00Wo00<Aool0
0_l00kBEo`04o`05UOlAob00Qol100006ol00a4Po`1Co`054Ooooa402ol01Q7ooondU@Go00JE]?oo
4B27o`40000Ko`038?oo05Co00@Aok@P2ol01Q7ooondU@Co00>E]?l00_l00a4Po`26o`40000Jo`03
8?oo05Go00Bd4OlP2_l00a7oo`02o`03UOoo00;o00>Eok@00ol24HOo0@00073o0[@01OnE4IDP00Wo
00HAoooo]9D4o`03UKCo00Co00<Aool0QOl10000K_l2]0>E0_l00a4Po`08o`054OoooiD01?l00iGo
]005o`034Ooo08Go0@0006co00BdUIFE1_l00a4Po`06o`034Ooo00Ko00>Eok@01_l00a7oo`25o`40
001[o`:E2_l00a4Po`05o`HP0_l24@03okCo00Go00<Aool0QOl10000N?l00b3oo`0:o`@P00<Aool0
1Ol00a7oo`25o`40001io`038?oo00ko00<Aool01?l00a7oo`25o`40002;o`034Ooo00?o00<Aool0
QOl10000S?l01Q7ook@P4HOo0@0008go0[@00olP4@27o`40002<o`06]?lA4IDPQol10000R_l2]007
oiFEUA7o8026o`400028o`:d0iD4o`8A00<Pool0Pol10000Qol3U@Wo00<Pool0Pol10000Q_l00iGo
o`0;o`038?oo08;o0@0009Go00<Pool0POl10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0688199, 0.000799836, 
  0.0032421, 0.00364486}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.269805 1.50928 -0.0171568 0.992348 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.48001 .15066 m
.51483 .17592 L
s
P
p
1 0 .6 r
.005 w
.49682 .18428 m
.48001 .15066 L
s
P
p
1 .6 0 r
.005 w
.19597 .33015 m
.25465 .33542 L
s
P
p
1 0 .6 r
.005 w
.24295 .34715 m
.19597 .33015 L
s
P
p
1 .6 0 r
.005 w
.33346 .25327 m
.37855 .27217 L
s
P
p
1 0 .6 r
.005 w
.36238 .28214 m
.33346 .25327 L
s
P
p
.2 1 0 r
.005 w
.49746 .17325 m
.56659 .16361 L
s
P
p
1 .6 0 r
.005 w
.47591 .21573 m
.49746 .17325 L
s
P
p
.2 1 0 r
.005 w
.23404 .33949 m
.29821 .30977 L
s
P
p
1 .6 0 r
.005 w
.24828 .37557 m
.23404 .33949 L
s
P
p
0 1 1 r
.005 w
.56659 .16361 m
.49682 .18428 L
s
P
p
1 .6 0 r
.005 w
.51483 .17592 m
.55048 .20178 L
s
P
p
.2 1 0 r
.005 w
.35938 .2719 m
.4288 .25439 L
s
P
p
1 .6 0 r
.005 w
.35086 .3138 m
.35938 .2719 L
s
P
p
1 .6 0 r
.005 w
.25465 .33542 m
.31455 .34079 L
s
P
p
0 1 1 r
.005 w
.29821 .30977 m
.24295 .34715 L
s
P
p
1 .6 0 r
.005 w
.37855 .27217 m
.42469 .29152 L
s
P
p
0 1 1 r
.005 w
.4288 .25439 m
.36238 .28214 L
s
P
p
1 .6 0 r
.005 w
.27192 .33665 m
.31495 .35811 L
s
P
p
1 0 .6 r
.005 w
.29824 .36794 m
.27192 .33665 L
s
P
p
1 .6 0 r
.005 w
.45404 .25885 m
.47591 .21573 L
s
P
p
1 .6 0 r
.005 w
.17626 .41227 m
.23454 .42004 L
s
P
p
1 0 .6 r
.005 w
.22207 .43196 m
.17626 .41227 L
s
P
p
1 0 .6 r
.005 w
.53618 .19743 m
.59949 .20141 L
s
P
p
0 1 1 r
.005 w
.49487 .23945 m
.53618 .19743 L
s
P
p
1 0 .6 r
.005 w
.29579 .34269 m
.3653 .32407 L
s
P
p
0 1 1 r
.005 w
.28903 .38518 m
.29579 .34269 L
s
P
p
1 .6 0 r
.005 w
.26285 .41247 m
.24828 .37557 L
s
P
p
1 .6 0 r
.005 w
.34219 .35648 m
.35086 .3138 L
s
P
p
1 .6 0 r
.005 w
.67249 .12158 m
.68693 .15736 L
s
P
p
1 0 .6 r
.005 w
.6668 .16249 m
.67249 .12158 L
s
P
p
.2 1 0 r
.005 w
.31455 .34079 m
.28903 .38518 L
s
P
p
1 0 .6 r
.005 w
.5178 .26195 m
.45404 .25885 L
s
P
p
.2 1 0 r
.005 w
.55048 .20178 m
.49487 .23945 L
s
P
p
1 0 .6 r
.005 w
.4082 .28931 m
.47601 .28502 L
s
P
p
0 1 1 r
.005 w
.3788 .33333 m
.4082 .28931 L
s
P
p
.2 1 0 r
.005 w
.29606 .35711 m
.36591 .34135 L
s
P
p
1 .6 0 r
.005 w
.28444 .40066 m
.29606 .35711 L
s
P
p
1 .6 0 r
.005 w
.3653 .32407 m
.37884 .36142 L
s
P
p
.2 1 0 r
.005 w
.42469 .29152 m
.3788 .33333 L
s
P
p
0 1 1 r
.005 w
.36591 .34135 m
.29824 .36794 L
s
P
p
1 .6 0 r
.005 w
.31495 .35811 m
.359 .38009 L
s
P
p
.2 1 0 r
.005 w
.21367 .42355 m
.27976 .39467 L
s
P
p
1 .6 0 r
.005 w
.22554 .4621 m
.21367 .42355 L
s
P
p
0 1 1 r
.005 w
.33682 .35016 m
.33287 .39259 L
s
P
p
.2 1 0 r
.005 w
.31362 .39483 m
.33682 .35016 L
s
P
p
0 1 1 r
.005 w
.55733 .21912 m
.5178 .26195 L
s
P
p
.2 1 0 r
.005 w
.50299 .25776 m
.55733 .21912 L
s
P
p
.2 1 0 r
.005 w
.67385 .15049 m
.73801 .15552 L
s
P
p
1 .6 0 r
.005 w
.63071 .19232 m
.67385 .15049 L
s
P
p
1 .6 0 r
.005 w
.54133 .28386 m
.50299 .25776 L
s
P
p
1 .6 0 r
.005 w
.23454 .42004 m
.29406 .42798 L
s
P
p
1 .6 0 r
.005 w
.59949 .20141 m
.57583 .24514 L
s
P
p
1 0 .6 r
.005 w
.41053 .35122 m
.34219 .35648 L
s
P
p
0 1 1 r
.005 w
.27976 .39467 m
.22207 .43196 L
s
P
p
0 1 1 r
.005 w
.73801 .15552 m
.6668 .16249 L
s
P
p
0 1 1 r
.005 w
.19935 .44694 m
.2038 .48816 L
s
P
p
.2 1 0 r
.005 w
.18437 .49193 m
.19935 .44694 L
s
P
p
0 1 1 r
.005 w
.43772 .30665 m
.41053 .35122 L
s
P
p
.2 1 0 r
.005 w
.39351 .34923 m
.43772 .30665 L
s
P
p
1 0 .6 r
.005 w
.33287 .39259 m
.26285 .41247 L
s
P
p
1 .6 0 r
.005 w
.68693 .15736 m
.70168 .19394 L
s
P
p
1 .6 0 r
.005 w
.47601 .28502 m
.46592 .32831 L
s
P
p
1 .6 0 r
.005 w
.27261 .445 m
.28444 .40066 L
s
P
p
1 .6 0 r
.005 w
.58724 .23447 m
.63071 .19232 L
s
P
p
1 .6 0 r
.005 w
.28004 .41046 m
.34579 .41041 L
s
P
p
1 0 .6 r
.005 w
.24514 .45539 m
.28004 .41046 L
s
P
p
1 0 .6 r
.005 w
.34289 .37716 m
.41016 .37521 L
s
P
p
0 1 1 r
.005 w
.31049 .42214 m
.34289 .37716 L
s
P
p
1 .6 0 r
.005 w
.37674 .39939 m
.31362 .39483 L
s
P
p
0 1 1 r
.005 w
.39956 .34474 m
.44879 .36396 L
s
P
p
.2 1 0 r
.005 w
.43249 .37451 m
.39956 .34474 L
s
P
p
1 .6 0 r
.005 w
.44269 .3685 m
.39351 .34923 L
s
P
p
0 1 1 r
.005 w
.4813 .29688 m
.55304 .27768 L
s
P
p
.2 1 0 r
.005 w
.55182 .28952 m
.4813 .29688 L
s
P
p
1 0 .6 r
.005 w
.63875 .25238 m
.58724 .23447 L
s
P
p
1 .6 0 r
.005 w
.37884 .36142 m
.39268 .39962 L
s
P
p
1 .6 0 r
.005 w
.57583 .24514 m
.55182 .28952 L
s
P
p
1 .6 0 r
.005 w
.13537 .51321 m
.19724 .47854 L
s
P
p
1 0 .6 r
.005 w
.2038 .48816 m
.13537 .51321 L
s
P
p
1 0 .6 r
.005 w
.27517 .42927 m
.34593 .41227 L
s
P
p
0 1 1 r
.005 w
.26564 .47378 m
.27517 .42927 L
s
P
p
.2 1 0 r
.005 w
.359 .38009 m
.31049 .42214 L
s
P
p
1 .6 0 r
.005 w
.19724 .47854 m
.25919 .44383 L
s
P
p
1 .6 0 r
.005 w
.23768 .50152 m
.22554 .4621 L
s
P
p
.2 1 0 r
.005 w
.25919 .44383 m
.30116 .4685 L
s
P
p
1 0 .6 r
.005 w
.6922 .1859 m
.74331 .20471 L
s
P
p
0 1 1 r
.005 w
.63271 .22259 m
.6922 .1859 L
s
P
p
1 .6 0 r
.005 w
.25046 .49105 m
.18437 .49193 L
s
P
p
0 1 1 r
.005 w
.30116 .4685 m
.24514 .45539 L
s
P
p
.2 1 0 r
.005 w
.70168 .19394 m
.63271 .22259 L
s
P
p
.2 1 0 r
.005 w
.29406 .42798 m
.26564 .47378 L
s
P
p
1 .6 0 r
.005 w
.2263 .47121 m
.29694 .45593 L
s
P
p
1 0 .6 r
.005 w
.21383 .51659 m
.2263 .47121 L
s
P
p
0 1 1 r
.005 w
.29261 .43264 m
.35073 .44396 L
s
P
p
.2 1 0 r
.005 w
.33706 .45586 m
.29261 .43264 L
s
P
p
1 .6 0 r
.005 w
.46592 .32831 m
.45565 .3724 L
s
P
p
1 0 .6 r
.005 w
.34042 .44207 m
.27261 .445 L
s
P
p
1 .6 0 r
.005 w
.58059 .31059 m
.54133 .28386 L
s
P
p
1 0 .6 r
.005 w
.55304 .27768 m
.56894 .31513 L
s
P
p
0 1 1 r
.005 w
.49251 .31511 m
.52222 .34702 L
s
P
p
.2 1 0 r
.005 w
.50272 .35461 m
.49251 .31511 L
s
P
p
1 .6 0 r
.005 w
.68937 .20039 m
.69405 .24081 L
s
P
p
1 0 .6 r
.005 w
.6735 .24428 m
.68937 .20039 L
s
P
p
0 1 1 r
.005 w
.15941 .52035 m
.18743 .55365 L
s
P
p
.2 1 0 r
.005 w
.16841 .56142 m
.15941 .52035 L
s
P
p
1 .6 0 r
.005 w
.34579 .41041 m
.41282 .41036 L
s
P
p
0 1 1 r
.005 w
.38375 .38827 m
.45293 .36129 L
s
P
p
.2 1 0 r
.005 w
.45565 .3724 m
.38375 .38827 L
s
P
p
0 1 1 r
.005 w
.37069 .39642 m
.34042 .44207 L
s
P
p
.2 1 0 r
.005 w
.32378 .43934 m
.37069 .39642 L
s
P
p
1 .6 0 r
.005 w
.34593 .41227 m
.35703 .45217 L
s
P
p
1 0 .6 r
.005 w
.38357 .39118 m
.43306 .41113 L
s
P
p
0 1 1 r
.005 w
.32511 .42901 m
.38357 .39118 L
s
P
p
1 .6 0 r
.005 w
.41016 .37521 m
.39686 .42017 L
s
P
p
.2 1 0 r
.005 w
.6288 .24443 m
.69718 .21456 L
s
P
p
1 .6 0 r
.005 w
.64562 .28162 m
.6288 .24443 L
s
P
p
.2 1 0 r
.005 w
.39268 .39962 m
.32511 .42901 L
s
P
p
1 .6 0 r
.005 w
.44119 .40404 m
.37674 .39939 L
s
P
p
0 1 1 r
.005 w
.31573 .43869 m
.30899 .48327 L
s
P
p
.2 1 0 r
.005 w
.28959 .48489 m
.31573 .43869 L
s
P
p
0 1 1 r
.005 w
.31325 .44341 m
.37193 .45491 L
s
P
p
.2 1 0 r
.005 w
.3582 .46688 m
.31325 .44341 L
s
P
p
1 0 .6 r
.005 w
.45293 .36129 m
.48233 .39393 L
s
P
p
1 0 .6 r
.005 w
.44879 .36396 m
.40394 .40743 L
s
P
p
1 .6 0 r
.005 w
.37082 .46137 m
.32378 .43934 L
s
P
p
0 1 1 r
.005 w
.69718 .21456 m
.63875 .25238 L
s
P
p
1 .6 0 r
.005 w
.29694 .45593 m
.36852 .44044 L
s
P
p
1 .6 0 r
.005 w
.50053 .3449 m
.43249 .37451 L
s
P
p
1 .6 0 r
.005 w
.49305 .38823 m
.44269 .3685 L
s
P
p
0 1 1 r
.005 w
.58788 .28204 m
.65905 .27758 L
s
P
p
.2 1 0 r
.005 w
.65109 .29017 m
.58788 .28204 L
s
P
p
.2 1 0 r
.005 w
.22253 .50369 m
.28169 .51429 L
s
P
p
1 .6 0 r
.005 w
.17489 .54718 m
.22253 .50369 L
s
P
p
0 1 1 r
.005 w
.25229 .48661 m
.3211 .48242 L
s
P
p
.2 1 0 r
.005 w
.31315 .49543 m
.25229 .48661 L
s
P
p
1 .6 0 r
.005 w
.31781 .49015 m
.25046 .49105 L
s
P
p
.2 1 0 r
.005 w
.6833 .23197 m
.74341 .24417 L
s
P
p
1 .6 0 r
.005 w
.63149 .27285 m
.6833 .23197 L
s
P
p
1 0 .6 r
.005 w
.30899 .48327 m
.23768 .50152 L
s
P
p
0 1 1 r
.005 w
.28169 .51429 m
.21383 .51659 L
s
P
p
1 .6 0 r
.005 w
.56894 .31513 m
.50053 .3449 L
s
P
p
0 1 1 r
.005 w
.74341 .24417 m
.6735 .24428 L
s
P
p
1 0 .6 r
.005 w
.3928 .41389 m
.46375 .38944 L
s
P
p
0 1 1 r
.005 w
.39693 .45628 m
.3928 .41389 L
s
P
p
1 .6 0 r
.005 w
.40394 .40743 m
.35872 .45126 L
s
P
p
1 .6 0 r
.005 w
.12691 .59098 m
.17489 .54718 L
s
P
p
1 .6 0 r
.005 w
.74331 .20471 m
.69736 .24729 L
s
P
p
1 .6 0 r
.005 w
.57943 .31393 m
.63149 .27285 L
s
P
p
1 0 .6 r
.005 w
.35073 .44396 m
.31781 .49015 L
s
P
p
1 .6 0 r
.005 w
.57607 .33837 m
.50272 .35461 L
s
P
p
1 0 .6 r
.005 w
.34917 .44795 m
.41086 .41169 L
s
P
p
0 1 1 r
.005 w
.37747 .48184 m
.34917 .44795 L
s
P
p
1 .6 0 r
.005 w
.39875 .41959 m
.33706 .45586 L
s
P
p
1 .6 0 r
.005 w
.69405 .24081 m
.69883 .28209 L
s
P
p
.2 1 0 r
.005 w
.41282 .41036 m
.39693 .45628 L
s
P
p
1 .6 0 r
.005 w
.39686 .42017 m
.38331 .46594 L
s
P
p
1 .6 0 r
.005 w
.35244 .49211 m
.28959 .48489 L
s
P
p
0 1 1 r
.005 w
.28056 .4907 m
.34998 .48652 L
s
P
p
.2 1 0 r
.005 w
.34204 .4996 m
.28056 .4907 L
s
P
p
1 .6 0 r
.005 w
.46047 .38331 m
.39875 .41959 L
s
P
p
1 0 .6 r
.005 w
.62083 .33799 m
.58059 .31059 L
s
P
p
1 0 .6 r
.005 w
.52222 .34702 m
.46047 .38331 L
s
P
p
.2 1 0 r
.005 w
.36852 .44044 m
.37747 .48184 L
s
P
p
1 .6 0 r
.005 w
.23966 .54498 m
.16841 .56142 L
s
P
p
1 0 .6 r
.005 w
.62394 .33875 m
.57943 .31393 L
s
P
p
1 0 .6 r
.005 w
.18743 .55365 m
.12691 .59098 L
s
P
p
1 .6 0 r
.005 w
.35703 .45217 m
.36838 .49297 L
s
P
p
0 1 1 r
.005 w
.31115 .47984 m
.38149 .45421 L
s
P
p
.2 1 0 r
.005 w
.38331 .46594 m
.31115 .47984 L
s
P
p
1 .6 0 r
.005 w
.35872 .45126 m
.31315 .49543 L
s
P
p
1 .6 0 r
.005 w
.69736 .24729 m
.65109 .29017 L
s
P
p
1 .6 0 r
.005 w
.46375 .38944 m
.48874 .42489 L
s
P
p
1 0 .6 r
.005 w
.507 .40879 m
.44119 .40404 L
s
P
p
1 .6 0 r
.005 w
.66282 .31966 m
.64562 .28162 L
s
P
p
1 .6 0 r
.005 w
.43306 .41113 m
.38773 .45519 L
s
P
p
1 0 .6 r
.005 w
.65905 .27758 m
.65041 .3219 L
s
P
p
1 0 .6 r
.005 w
.3211 .48242 m
.31182 .52833 L
s
P
p
1 0 .6 r
.005 w
.37193 .45491 m
.33896 .50143 L
s
P
p
1 .6 0 r
.005 w
.42025 .43042 m
.3582 .46688 L
s
P
p
0 1 1 r
.005 w
.62572 .30587 m
.69181 .27236 L
s
P
p
.2 1 0 r
.005 w
.69883 .28209 m
.62572 .30587 L
s
P
p
1 .6 0 r
.005 w
.48233 .39393 m
.42025 .43042 L
s
P
p
1 0 .6 r
.005 w
.38149 .45421 m
.40799 .4895 L
s
P
p
1 .6 0 r
.005 w
.41902 .48394 m
.37082 .46137 L
s
P
p
1 0 .6 r
.005 w
.54464 .40844 m
.49305 .38823 L
s
P
p
1 .6 0 r
.005 w
.65041 .3219 m
.57607 .33837 L
s
P
p
1 .6 0 r
.005 w
.17054 .58513 m
.24114 .56122 L
s
P
p
1 0 .6 r
.005 w
.1723 .62976 m
.17054 .58513 L
s
P
p
1 .6 0 r
.005 w
.38773 .45519 m
.34204 .4996 L
s
P
p
1 0 .6 r
.005 w
.69181 .27236 m
.73589 .29816 L
s
P
p
1 .6 0 r
.005 w
.31182 .52833 m
.23966 .54498 L
s
P
p
.05 w
.51999 .37779 Mdot
P
p
1 .6 0 r
.005 w
.51999 .37779 m
.52036 .42143 L
s
P
p
0 1 1 r
.005 w
.54792 .3638 m
.507 .40879 L
s
P
p
.2 1 0 r
.005 w
.49172 .40397 m
.54792 .3638 L
s
P
p
1 0 .6 r
.005 w
.34998 .48652 m
.34092 .5327 L
s
P
p
.2 1 0 r
.005 w
.61474 .32778 m
.68855 .3054 L
s
P
p
1 .6 0 r
.005 w
.6161 .37097 m
.61474 .32778 L
s
P
p
1 .6 0 r
.005 w
.53124 .43279 m
.49172 .40397 L
s
P
p
1 0 .6 r
.005 w
.35981 .48372 m
.40805 .50665 L
s
P
p
0 1 1 r
.005 w
.29884 .52134 m
.35981 .48372 L
s
P
p
.2 1 0 r
.005 w
.61648 .32909 m
.68927 .30397 L
s
P
p
1 .6 0 r
.005 w
.6231 .37107 m
.61648 .32909 L
s
P
p
.2 1 0 r
.005 w
.36838 .49297 m
.29884 .52134 L
s
P
p
1 .6 0 r
.005 w
.41666 .49949 m
.35244 .49211 L
s
P
p
1 .6 0 r
.005 w
.33896 .50143 m
.30556 .54856 L
s
P
p
1 .6 0 r
.005 w
.24114 .56122 m
.31237 .53709 L
s
P
p
0 1 1 r
.005 w
.56807 .36539 m
.6369 .36815 L
s
P
p
.2 1 0 r
.005 w
.62614 .3809 m
.56807 .36539 L
s
P
p
0 1 1 r
.005 w
.11495 .64076 m
.15625 .66855 L
s
P
p
.2 1 0 r
.005 w
.13834 .67856 m
.11495 .64076 L
s
P
p
0 1 1 r
.005 w
.68855 .3054 m
.62083 .33799 L
s
P
p
1 .6 0 r
.005 w
.34774 .5045 m
.3099 .55118 L
s
P
p
1 0 .6 r
.005 w
.29426 .54672 m
.34774 .5045 L
s
P
p
0 1 1 r
.005 w
.68927 .30397 m
.62394 .33875 L
s
P
p
1 .6 0 r
.005 w
.82018 .22417 m
.79983 .26968 L
s
P
p
1 0 .6 r
.005 w
.78034 .26875 m
.82018 .22417 L
s
P
p
0 1 1 r
.005 w
.20535 .59491 m
.27714 .58494 L
s
P
p
.2 1 0 r
.005 w
.27162 .59839 m
.20535 .59491 L
s
P
p
0 1 1 r
.005 w
.20358 .59618 m
.27587 .58294 L
s
P
p
.2 1 0 r
.005 w
.27173 .59629 m
.20358 .59618 L
s
P
p
1 0 .6 r
.005 w
.68043 .35858 m
.66282 .31966 L
s
P
p
1 .6 0 r
.005 w
.48874 .42489 m
.51435 .4612 L
s
P
p
1 .6 0 r
.005 w
.65989 .323 m
.72783 .29032 L
s
P
p
1 0 .6 r
.005 w
.68259 .36013 m
.65989 .323 L
s
P
p
.2 1 0 r
.005 w
.53478 .39977 m
.60453 .36961 L
s
P
p
1 .6 0 r
.005 w
.5509 .43966 m
.53478 .39977 L
s
P
p
.2 1 0 r
.005 w
.17733 .61636 m
.24439 .61837 L
s
P
p
1 .6 0 r
.005 w
.14058 .66413 m
.17733 .61636 L
s
P
p
0 1 1 r
.005 w
.33585 .57483 m
.29426 .54672 L
s
P
p
.2 1 0 r
.005 w
.31237 .53709 m
.33585 .57483 L
s
P
p
1 .6 0 r
.005 w
.72783 .29032 m
.79602 .25751 L
s
P
p
1 .6 0 r
.005 w
.30556 .54856 m
.27173 .59629 L
s
P
p
0 1 1 r
.005 w
.24439 .61837 m
.1723 .62976 L
s
P
p
0 1 1 r
.005 w
.60453 .36961 m
.54464 .40844 L
s
P
p
1 .6 0 r
.005 w
.52036 .42143 m
.52073 .46598 L
s
P
p
1 .6 0 r
.005 w
.40799 .4895 m
.43515 .52567 L
s
P
p
1 0 .6 r
.005 w
.46841 .50706 m
.41902 .48394 L
s
P
p
.2 1 0 r
.005 w
.79602 .25751 m
.83972 .28475 L
s
P
p
1 .6 0 r
.005 w
.3099 .55118 m
.27162 .59839 L
s
P
p
1 .6 0 r
.005 w
.34092 .5327 m
.33169 .57979 L
s
P
p
0 1 1 r
.005 w
.83972 .28475 m
.78034 .26875 L
s
P
p
1 .6 0 r
.005 w
.73589 .29816 m
.68112 .33945 L
s
P
p
1 .6 0 r
.005 w
.61748 .41507 m
.6161 .37097 L
s
P
p
1 .6 0 r
.005 w
.35209 .53318 m
.33786 .58094 L
s
P
p
1 0 .6 r
.005 w
.31847 .58095 m
.35209 .53318 L
s
P
p
1 .6 0 r
.005 w
.62986 .41398 m
.6231 .37107 L
s
P
p
0 1 1 r
.005 w
.70344 .32492 m
.77904 .30368 L
s
P
p
.2 1 0 r
.005 w
.77915 .31591 m
.70344 .32492 L
s
P
p
1 .6 0 r
.005 w
.10338 .71247 m
.14058 .66413 L
s
P
p
1 0 .6 r
.005 w
.27587 .58294 m
.28138 .62755 L
s
P
p
0 1 1 r
.005 w
.62037 .37597 m
.67618 .39484 L
s
P
p
.2 1 0 r
.005 w
.65973 .40608 m
.62037 .37597 L
s
P
p
1 .6 0 r
.005 w
.68112 .33945 m
.62614 .3809 L
s
P
p
1 0 .6 r
.005 w
.48229 .50703 m
.41666 .49949 L
s
P
p
1 .6 0 r
.005 w
.79983 .26968 m
.77915 .31591 L
s
P
p
1 0 .6 r
.005 w
.6369 .36815 m
.61748 .41507 L
s
P
p
1 0 .6 r
.005 w
.27714 .58494 m
.27752 .63085 L
s
P
p
1 .6 0 r
.005 w
.40805 .50665 m
.4575 .53015 L
s
P
p
1 .6 0 r
.005 w
.57175 .46234 m
.53124 .43279 L
s
P
p
1 0 .6 r
.005 w
.50206 .45371 m
.56165 .46889 L
s
P
p
0 1 1 r
.005 w
.44841 .49623 m
.50206 .45371 L
s
P
p
.2 1 0 r
.005 w
.68133 .34614 m
.75658 .33891 L
s
P
p
1 .6 0 r
.005 w
.65715 .39307 m
.68133 .34614 L
s
P
p
0 1 1 r
.005 w
.44679 .48783 m
.51488 .45519 L
s
P
p
.2 1 0 r
.005 w
.52073 .46598 m
.44679 .48783 L
s
P
p
.2 1 0 r
.005 w
.68201 .34796 m
.75804 .33753 L
s
P
p
1 .6 0 r
.005 w
.66293 .3948 m
.68201 .34796 L
s
P
p
1 .6 0 r
.005 w
.20957 .65316 m
.13834 .67856 L
s
P
p
1 0 .6 r
.005 w
.15625 .66855 m
.10338 .71247 L
s
P
p
1 0 .6 r
.005 w
.51488 .45519 m
.55531 .48511 L
s
P
p
.2 1 0 r
.005 w
.51435 .4612 m
.44841 .49623 L
s
P
p
1 .6 0 r
.005 w
.20598 .64295 m
.26924 .60579 L
s
P
p
1 0 .6 r
.005 w
.23323 .68018 m
.20598 .64295 L
s
P
p
1 .6 0 r
.005 w
.26924 .60579 m
.33253 .56861 L
s
P
p
0 1 1 r
.005 w
.75658 .33891 m
.68043 .35858 L
s
P
p
.2 1 0 r
.005 w
.33253 .56861 m
.37922 .59445 L
s
P
p
0 1 1 r
.005 w
.75804 .33753 m
.68259 .36013 L
s
P
p
1 .6 0 r
.005 w
.56741 .4805 m
.5509 .43966 L
s
P
p
0 1 1 r
.005 w
.37922 .59445 m
.31847 .58095 L
s
P
p
1 0 .6 r
.005 w
.77904 .30368 m
.80087 .342 L
s
P
p
.2 1 0 r
.005 w
.45935 .4976 m
.53062 .46866 L
s
P
p
1 .6 0 r
.005 w
.47219 .53999 m
.45935 .4976 L
s
P
p
0 1 1 r
.005 w
.5263 .46112 m
.48229 .50703 L
s
P
p
.2 1 0 r
.005 w
.4673 .50135 m
.5263 .46112 L
s
P
p
1 .6 0 r
.005 w
.28138 .62755 m
.20957 .65316 L
s
P
p
1 .6 0 r
.005 w
.33169 .57979 m
.32228 .6278 L
s
P
p
1 .6 0 r
.005 w
.50501 .53329 m
.4673 .50135 L
s
P
p
1 .6 0 r
.005 w
.33786 .58094 m
.32336 .62959 L
s
P
p
1 .6 0 r
.005 w
.43515 .52567 m
.46298 .56274 L
s
P
p
0 1 1 r
.005 w
.53062 .46866 m
.46841 .50706 L
s
P
p
1 .6 0 r
.005 w
.63261 .44071 m
.65715 .39307 L
s
P
p
0 1 1 r
.005 w
.24946 .64272 m
.32167 .61699 L
s
P
p
.2 1 0 r
.005 w
.32336 .62959 m
.24946 .64272 L
s
P
p
1 0 .6 r
.005 w
.63677 .45784 m
.62986 .41398 L
s
P
p
0 1 1 r
.005 w
.24826 .64422 m
.31917 .61562 L
s
P
p
.2 1 0 r
.005 w
.32228 .6278 m
.24826 .64422 L
s
P
p
1 .6 0 r
.005 w
.64354 .44242 m
.66293 .3948 L
s
P
p
1 .6 0 r
.005 w
.27752 .63085 m
.27791 .67778 L
s
P
p
1 0 .6 r
.005 w
.67618 .39484 m
.63261 .44071 L
s
P
p
1 .6 0 r
.005 w
.73013 .37412 m
.65973 .40608 L
s
P
p
1 .6 0 r
.005 w
.28931 .63036 m
.36242 .62389 L
s
P
p
1 0 .6 r
.005 w
.26429 .68006 m
.28931 .63036 L
s
P
p
1 .6 0 r
.005 w
.4575 .53015 m
.50819 .55424 L
s
P
p
1 0 .6 r
.005 w
.6133 .49265 m
.57175 .46234 L
s
P
p
.2 1 0 r
.005 w
.23111 .66763 m
.30522 .65296 L
s
P
p
1 .6 0 r
.005 w
.21808 .71711 m
.23111 .66763 L
s
P
p
1 .6 0 r
.005 w
.56165 .46889 m
.62268 .48444 L
s
P
p
1 0 .6 r
.005 w
.31917 .61562 m
.35052 .65169 L
s
P
p
0 1 1 r
.005 w
.17666 .70361 m
.23778 .71698 L
s
P
p
.2 1 0 r
.005 w
.22386 .72992 m
.17666 .70361 L
s
P
p
1 0 .6 r
.005 w
.32167 .61699 m
.34823 .6554 L
s
P
p
1 .6 0 r
.005 w
.80087 .342 m
.73013 .37412 L
s
P
p
1 .6 0 r
.005 w
.55531 .48511 m
.59677 .5158 L
s
P
p
0 1 1 r
.005 w
.30522 .65296 m
.23323 .68018 L
s
P
p
1 0 .6 r
.005 w
.5843 .52232 m
.56741 .4805 L
s
P
p
1 .6 0 r
.005 w
.48533 .58338 m
.47219 .53999 L
s
P
p
1 0 .6 r
.005 w
.45008 .55516 m
.51163 .57019 L
s
P
p
0 1 1 r
.005 w
.39726 .59941 m
.45008 .55516 L
s
P
p
1 0 .6 r
.005 w
.62381 .49083 m
.64354 .44242 L
s
P
p
.2 1 0 r
.005 w
.64077 .44453 m
.71429 .44482 L
s
P
p
1 .6 0 r
.005 w
.60595 .49244 m
.64077 .44453 L
s
P
p
.2 1 0 r
.005 w
.27639 .66675 m
.33084 .68805 L
s
P
p
1 .6 0 r
.005 w
.21791 .70872 m
.27639 .66675 L
s
P
p
1 .6 0 r
.005 w
.5437 .56604 m
.50501 .53329 L
s
P
p
.2 1 0 r
.005 w
.46298 .56274 m
.39726 .59941 L
s
P
p
0 1 1 r
.005 w
.33084 .68805 m
.26429 .68006 L
s
P
p
1 .6 0 r
.005 w
.15924 .75082 m
.21791 .70872 L
s
P
p
0 1 1 r
.005 w
.71429 .44482 m
.63677 .45784 L
s
P
p
1 .6 0 r
.005 w
.36242 .62389 m
.43681 .6173 L
s
P
p
1 .6 0 r
.005 w
.27791 .67778 m
.2783 .72573 L
s
P
p
1 0 .6 r
.005 w
.49017 .55101 m
.56402 .54894 L
s
P
p
0 1 1 r
.005 w
.45907 .60026 m
.49017 .55101 L
s
P
p
1 0 .6 r
.005 w
.19586 .78513 m
.15924 .75082 L
s
P
p
.2 1 0 r
.005 w
.60703 .48156 m
.68341 .45922 L
s
P
p
1 .6 0 r
.005 w
.60835 .52795 m
.60703 .48156 L
s
P
p
1 .6 0 r
.005 w
.2048 .76755 m
.21808 .71711 L
s
P
p
0 1 1 r
.005 w
.5953 .49248 m
.61529 .53381 L
s
P
p
.2 1 0 r
.005 w
.59378 .53955 m
.5953 .49248 L
s
P
p
1 .6 0 r
.005 w
.67171 .45025 m
.74937 .44045 L
s
P
p
1 0 .6 r
.005 w
.65211 .49901 m
.67171 .45025 L
s
P
p
1 .6 0 r
.005 w
.5707 .54096 m
.60595 .49244 L
s
P
p
1 .6 0 r
.005 w
.62268 .48444 m
.6852 .50037 L
s
P
p
.2 1 0 r
.005 w
.63485 .47758 m
.69586 .49505 L
s
P
p
1 .6 0 r
.005 w
.57836 .52038 m
.63485 .47758 L
s
P
p
1 0 .6 r
.005 w
.23778 .71698 m
.2048 .76755 L
s
P
p
.2 1 0 r
.005 w
.50819 .55424 m
.45907 .60026 L
s
P
p
0 1 1 r
.005 w
.56955 .51794 m
.56234 .56625 L
s
P
p
.2 1 0 r
.005 w
.54138 .56727 m
.56955 .51794 L
s
P
p
.2 1 0 r
.005 w
.5855 .5091 m
.66174 .50318 L
s
P
p
1 .6 0 r
.005 w
.55998 .55845 m
.5855 .5091 L
s
P
p
0 1 1 r
.005 w
.68341 .45922 m
.6133 .49265 L
s
P
p
1 .6 0 r
.005 w
.35052 .65169 m
.2872 .6908 L
s
P
p
1 .6 0 r
.005 w
.2872 .6908 m
.22386 .72992 L
s
P
p
1 .6 0 r
.005 w
.34823 .6554 m
.37546 .6948 L
s
P
p
0 1 1 r
.005 w
.69586 .49505 m
.62381 .49083 L
s
P
p
1 .6 0 r
.005 w
.52164 .56335 m
.57836 .52038 L
s
P
p
1 .6 0 r
.005 w
.3607 .65213 m
.43572 .62903 L
s
P
p
1 0 .6 r
.005 w
.36201 .70007 m
.3607 .65213 L
s
P
p
0 1 1 r
.005 w
.20403 .74836 m
.27243 .71404 L
s
P
p
.2 1 0 r
.005 w
.2783 .72573 m
.20403 .74836 L
s
P
p
1 0 .6 r
.005 w
.41571 .62287 m
.48665 .59093 L
s
P
p
0 1 1 r
.005 w
.4336 .66602 m
.41571 .62287 L
s
P
p
0 1 1 r
.005 w
.66174 .50318 m
.5843 .52232 L
s
P
p
1 .6 0 r
.005 w
.59677 .5158 m
.63932 .54729 L
s
P
p
1 0 .6 r
.005 w
.56234 .56625 m
.48533 .58338 L
s
P
p
1 0 .6 r
.005 w
.56549 .59411 m
.52164 .56335 L
s
P
p
1 0 .6 r
.005 w
.27243 .71404 m
.31305 .74676 L
s
P
p
1 .6 0 r
.005 w
.51163 .57019 m
.57467 .58557 L
s
P
p
.2 1 0 r
.005 w
.43681 .6173 m
.4336 .66602 L
s
P
p
1 .6 0 r
.005 w
.48665 .59093 m
.55794 .55883 L
s
P
p
1 0 .6 r
.005 w
.63455 .55601 m
.5707 .54096 L
s
P
p
.2 1 0 r
.005 w
.66317 .48568 m
.72489 .50335 L
s
P
p
1 .6 0 r
.005 w
.60641 .52874 m
.66317 .48568 L
s
P
p
1 .6 0 r
.005 w
.65723 .4909 m
.72772 .49859 L
s
P
p
1 0 .6 r
.005 w
.61271 .53811 m
.65723 .4909 L
s
P
p
.2 1 0 r
.005 w
.19096 .77294 m
.26578 .75198 L
s
P
p
1 .6 0 r
.005 w
.18775 .82294 m
.19096 .77294 L
s
P
p
1 .6 0 r
.005 w
.56402 .54894 m
.63932 .54683 L
s
P
p
0 1 1 r
.005 w
.69958 .46888 m
.77178 .4746 L
s
P
p
.2 1 0 r
.005 w
.76008 .48797 m
.69958 .46888 L
s
P
p
1 .6 0 r
.005 w
.43572 .62903 m
.51151 .6057 L
s
P
p
0 1 1 r
.005 w
.72489 .50335 m
.65211 .49901 L
s
P
p
1 .6 0 r
.005 w
.74937 .44045 m
.82836 .43047 L
s
P
p
1 .6 0 r
.005 w
.60937 .57756 m
.54138 .56727 L
s
P
p
1 0 .6 r
.005 w
.61529 .53381 m
.5437 .56604 L
s
P
p
1 .6 0 r
.005 w
.54942 .57198 m
.60641 .52874 L
s
P
p
1 .6 0 r
.005 w
.6097 .57536 m
.60835 .52795 L
s
P
p
1 .6 0 r
.005 w
.55794 .55883 m
.62958 .52657 L
s
P
p
1 .6 0 r
.005 w
.53407 .60858 m
.55998 .55845 L
s
P
p
1 .6 0 r
.005 w
.67117 .53213 m
.59378 .53955 L
s
P
p
0 1 1 r
.005 w
.14118 .81329 m
.20848 .82107 L
s
P
p
.2 1 0 r
.005 w
.19657 .8351 m
.14118 .81329 L
s
P
p
1 0 .6 r
.005 w
.66474 .49965 m
.74339 .48846 L
s
P
p
0 1 1 r
.005 w
.64755 .54923 m
.66474 .49965 L
s
P
p
1 0 .6 r
.005 w
.49219 .61538 m
.54942 .57198 L
s
P
p
0 1 1 r
.005 w
.26578 .75198 m
.19586 .78513 L
s
P
p
.2 1 0 r
.005 w
.62958 .52657 m
.67051 .55976 L
s
P
p
0 1 1 r
.005 w
.67051 .55976 m
.61271 .53811 L
s
P
p
.2 1 0 r
.005 w
.36751 .68588 m
.4385 .69049 L
s
P
p
1 .6 0 r
.005 w
.32804 .73577 m
.36751 .68588 L
s
P
p
0 1 1 r
.005 w
.53601 .64707 m
.49219 .61538 L
s
P
p
.2 1 0 r
.005 w
.6852 .50037 m
.64755 .54923 L
s
P
p
.2 1 0 r
.005 w
.51151 .6057 m
.53601 .64707 L
s
P
p
1 0 .6 r
.005 w
.6228 .54174 m
.69457 .54832 L
s
P
p
0 1 1 r
.005 w
.58007 .59003 m
.6228 .54174 L
s
P
p
0 1 1 r
.005 w
.4385 .69049 m
.36201 .70007 L
s
P
p
.2 1 0 r
.005 w
.55856 .58276 m
.63546 .55905 L
s
P
p
1 .6 0 r
.005 w
.56212 .63048 m
.55856 .58276 L
s
P
p
0 1 1 r
.005 w
.66956 .51724 m
.72635 .54026 L
s
P
p
.2 1 0 r
.005 w
.70875 .55172 m
.66956 .51724 L
s
P
p
1 .6 0 r
.005 w
.37546 .6948 m
.40339 .73521 L
s
P
p
.2 1 0 r
.005 w
.62075 .54829 m
.68789 .51088 L
s
P
p
1 .6 0 r
.005 w
.65186 .58683 m
.62075 .54829 L
s
P
p
1 0 .6 r
.005 w
.80651 .43684 m
.87798 .40283 L
s
P
p
0 1 1 r
.005 w
.83214 .47718 m
.80651 .43684 L
s
P
p
0 1 1 r
.005 w
.68789 .51088 m
.63455 .55601 L
s
P
p
.2 1 0 r
.005 w
.82836 .43047 m
.83214 .47718 L
s
P
p
1 0 .6 r
.005 w
.60384 .6177 m
.53407 .60858 L
s
P
p
1 .6 0 r
.005 w
.57467 .58557 m
.63927 .60134 L
s
P
p
1 .6 0 r
.005 w
.87798 .40283 m
.81912 .44533 L
s
P
p
1 .6 0 r
.005 w
.63932 .54683 m
.71612 .54468 L
s
P
p
.2 1 0 r
.005 w
.63932 .54729 m
.58007 .59003 L
s
P
p
1 .6 0 r
.005 w
.2881 .78625 m
.32804 .73577 L
s
P
p
0 1 1 r
.005 w
.63546 .55905 m
.56549 .59411 L
s
P
p
1 .6 0 r
.005 w
.31305 .74676 m
.25493 .79084 L
s
P
p
1 .6 0 r
.005 w
.18448 .87406 m
.18775 .82294 L
s
P
p
1 .6 0 r
.005 w
.74339 .48846 m
.74905 .5353 L
s
P
p
1 .6 0 r
.005 w
.74995 .52458 m
.67117 .53213 L
s
P
p
1 .6 0 r
.005 w
.72772 .49859 m
.79984 .50645 L
s
P
p
1 .6 0 r
.005 w
.81912 .44533 m
.76008 .48797 L
s
P
p
1 0 .6 r
.005 w
.77178 .4746 m
.74995 .52458 L
s
P
p
1 0 .6 r
.005 w
.6884 .56643 m
.6097 .57536 L
s
P
p
0 1 1 r
.005 w
.70808 .51612 m
.6884 .56643 L
s
P
p
.2 1 0 r
.005 w
.6679 .56501 m
.70808 .51612 L
s
P
p
1 .6 0 r
.005 w
.25493 .79084 m
.19657 .8351 L
s
P
p
1 .6 0 r
.005 w
.67896 .58811 m
.60937 .57756 L
s
P
p
1 0 .6 r
.005 w
.20848 .82107 m
.18448 .87406 L
s
P
p
1 0 .6 r
.005 w
.34788 .80633 m
.2881 .78625 L
s
P
p
0 1 1 r
.005 w
.64915 .56932 m
.60384 .6177 L
s
P
p
.2 1 0 r
.005 w
.58778 .61139 m
.64915 .56932 L
s
P
p
1 0 .6 r
.005 w
.39031 .72677 m
.45306 .74439 L
s
P
p
0 1 1 r
.005 w
.33566 .77291 m
.39031 .72677 L
s
P
p
1 .6 0 r
.005 w
.62872 .64615 m
.58778 .61139 L
s
P
p
1 .6 0 r
.005 w
.69457 .54832 m
.67197 .59921 L
s
P
p
1 0 .6 r
.005 w
.69391 .54912 m
.77011 .52048 L
s
P
p
0 1 1 r
.005 w
.70742 .59488 m
.69391 .54912 L
s
P
p
1 .6 0 r
.005 w
.73085 .58402 m
.6679 .56501 L
s
P
p
1 .6 0 r
.005 w
.56576 .67928 m
.56212 .63048 L
s
P
p
1 0 .6 r
.005 w
.61835 .6008 m
.69809 .58853 L
s
P
p
0 1 1 r
.005 w
.60318 .65199 m
.61835 .6008 L
s
P
p
.2 1 0 r
.005 w
.40339 .73521 m
.33566 .77291 L
s
P
p
.2 1 0 r
.005 w
.71612 .54468 m
.70742 .59488 L
s
P
p
1 0 .6 r
.005 w
.7777 .50814 m
.85819 .48846 L
s
P
p
0 1 1 r
.005 w
.77528 .55722 m
.7777 .50814 L
s
P
p
1 0 .6 r
.005 w
.72635 .54026 m
.67896 .58811 L
s
P
p
1 .6 0 r
.005 w
.78325 .52018 m
.70875 .55172 L
s
P
p
1 .6 0 r
.005 w
.68378 .62637 m
.65186 .58683 L
s
P
p
1 .6 0 r
.005 w
.77011 .52048 m
.80619 .55801 L
s
P
p
.2 1 0 r
.005 w
.63927 .60134 m
.60318 .65199 L
s
P
p
1 .6 0 r
.005 w
.74905 .5353 m
.75483 .5832 L
s
P
p
.2 1 0 r
.005 w
.79984 .50645 m
.77528 .55722 L
s
P
p
1 .6 0 r
.005 w
.85819 .48846 m
.78325 .52018 L
s
P
p
.2 1 0 r
.005 w
.33551 .79715 m
.4049 .76056 L
s
P
p
1 .6 0 r
.005 w
.36083 .84074 m
.33551 .79715 L
s
P
p
0 1 1 r
.005 w
.56998 .65748 m
.64926 .63699 L
s
P
p
.2 1 0 r
.005 w
.64899 .65096 m
.56998 .65748 L
s
P
p
1 .6 0 r
.005 w
.67197 .59921 m
.64899 .65096 L
s
P
p
0 1 1 r
.005 w
.7505 .55215 m
.762 .59909 L
s
P
p
.2 1 0 r
.005 w
.73928 .60303 m
.7505 .55215 L
s
P
p
0 1 1 r
.005 w
.4049 .76056 m
.34788 .80633 L
s
P
p
1 .6 0 r
.005 w
.69809 .58853 m
.70615 .63665 L
s
P
p
0 1 1 r
.005 w
.67567 .6073 m
.74706 .57164 L
s
P
p
.2 1 0 r
.005 w
.75483 .5832 m
.67567 .6073 L
s
P
p
0 1 1 r
.005 w
.66339 .61732 m
.64573 .6693 L
s
P
p
.2 1 0 r
.005 w
.62473 .66804 m
.66339 .61732 L
s
P
p
1 .6 0 r
.005 w
.45306 .74439 m
.41553 .79632 L
s
P
p
1 0 .6 r
.005 w
.64573 .6693 m
.56576 .67928 L
s
P
p
1 0 .6 r
.005 w
.74706 .57164 m
.79541 .60352 L
s
P
p
1 .6 0 r
.005 w
.79541 .60352 m
.73085 .58402 L
s
P
p
1 .6 0 r
.005 w
.67075 .68185 m
.62872 .64615 L
s
P
p
0 1 1 r
.005 w
.30422 .84432 m
.3824 .83386 L
s
P
p
.2 1 0 r
.005 w
.3775 .84891 m
.30422 .84432 L
s
P
p
1 0 .6 r
.005 w
.64926 .63699 m
.67075 .68185 L
s
P
p
1 0 .6 r
.005 w
.762 .59909 m
.68378 .62637 L
s
P
p
1 .6 0 r
.005 w
.80619 .55801 m
.84323 .59655 L
s
P
p
1 .6 0 r
.005 w
.68994 .68699 m
.62473 .66804 L
s
P
p
1 .6 0 r
.005 w
.41553 .79632 m
.3775 .84891 L
s
P
p
1 .6 0 r
.005 w
.8184 .60322 m
.73928 .60303 L
s
P
p
1 .6 0 r
.005 w
.38682 .88548 m
.36083 .84074 L
s
P
p
1 .6 0 r
.005 w
.70615 .63665 m
.7144 .6859 L
s
P
p
1 0 .6 r
.005 w
.3824 .83386 m
.38682 .88548 L
s
P
p
1 0 .6 r
.005 w
.82754 .58881 m
.89919 .60341 L
s
P
p
0 1 1 r
.005 w
.77487 .63662 m
.82754 .58881 L
s
P
p
0 1 1 r
.005 w
.6347 .71152 m
.7059 .67407 L
s
P
p
.2 1 0 r
.005 w
.7144 .6859 m
.6347 .71152 L
s
P
p
1 .6 0 r
.005 w
.89919 .60341 m
.8184 .60322 L
s
P
p
1 0 .6 r
.005 w
.7059 .67407 m
.75685 .70643 L
s
P
p
1 .6 0 r
.005 w
.75685 .70643 m
.68994 .68699 L
s
P
p
.2 1 0 r
.005 w
.84323 .59655 m
.77487 .63662 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000_?l00b3oo`1Jo`40002lo`038?oo05[o0@000;co00<P4Ol0F_l10000_?l00b0A
o`1Jo`40002lo`038?lA05[o0@000;co00<Poa40F_l10000^ol01B3ooolA05Wo0@000;_o00DPoooo
4@1Io`400026o`03817o03;o00<Poa402IEBo`400026o`038?lA03;o00<P4Ol00_l00a7oo`04o`>E
1[A9o`400027o`048?lA4C3o00<Aool00_l00k@A]007]4oo0@0008Oo00DPoooo4@0@o`04UKBd]1[o
00<A];@00k@00olAo`1Fo`400028o`058?oooa402?l5U@>d7?l00a7oo`06o`034Ooo05Co0@0008Wo
00DPoooo4@07U@;o0k@No`034Ooo00Oo00<Aool0E?l10000ROl00b3o4@02U@03oa7o00;o1;@Po`03
4Ooo00So00<Aool0E?l10000R_l00b0Ao`03o`8A00>dool08Ol00a7oo`0:o`034Ooo05?o0@0008[o
00<Aool00k@2o`034Ooo023o00<Aool02ol00a7oo`1Co`40002:o`034KBd00Ko0Q4Oo`034Ooo00go
00<Aool0D_l10000ROl00a7oo`09o`034Ooo01_o00<Aool02ol2]003817o05?o0@0008Wo00<Aool0
2_l00a7oo`0Io`034Ooo00[o0[@3o`<PD_l10000R?l00a7oo`0<o`8A5ol24@co00>dool00ol2U@04
ob0P84oo0@0008So00<Aool02ol00k@P800780oo00<Aool02_l2]0?o0iD6o`<PC?l10000Qol00a7o
o`0<o`03]?oo00:E1Ol880034Ooo00?o00<Aool02Ol2]0?o0YD00b3oo`09o`<PBOl10000Qol00a7o
o`0;o`04]?ooU@oo00<Aool00_l00a7oo`09o`03]?oo00>E0_l00b3oo`0;o`8AB?l10000Q_l00a7o
o`0;o`04]?ooU@oo00<Aool00_l00a7oo`08o`:d00?oUID01?l00b0Ao`0;o`034Ooo04So0@0008Ko
00<Aool02_l01;CoUID@o`054Ooooa402Ol2]0>E1_l00b0Ao`0:o`034Ooo04Wo0@0008Go00<Aool0
2_l00kCoU@0Ao`054Ooooa402Ol00kBEU@09o`048?nd]0So00<Aool0B_l10000QOl00a7oo`09o`03
]9FE00Oo0YD8o`054Ooooa402?l3U@[o0YD00k@Ao`07o`034Ooo04_o0@0008Co00<Aool02Ol00kBE
o`07o`03UOnd00So00@AoolA2?l00iGoo`09o`:E0[@00olAo`06o`034Ooo01Wo00<Pool0<?l10000
Q?l00a7oo`08o`03]9Go00Oo00>Eok@02?l0117ooa4Co`:E0[@0123ooa46o`034Ooo01[o00<Pool0
<?l10000Pol00a7oo`08o`:E1ol2U@03okCo00So00<Aoa404Ol3U@04okCo80?o00<Aool00ol00a7o
o`0Jo`038?oo037o0@0008?o00<Aool01ol00iGoo`06o`04UOoo]0Wo00@Aob0P3ol2U@;o0[@2o`03
814A00>E0ol00a7oo`0Jo`03817o03;o0@0008;o00<Aool01ol00iGoo`05o`:E0_l00kCoo`07o`03
4Ooo00;o0b0:o`:E0ol00kCoo`02o`034Ooo00;o00@AUIDA0YDJo`03817o03?o0@0008;o00<Aool0
1_l00iGoo`05o`05UOoook@02_l00a7oo`05o`<P1?l3U@?o0[@4o`034Ooo00?o00<Aoa400ol5UACo
00<Poa40=?l10000POl00a7oo`0>o`05UOoook@02_l00a7oo`09o`<P00<Aool00_l2]0Co0Q46]08A
3;@@o`038?lA03Go0@00087o00<Aool03?l2U@?o00>dool02Ol00a7oo`0<o`054B0Pok@01Ol00a7o
o`05o`8A7?l0123ooa4eo`400020o`034Ooo00co00>Eool00_l00kCoo`09o`034Ooo00ko00<Aok@0
1?l24@Oo00<Aoa407?l0123ooa4eo`40001Mo`03817o01Ko00>E];@01ol00a7oo`0;o`03UOoo00;o
00>dool02_l00a7oo`0>o`034Ooo00?o00<Aool01_l0117ooa4Ko`048?oo4CKo0@0005ko00@P4A4A
4?l2U@>d2?l:80Co0Q43o`03]?oo00[o00<Aool04?l01A7ooolA00So00DAoooo4@0Jo`054IFEoa40
=_l10000Gol00b3oo`034@Wo19D2]1Go1R000a4P]00=o`034Ooo013o00@Aoa4A2?l00a7oo`02o`03
4Ooo01Ko0Q43o`03UOoo03Go0@00063o00<Pool00_l24@?o19D2o`:d7_l24@co00<Aool04_l00a7o
o`07o`034Ooo00Co00<Aool04ol24@038?oo00;o00<AUID0=Ol10000HOl00b3oo`02o`BE0ol3]2;o
0Q4:o`034Ooo017o0Q48o`034Ooo00Go00<Aool04Ol24@04okBd]0;o00DAooooU@0do`40001Ro`04
8?lAU@Co00<A];@09ol00a7oo`07o`034Ooo00oo0Q400olAo`06o`034Ooo00?o00Bd820A4?l34@Ko
0[@00a7oo`02o`:E<_l10000Hol00b0Ao`03o`:d00Co4A4A9_l24@Ko00<Aool03ol00a7oo`02o`Fd
00<P4Ol00ol2]0?o0R0=o`8A2_l00a7o]002]0?o00>Eool0;ol10000I?l00a7o]002]0Ko0a4Uo`07
4Ond]23o4@0<o`Bd00<A];@00k@00a7oo`02o`048?ooo`:d1Ol00a7o800:o`8A3?l00a7oo`02o`>d
00?oUID0;ol10000I?l00a6do`0;o`8A8Ol3]08A00?o81402?l5U@?o00<Aool01Ol01Q7ooa4Po`:d
1Ol3U@;o0R06o`8A3Ol00a7oo`06o`>d00>Eool0;?l10000Hol00a7oo`0>o`<A1Ol980034Ooo00Wo
1;@5o`034OlP00go00>E4A401YD2o`034OlA00>d1?l3U@Oo0R02o`8A3ol00a7oo`09o`:d;Ol10000
Hol00a7oo`0<o`04]20P80:E1209o`034Ooo00Go1;@5o`FE00<A8?l03?l00a7oo`06o`>E0[@00b3o
o`04U@co0Q4@o`034Ooo03Wo0@0006?o00<Aool03?l01;CooiD?o`044Oooo`>d2YD6o`03817o00[o
00<Aool02?l2]0034OnE00:E3_l24@03ob0P00oo00<Aool0>Ol10000Hol00a7oo`0;o`04]?ooU@oo
00<Aool01IDAo`03817o00So00<Aool01ol2]0BE00<Pool03?l24@Co0Q4>o`034Ooo03Wo0@0006?o
00<Aool02_l01;CooiD@o`034Ooo01Ko00@Poa4A1Ol24@So00BdUIFE0ol00b3oo`0;o`8A1Ol00a7o
o`0=o`034Ooo03[o0@0006?o00<Aool02_l00kCoU@0Ao`034Ooo01Oo00@PoolA0ol00a7oo`07o`:E
1_l00b0Ao`06o`:d0a46o`034Ooo00[o0[@00b3o4@0lo`40001Ro`034Ooo00[o00>doiD02?l2U@So
00<Aool05ol01b3ooolAoa404_l00b0Ao`03o`03UKBd008A2?l00a7oo`08o`>d0_l00b0Ao`0lo`40
001Bo`:d3_l00a7oo`09o`03]?nE00So00>Eok@01ol00a7oo`0Ho`038?oo00;o0R0Bo`038?lA00:E
0[@24@So0Q47o`Bd1_l00b3oo`0ko`40001@o`03UKCo00oo00<Aool02Ol00kBEo`07o`03UOnd00So
00<Aool01?l00iGoo`0Ao`8A0_l28003ob3o013o0iD2]08A2Ol00a7oo`04o`>d1_l3U@034OlP03co
0@0004go0YD2]17o00<Aool02?l00kBEo`07o`03UOnd00Wo00<Aool01?l00iGoo`0>o`<A1_l480co
0iD3]08A2_l0117oool4]0;o1iD5o`038?oo03[o0@0004_o0YD00ondo`0Bo`034Ooo00Oo00>dUOl0
1ol019Gook@9o`034Ooo00Co00>E]?l03?l24@_o1207o`>E00<A];@00[@280[o00@AokBd1iD=o`03
8?oo03Wo0@0004Wo0YD00ond]00Do`054OlP81401Ol00iGoo`06o`04UOoo]0Wo00<Aool01_l00iFd
o`09o`8A3ol380?o0iD24@Bd0_l00b3o8007o`8A19DEo`038?oo03So0@0003Oo0R034@_o0YD2o`03
]?oo01;o00@P4B0P0_l00a7oo`02o`03UOoo00Ko00BEoond2_l00a7oo`06o`03UOnd00Ko0a4Co`03
814A00<A00?o];@00[@5o`8P1_l00a7oo`0Io`038?oo03So0@0003Wo0b084@>E0_l2]17o12000olA
o`04o`044OooU@So00FEoooo]00:o`034Ooo00Ko00BEoond0ol24A?o1140120A4Ol2]003okCo00Ko
00<Pob001?l00a7oo`0Ko`038?oo03Oo0@0003co0b03o`:E11401K@A4A4P00@A2?l380Go00<Aool0
0ol00a7oo`08o`05UOoook@02ol00a7oo`07o`04UOoo]08A4Ol44@Go0Q401;Co];@9o`8P0ol00a7o
o`0>o`:E0k@9o`038?oo03Oo0@0003oo0R000a7oo`02o`:d1?l01B3o4A7o00@A0b000iGoo`06o`04
4OooU@:d00<Aool01ol01IGooond00co00<Aool01ol01IDA4A6d00ko1149o`8A00?o]?l02_l00b3o
80024@[o1YD5]0_o00<Pool0=_l10000@Ol01A4P8?nd00Oo00<Pool00Q400ond8003o`03UOoo00Go
0YD3]0?o00<Aool01Ol00iFdo`02o`03]?oo00Wo00<Aool01ol24@Co00>dool01_l54@go00<Aoa40
3Ol00b0Ao`04o`ZE1K@>o`8A=ol10000@_l00a7o]009o`068?oooa6d0ol00iGoo`02o`BE0[@6o`03
4Ooo00Co00>EoiD00k@<o`034Ooo00Go0Q400onEo`03o`8P0_l54A;o00<Aoa403Ol0114Poa44U@Go
1K@@o`8A>Ol10000@_l00a7oo`0:o`058?oook@00Q400onEo`03U@;o00>E]1402?l00a7oo`02o`8A
0R000iFdo`02]0[o00<Aool00ol24@Co00BEob0P114Go`034OlA00_o0Q401?lP8145o`Fd4Ol34C_o
0@0004;o00<Aool02ol01B3ookCo00BE0_l3]003UOlA00Co2B02o`<A00BEoooo0[@8o`044Oooo`8A
1_l00a4P000501So0Q4:o`034Ooo00;o00<Aool01[@Bo`8A?_l10000@ol00a7oo`0:o`088?nd4IGo
UOl24@06]?ooUKCo1B04o`034Ooo00Oo0a43o`>d1Ol44@Oo0R0801Oo0Q49o`034Ooo00?o00<A];@0
0k@Co`8A@?l10000@ol00a7oo`0;o`068;@AoiGo0[@01_lA4OnE]0_o00<Aool02?l019DA4A43o`>d
00<P4A402?l28003o`0000P05_l24@Oo0Q45o`8A0[@Do`8A@_l10000A?l00a7oo`0;o`034Ond00:d
1Ol00iDA]00;o`034Ooo00Wo00>Eool00Q42]004814A4@So00<Pool03002U@Go0iD8]0?o00<Aoa40
1Ol00a7oo`05o`034Ooo01?o0Q54o`400014o`034Ooo00_o00<A]9D01ol019Go]14;o`034Ooo00Wo
00FEokBdo`024@;o00<Pool01?l280;o30000iD0]008o`>E0ol:]0038?lA00Oo0Q4Bo`<AA_l10000
A?l00a7oo`0;o`034IGo00Ko00FEoondo`024@Wo00<Aool02?l3]003oa4A00;o0a40123oool280Co
2`000iD0]00<o`:E00>dool00ol00a7o4@02o`03817o00Ko0Q4Ao`8ABOl10000AOl00a7oo`09o`03
4KBE00Oo00>Eok@00_l00k@P800880034B0P00DP00<A];@00ol00a4PU@02U@?o0Q400olPo`05o`T0
0YD00`2d000;o`04UKBdo`>E0_l01A6EUK@P00Wo0Q4?o`8ABol10000AOl00a7oo`09o`034IGo00Ko
00BEoond0_l00kCoo`02U@Oo00<Aool00_l2]0034OnE00>E00<Pool01_l280034Ooo00Co1`001A6E
002d00802Ol2U@03]?oo00Co0YD01A7o4A4P00:d1_l00a7o4@0=o`8ACOl10000A_l00a7oo`08o`03
4IGo00Ko00JEoondok@2o`03UOoo00Oo00<Aool00[@2U@034IGo00;o00<Pool01Ol01A4PoolP00<A
0ol600:E0P001;@00006o`>E0[@9o`054IDAob000_l3]0?o0Q4;o`<ACol10000A_l00a7oo`07o`03
4IGo00Ko00BEoooo0[@2o`03UOoo00So00>dUID00YD00olAo`03o`038?oo00Co0Q45o`038?oo008A
00?o00000`001ID04@2d00@01?l2U@;o00>dool02Ol01Q7o4B3oU@Co0[@00a7o4@09o`8AD_l10000
A_l00a7oo`07o`034Ooo00Ko00BEoooo0[@00onEo`08o`:d00<P4Ol00ol01A7ooolP00Ko00HAoooo
8143o`048?ooo`8P0`001ID0016d00@00ol2U@?o00>dool02_l0117o4B02o`:E1?l0116d4K@6o`8A
E?l10000Aol00a7oo`03o`:d00?o4Ol01_l54@03]?nE00Wo00Bdoooo0b02o`044Ooo80Go0Q401_lP
823o4@?o0Q45o`:E0`000k@0000200;o0YD3o`:d3Ol00a7o8005o`06UOoo4OlA0_l01;@Pool24EKo
0@0004Oo00HAooooUK@2o`034Ooo00Go12001?nd4ID74@03okBd00Co00DAoolP4@02o`038?oo00;o
0Q4380Go0a46o`03UOl0008000>d4@000P000onEU@04o`03]?oo00go00@Aob0A1Ol01IGo4OlA00;o
00@Poa4AF?l10000B?l0116E];@3o`044Oooo`@P1?l00kCoU@08o`03]16d00XA00<Pool00_l00a4P
8008o`8A1_l029Goool0]00A0P000b0Ao`03o`:d4?l0117o8146o`034OlA00;o0a5Jo`400017o`:E
00>dool00ol0114P8208o`03]9Go00Ko0[@01?ndool3U@Co00DA814A80054@HP0Q4380Co0Q43o`04
]?oo4@?o00DA823o]00Bo`044B3o4@Ko00<AUA400Q4io`8A8_l10000AOl2U@:d0_l480034Ooo00So
00>dUOl01_l01KBEokCo00:E1_l24@8P0Q400olP8006o`8A1?l00a4P800480034B2d00?o00<Aool0
0_l00a7o]00Co`044B3o4@Go00DAoa4A800ho`03817o02?o0@00037o0R024@ko0YD01?ndool280?o
00<P4A4021400kBE4@034@8P00<A]9D00Q42U@PA0b000a6Eo`02o`8A1?l00a7oo`05o`034Ooo00Co
00<Aool00_l00a7oo`02o`034Ooo01?o00@A8?lA1Ol0117o4B0fo`<P00<Aool08ol10000<ol280DA
1ol2U@;o00>dool01_l00b3oo`08o`03UOlP00<P00?o];@019D8o`034OlP008A00GoUOoo4@04o`8A
2Ol00a7oo`04o`8A0_l00a7oo`02o`034Ooo01?o00@PoolP1?l0117oob0eo`8P00?o4A409_l10000
=Ol280?o1A42U@;o0[@8o`03817o00Oo00@PUB0P1?l01[BEUIGo]0So00@A]14A0_l019Gooa43o`8A
2ol00a7oo`06o`034OlA00Go00<Aool05Ol01B3ooolA00;o00<Pool0<_l280;o00<Aool09_l10000
=ol380?o0YD34@04]14A4@Ko00<Poa401?l48003UOoo00?o0[@2U@03oa6d00So00@A814A0ol00iGo
4@03o`034Ooo00co00<Aool01_l24@Go00<Aool05Ol0223ooolAob0A<_l280?o00<Aool09ol10000
>_l280044Oooo`:d1?l54@04814A4@@P2Ol3U@?o00<A]?l01_l01B0A4K@A00?o00BE4Ooo0Q4@o`03
4Ooo00Ko0Q44o`034Ooo01Go00LPoolAob0A037o0R03o`8A:_l10000??l0114Pok@:o`058?oo]200
0a400iGoo`06o`03UOnE00Co00<Aool01Ol24@;o00LAooooUA7o008A4_l00a7oo`06o`034OlA00Co
00<Aool05Ol01R3o4B3o4Bgo00DA820PU@03o`034Ooo02[o0@0003co00<Aok@02_l01B3ooond00Co
0YD2]0Ko00>Eool00_l00k@Ao`04o`03817o00?o00LAoooo4OlA01Go00<Aool01Ol00a7oo`024@;o
00<Aool05Ol01B0A8?lA02Oo1Q4280?o00BEoolA;Ol10000?Ol00a7oo`09o`058?oook@00ol00iGo
o`02U@Fd00>Eool00ol00kCo4@02o`03814A00Go00<Aool00a4Go`034Ooo00Co00<Aool00_l00a7o
4@0Go`8P0_l00a7oo`0No`LA1Ol00kCoo`03o`03UA4A02ko0@0003go00<Aool02?l01R3ooond4@;o
00>Eool00ol019GoUOl24@Fd0_l01A7o4A6E00Go00<Aok@00Q4Io`034Ooo00Co00<Aool00ol00a7o
4@0Fo`058?oooa406?l84@co00>dool00ol00a7oo`0^o`40000mo`034Ooo00Oo00<AUID00_l01KCo
oonE00Go0R02U@:d0a42]0074B0P4OlAU@05o`054OlAoiD06_l00a7oo`03o`034Ooo00Co0Q4Fo`04
8?oo4A2E0[@74AGo00Jdoooo4ID`o`40000ho`03UOoo00?o00<Aool01?l24@?o0YD:8003oiFd00>E
00>d4A400Q401olA4OlAoiD01Ol24@03]9Go01_o00<Aool00_l00a7oo`06o`034Ooo01?o00@PoolA
2ol74Aco00Jdoa4AoiD`o`40000ho`03UOoo00?o00<Aool00ol00a4Po`05o`04UOooU@Oo00>E]140
0a43o`8A0[@01A6doonE00;o0a400ondU@0Mo`054Ooooa402?l34ACo00<P4Ol01Ol2]004814A4BCo
00DAooooU@0`o`40000go`03UKCo00Co00@Aoooo0Q43]0Co00BdoiFE1_l44@?o0iD0114Pool34@:d
00DPoa4P4@02o`03]9Go01[o0[@01B2d820A00So00@AoolA4ol00a4Po`05]0;o00<Pool08ol24@05
okCooiD0<?l10000=ol00iFdo`05o`<A1Ol5]003oiGo00:E11400onE]006o`0:4IDPoa7o4OlA]08A
00?o81400_l00iGoo`0Io`05]?nd]1401208o`044Ooo4A7o00@A];Bd1_l00b3oo`0So`054Ooook@0
0ol00iGoo`0]o`40000go`03UKCo00Go00<Aool02Ol00k@A4@034@07UOoooiGo]007o`038?lA00;o
0[@44@03oa4P01go0k@2o`:E00?oUID01204o`044Oooo`8P3ol00a4Po`07o`048?ooU@:d7ol00a7o
o`03o`04]?ooUBoo0@0003Ko00>Eok@01?l34@Oo1A400iGoo`04]0:E0_l00kCoo`04o`038?lA00>d
00?o4B000_l01IDA4OlP01_o0[@2o`:E0_l2U@03]20P00;o12000olAo`03o`038?oo00_o00<Aob00
1ol00iDPU@02]1oo0Q46o`04]?ooUBoo0@0003Ko00>Eok@00_l24@;o00<Aool01A44o`03]9Go00Go
00FdUOoo]005o`048;@A]0?o00<AUB000YD00a7oo`024AWo0[@2o`:E00OoUIFEokCo00:d00<Pool0
0ol0120A4A43o`038?oo00Wo00<Aob001Ol3U@>d1ol2U@Bd4ol00a7oo`07o`03]?nE02oo0@0003Go
00JEoooo]144o`03814A00So00>dUOl01_l01IGooond00?o0k@00a6EU@03U@06ob3o]16E1?l34AGo
00Bdoooo1ID2o`03]9Fd00?o00<Pool01?l00a7o4@024@03ob0P00Wo00@Aob3o19D01?nd]20;o`>E
00?o];@02;@7o`8A2ol00kBEo`0^o`40000eo`03UOoo008A1Ol00b0Ao`08o`03UOoo00Ko00FEoond
o`02]0>E00<AUOl01?l01R3o4A6dU@Go00@Poa4A4Ol2]0;o0iD01OnEUOnE00>d1Ol280Co00<Aool0
0_l44@Oo00<AUID00YD3o`:d0_l00b3oo`0<o`>E2?l4]0038?lA00go00>dUOl0;_l10000=Ol01IDA
4Ond00Go00<P4Ol04?l01IGooond00>E00?o81401_l0123ooa42o`03]9Go00Co00<Pool00Q4=o`>d
0iD3o`BE0[@9o`058?oooa402?l34@;o0iD01OlP4A6E00:d0ol00b3oo`0@o`>E2Ol00b0Ao`0>o`03
UOoo02go0@0003Co0Q43o`03]?oo00;o00@PoolA3_l4]0<P0k@00b0Ao`06o`048;Bd80?o00>Eool0
0ol00b3oo`02o`8P2Ol2]0BE1?l2U@;o00>dool02_l01B3ooolP00So0R000a6E4@03o`054Ond]?l0
0iD00olPo`0Do`>E1Ol00b0Ao`0oo`40000co`034IGo00?o00>dool00_l0123ooa44o`BE1[@00b0A
4@044@04okBd80Nd00DP]17o4@0280So00<Pool00ol280Go00>dUID00iD3o`>E0_l2]0ko0Q400olP
o`09o`034OlA008A0k@6o`03UA4A00:E5Ol3U@03oa4P047o0@00037o0Q400onEo`02o`8P0ol00a4P
4@0<4@8P19D6]08A00<P4A400a401?nd]143o`044OlP80Oo00<Aool01?l280;o0YD00ondU@03o`>E
0_l3]17o00<Aob002Ol24@03okBd00Jd00@AoolP0a44U@co12000a7oo`02o`034B3o01Oo00<P4A40
9ol10000;ol24@;o2Q401OlPoolA00Ko1204o`RE00<A8?l01?l2]08P1Q42o`8P1Ol00a7oo`06o`8P
0_l2U@03oiFE00>E0_l00kCo]00Co`034B3o00Go00JEoolAok@8o`:d00<A8;@00[@74@03UOlP00HP
1?l00a7oo`03o`038?oo017o0b034BWo0@0002ko00@Aoooo0b08o`038?oo00;o00<Aob000b0=o`:E
00<AUB0019D01KCo823o00>E0ol94@03oa7o00So00DPUOoo4@02o`03UOoo00:d00?o]?l05?l00a4P
o`04o`03UOoo008A2Ol24@8P00?o4A400Q4780DA1_l00a7oo`03o`038?oo00co1B000olA4@0/o`40
000/o`8A00Co820P2ol00b3oo`02o`8P5Ol00b3oo`02]003UA4A00:E2ol280;o0a4680Co0R00117o
4A42]0;o00>dool05Ol00b0Ao`03o`04UK@A4@Wo00<Aob001;@380:d00>E]?l01?l3U@PA0ol00b3o
o`09o`@P1?l24Bko0@0002[o0Q400olP800>o`8A0iDGo`038;Bd00;o00BE4B0P3_l280?o00<Aool0
0ol680054B0P]1400_l00kCoo`0Go`03814A00;o00BE4OlA2?l0116E89D4]0Go00>Eok@02K@5o`@A
00<P4A40114580Go0a4`o`40000Yo`044B0P80oo00<A8?l00ol6UA3o00@P]?oo0YD0114Poa4@o`8A
0_l00a7oo`09o`064K@P816d6_l01b3ooa7o4Ol029D24@04]22d]0;o00>dool00ol00iGoo`0?o`04
4Ooo80Go00>d81400a4019Goool24C?o0@0002Oo0b0Ao`034OlP00[o1ID:o`:d0iD01OlA8?lA01?o
0a4;o`034Ooo00;o00<Aool06?l00b3o4@04U@03]17o00;o0[@0116d]205o`03]?oo00;o00BEokBd
3ol0117oob05o`03]?oo00?o00BEoa4A=Ol100009_l00b3oo`0Ao`034OlP00Wo2[@5o`:d0YD3o`05
4B3o4B005_l24@Wo00<Aool00ol00a7oo`0Ho`03817o00<A00?o];@00[@01OlAoolP00Ko00Bdoooo
0YD00kCoo`0?o`034OlP00Ko00>dool00_l34COo0@0003Wo00<Aool02[@>o`>E00Co8?oo0R001?lA
ob0Go`<A1ol00a7oo`04o`034Ooo01Co00JEoolAoa43]0044KCoo`8A0ol00b3oo`03o`04]?ooo`:E
00>dool01Ol00iGoo`08o`034OlP00Ko00>dool00Q400iGoo`0go`40000/o`03UOoo00Wo00<Aool0
6?l00iGoo`02o`048?lP4@;o00<Aob006?l00a7o4@024@Go00<Aool01?l00a7oo`0Co`04UA4A4@:d
00NEoooo4OlA00Co00<Pool01?l00kCoo`02U@04]9Fd]0Go00>Eool02?l00a7o8003o`04817o]08A
00?oUOl0>Ol10000;?l00iGoo`08o`034Ooo01go00@Pob0A0_l0117oob0Io`044Oooo`8A0ol00a7o
o`05o`034Ooo017o00RE4OlAoa7oU@?o0a42o`034IFE00Ko00FdUIFE]002o`03UOnd00:d00?oUOl0
1_l54@038?lP008P00Co4A4A0ol00iGoo`0ho`40000/o`03UKCo00Oo00<Aool07?l34@058?lAoa40
0_l00b3oo`0Ho`034Ooo00?o0Q400olAo`07o`034Ooo013o00<A]?l00Q42o`03UOoo008A00Fdoa4A
8002o`03UOoo00;o0YD00onE]004o`06UOlA4IFd1a44o`<P0_l24@;o00@AoonE>ol10000;Ol00iFd
o`05o`034Ooo01Wo11401olP8?lAoa400ol0117oob0Ho`034Ooo00Co0Q49o`8A3_l24@04]?lA4@?o
00BEoa7o0a400olPo`03o`06UOooUK@A0[@74@03oiGo00Bd1Ol38003oa7o008A1?l01;@AoiDko`40
000]o`03UOnd00Co00<Aool05_l44@Co00HP4IDAoa44o`044Ooo81Wo00<Aool01Ol24@Wo00<Aool0
2_l01a6Eok@Aoa400ol00iDAo`024@03oa4A00HA0YD0116d]9D8o`03UOnd00Co0k@280?o0a45o`04
]?ooUCco0@0002go00BEoond0_l00a7oo`0Co`@A1_l01A4P4OnE00;o00<Aool00_l0117o814Jo`03
4Ooo00Co00@Aoa4A2?l00a7oo`08o`054OnEok@00Q43o`LA0[@3o`054IFEoiD00[@00iGoo`06o`04
UOnE]0Co1202o`8A00?o4Ol01Ol01KCooiDA03_o0@0002ko00FEoond4@0Bo`@A1ol34@078?oooa6E
4@05o`034B0A01_o00<Aool01?l0117oool24@Oo00<Aool01Ol24@05oiGooa400b001?lA4A43o`04
4Oooo`:d00<PUB000R000ondU@08o`06UOoookCo0b02o`048?lA4@?o00<Aool01?l00kCoU@02o`03
4Ooo03So0@0002ko00FEoa4A]00>o`@A2?l34@;o0[@2o`044OlAU@Co00@Aob0A7?l00a7oo`04o`03
4Ooo00;o0Q46o`034Ooo00?o00DAooooU@02o`044Oooo`8A0b000olA4@044@:E00>dUID031400iDA
4@0380<A00BE4A4A1Ol00a7oo`04o`03]?nE00?o00<Aool0=ol10000;_l00iDAo`02o`03]?oo00Ko
1A49o`<A1ol01[@Aoa7oU@Co00@A8?lA7Ol00a7oo`03o`054Ooook@03B001A4P822E008P2a400b0A
8002o`044OooU@;o00>dUOl00_l00iGoo`03o`05UB0P]1400_l019Go4A49o`034Ooo00?o00>dUOl0
1?l00a7oo`0fo`40000^o`034Ooo00;o0R02o`DA2ol34@_o00<A]1400_l01iGooolPoa407?l2]08P
1?l01A7ooond00Co00>Eool00ol34@Co00>Eool00a4:o`064B2d4B2E0_l00kCoo`03]003oiGo00;o
00JEoooo]143o`034B2E00So00>E4Ol01?l00kBEo`05o`034Ooo03Go0@0002go00<AoiD00_l00b0A
4@024@go0a4=o`044OlA]0?o00JEoolPoa4Ko`05]?oooa400b02o`034Ond00Co00>Eool01?l24@Co
00>Eool00a4;o`034KCo00:E00?o8;@01_l3]003oiGo00?o00>dool00_l00b2Eo`08o`03UA7o00Co
00>Eool01_l00a7oo`0do`40000/o`044Ooo4@8P4?l24@oo00<Aoa400_l2]007oiGo817o4@0Jo`03
]?oo00?o00<Aool012001KCooonE00Ko00@AoolA0_l00iGo80034@co00>doiD00_l00a6d]009o`03
UOoo00?o00LA]?oo8?nE00Wo00>E4Ol03Ol00a7oo`0do`40000[o`054Oooob003ol34A7o0Q45o`07
]?nE817o4@0Io`03]?oo00Co0YD3o`034K@P008P00>Eool01?l280?o00PAob0Poa7o]0_o00>d4ID0
0YD2]0034Ooo00Oo0a43o`054KBdob000_l00iGoo`06o`03UOnd00oo00<Aool0<ol10000:_l00a7o
o`0280go0a4Co`8A1ol01K@AUIDA01Wo00>dool00ol2U@Go00Fd4OooU@0380Ko00DPoa4A80044@8P
2_l3U@>d0ol00a7oo`02U@Go0R044@03ok@P00?o00>Eool01_l00iGo]00@o`034Ooo03;o0@0002Wo
00@Aob0P3?l34AGo00<Aoa401ol01A7o4OnE01So00>dool00_l2U@Oo00Bd4OnE1?l0120A4A42o`8A
1B084@;o1ID2]0Go0b000iDP]00580Co0a400b2do`02o`03UOoo00Go00Bd822d4Ol00a7oo`0ao`40
000Xo`034OlP00_o0a4Go`034OlA00Ko0Q401B3o4IDA00:E5?l2]0?o0YD8o`04]?lAU@Oo0R054@8P
0_l00a7oo`03o`BE0Q43]003ob0P00@P00GoUIDA]00:o`044OlPo`<A00>Eool01?l2]005oiGo8;@0
4Ol00a7oo`0`o`40000Wo`034B0P00Wo0a4Jo`8A1Ol24@04ob3oo`8A0ol2UA7o00Bdoooo0YD:o`04
]?nE4@;o1B024@Go00@P4A4A0ol3U@Go0[@00olA4@044@;o00FEoond4@09o`034OlP00;o00BdoonE
0Q42o`:d0ol00iGoo`02817o00<Aool0;ol100009_l00a4Po`07o`<A6?l2]0048?lA4@Go00<Aool0
0k@00olA4@05o`03UOoo00go00FdooooU@0;o`04]?nEo`<P0ol24@Go0R03o`<A00>E4A401?l2]0Wo
00DAUA4A]0034@So00<A8?l00ol00kCoU@02o`:d00HAooooUOl3U@03ob3o013o00<Aool0;_l10000
9Ol280So00<Pool05?l7]004817o4@?o0Q46o`04]14A]0Go0YD<o`03]?oo00:E3?l00kBEo`04o`<A
1_l00b3oo`02o`044OlP4@?o00DA];BdU@09o`:E0_l01;Coool64@;o00<A8?l01?l00kCoU@02]0?o
0a42U@?o00Bdob0P4?l00a7oo`0]o`40000To`038?oo00So00<Pool03ol9]0?o00<P4A400_l24@So
00@Aoa7o1K@2o`:E2Ol01;CoUID=o`03]9Go00?o0Q48o`038?oo00?o00HAoolA8?l2]0;o00>E4A40
0a44o`05UOoook@01Ol00a7oo`02o`8A00<Pob000b00116d];@4o`>E00Co4A4A0_l01;Coool280co
0[@382go0@0002?o00<Pool02Ol00b3oo`0:o`Nd2_l01B0AoolA00[o0Q47o`Bd00>Eool01Ol00kBE
U@0>o`03]9Go00;o00<P4Ol01ol280Ko00HAoolAok@:o`8A0YD3o`03]?oo00Go00<A82001B04o`:d
00>EoiD00iD4o`03UOoo00@A1?l00b3oo`08o`03]?oo00;o00<A82000b0Xo`40000_o`038?oo00Oo
4iD00a4P80024@_o0Q4;o`:d1Ol2UA3o00>Eool00R09o`038?oo00Go00DAoooo4@0=o`03UOoo008A
00>d4B001R000olAo`02o`034Ooo00;o0[@0116EUID8o`03UOoo00?o00>d4A400Q400olP8007o`03
]?oo00?o0YD4o`DP8ol10000;ol00b3oo`0Bo`RE0a4=o`8A4Ol00iGoo`0?o`04UB0P80[o00<Pool0
1_l01A7ooolA00co00FEoooo]0038003oa6E00Ko00<Aoa400ol2]0>E2_l00iGoo`03o`8P1?l34@03
8?oo00?o00>dool00_l2U@_o1B0No`40000_o`038?oo01[o00<A82003Ol00a7oo`0Qo`8P2ol280So
00<Aool00_l00a7oo`08o`:E1?l00kCoo`03o`03UOoo00Co00DAoa7o]003U@?o00<Aool01olD4@03
]14A008A00>E4A404Q4Lo`40000_o`038?oo01So0Q400olP800<o`8A8Ol280co00@P4A6E1ol00a7o
o`02o`034Ooo00Oo00>Eool00ol2]0Co00>Eool01_l0117oUID6o`034Ooo00Oo0b0@o`04]?ooo`:E
<Ol10000<?l00b3oo`0Eo`8A0ol280co0Q4Oo`8P3?l00a4P4@02o`03UOoo00Co1R000olAo`06o`8A
1?l2]0Co00>Eool01ol24@So00<Aool01?l3817o0[@2o`:E<ol10000<?l00b3oo`0Co`8A1Ol280Wo
00Bd8?lA7_l280[o1142]0Co00>Eool02Ol980;o00HAoondok@4o`03UOoo00Ko00@AoolA1ol00a7o
o`02o`8P4ol00kCoo`02UCGo0@00033o00<P4ID03YD4]0034Ooo00Go0R07o`:d00Co820A6Ol24@<P
00>Eool01_l34@Ko00>dool00_l00iGoo`09o`034Ooo00Go0b001A6doond00?o00>Eool01ol019Go
oa47o`034OlP008P5?l01;CooiDgo`40000`o`03817o00Oo1k@2o`8A2?l00b3o8003o`Jd00?o8140
3_l;4@8P0ol00iGoo`02o`@A2_l01KCooonE00_o00<Aool02Ol0117ook@2o`03UOoo00So00FEoooo
4@05o`<P5_l01;CoUIDho`40000`o`034Ooo00Nd1ol24@[o00@Pob3o1K@4o`034B3o00?o2Q4:o`03
]?oo00?o00>Eoa400Q4?o`:d0_l00iGoo`08o`034Ooo00[o00<A]?l00_l00iGoo`07o`03UOoo00?o
00<Aob000R000olAo`0Eo`03]9FE03[o0@0002oo00@A];Bd3?l24@co00<P4K@00k@3o`HA00@P4A4A
5?l00kCoo`02o`<A5?l01;CooiD9o`034Ooo00_o00BdoonE2Ol00iFdo`05o`038?oo00?o00<Aool0
4_l00kBEo`0ko`40000^o`034Ooo00co0Q4<o`<A0[@00olP4@034@:E1?l281Oo00Jd4A4AoiDFo`03
]?nE00Wo00<Aool02ol00k@AU@09o`03UA6d00co00<Aool04Ol2UCgo0@0002ko00<Aool02ol00a7o
o`09o`8A0k@01A6EUIDP00:E2Ol281Co0Q400kCoo`02o`03UOoo01Go0[@00iGoo`06o`034Ooo00[o
00BdoonE1_l2]0038?nd00go00<Aool04?l00iGoo`0mo`40000]o`034Ooo00[o0Q49o`8A1;@2U@04
4IGo80go00<Pool03ol34@;o00>dool00_l00iGoo`0Go`03UOoo00Ko00<Aool02_l01[CoUOlAo`Bd
0_l00b0A]00=o`034Ooo053o0@00023o00>E]?l02Ol00a7oo`0:o`038?oo00Ko0a400ondU@03U@;o
00@AoolP3Ol280go0a46o`05]?oooiD06_l00iGoo`05o`034Ooo00[o00>dUOl00k@5o`04UOlP]0go
00<Aool0D?l100008?l00iGo]008o`034Ooo00_o00<Pool00ol34@?o0YD6o`034OlP00oo0R09o`<A
2Ol01;CooiDLo`03UOoo00Co00<Aool02Ol4]0?o0Q42o`04UOoo80ko00<Aool0D?l100008Ol019Go
];@5o`034Ooo00go00<Poa400Q4>o`034OlP00oo00<Pob001Ol34@go00>doiD08ol00a7oo`05o`Fd
00>Eool01?l00iDAU@02U@034K@P00ko00<Aool0Col100008_l00iGoo`02]0?o00<Aool03?l34A7o
00<A8?l00_l2U@:d2_l00b0A4@02o`03817o00oo00>doiD08ol00a7oo`02o`>d00?oUID02ID2o`06
4Ooook@P3_l00a7oo`1?o`40000Ro`03UOoo00;o00>doa403?l34@?o00<Pool03_l4U@>d3?l24@?o
00<Pool04?l00kBEo`0So`034OnE00FE3?l01IGo4Ond00;o00<Pool02ol00a7oo`1?o`40000So`03
UOoo00;o00<A]?l02?l34@Ko00<Pool02Ol5U@04816d]0go0Q400olAo`02o`038?oo013o00>dUOl0
8ol00a7oo`0@o`06UOoooa6d0_l00b3oo`0;o`034Ooo04oo0@0002?o00FEoooo4@02o`03]?oo00?o
0a4:o`038?oo00?o1ID4o`>d3Ol24@Co00@AoolP4_l00kBEo`0So`034Ooo00oo00>Eool00ol24@03
ob3o00co00<Aool0Col100009?l019Gooa42o`8P00Co4A4A3_l00b3o4@02U@Oo0[@24@03UOoo00[o
00<Aool01Ol00a7o800Co`03UOoo02;o00<Aool03_l34@?o00JdoolAob0<o`034Ooo04oo0@0002Go
00FE4Ooo80034A7o00<Poa401_l3]005oa4Poa400iD7o`8A2Ol00a4Po`0go`034Ooo00ko0b034@06
8?oooa4P3?l00a7oo`1?o`40000Uo`054OlA81405Ol00b0Ao`03o`:d0ol01A4PoolA00?o0YD3o`8A
2ol00a4Po`0go`034Ooo00?o2b06o`<A0_l00a4Po`08o`04]20P4E3o0@0002Co00@Aoa4P5ol00a4P
o`03]0?o0Q401OlPoolA00Go0YD00a7oo`0<o`038?oo03Ko1R0Do`<A00<Pool01Ol2]0?o00<Pool0
C_l100009?l00a7o800Ho`034Ond00Go00<Aool01;@00a6do`03o`8A00?oUID03?l00b0Ao`1Co`<A
0ol2]0Go00<A8200C_l100008ol00a7o800Io`034Ooo00Co00<Aool01Ol0117o];@24@Fd0iD9o`03
814A00FEDOl00a6d]005o`>E0_l00b3oo`1;o`40000Ro`034OlP01[o00<Aool00_l24@So00@AoolA
1ol4]0So00<Poa401Ol:UDKo0[@2o`<A0YD6o`8PBol100008_l00a4Po`0Jo`054Ooooa402_l34ACo
00@P4OlA3Ol6]3oo0[@3o`>E00?o4A400Q46o`8PBOl100008Ol00a4Po`0Jo`054Ooooa402ol00a7o
o`0Do`064Ooooa7o2kA3o`:d0_l3U@So1144o`038?oo04Ko0@00023o00<A8?l06ol0117o4A4:o`<A
5Ol00a6d]002]0034KCo04_o0[@01?nEUID?o`<A0_l284Ko0@0001oo00<A8?l03ol2U@03]?oo00So
0Q4:o`8A0_l00a7oo`0Bo`034Ooo00Co00<Aool0B?l2]0>E5Ol44@038?oo04?o0@0001oo00<Pool0
4Ol00iFd]002]0Ko00<Aool02?l00a7oo`02o`034Ooo01;o00<Aool01Ol00a7oo`15o`04]9FEUAco
0Q54o`40000No`038?oo01?o0YD2o`Bd0a48o`8A1Ol00a7oo`0Ao`034Ooo00Oo00<Aool0@ol2UFGo
0@0001go00<Pool05_l2U@?o00<Aok@00k@4o`8A1?l01;@P814Bo`034Ooo00So00<Aool0Z_l10000
>?l00iDA4@02o`084Ooook@Poa44o`:d0ol00b3oo`0?o`034Ooo00[o00<Aool0ZOl10000>?l00a6E
U@02o`034Ooo00;o0Q43o`:d1Ol00a4Po`0?o`034Ooo00_o00<Aool0Z?l10000=_l24@?o0YD00a7o
o`024@?o0[@6o`:E00?o8?l03Ol00a7oo`0<o`034Ooo0:So0@0003Co0Q46o`054IGo4B000_l2]0Go
0iD4o`8P2ol00a7oo`0;o`:d0R2Yo`40000co`034Ooo00Ko00LAoa7o8?nd00Co0iD9o`038?oo00Oo
00<Aool02ol00kCoo`02o`<PY_l10000<Ol24@Wo00@AoolP0[@2o`>E3Ol00b3oo`05o`034Ooo00_o
00>dool00ol2U@03ob0P008PX_l10000<?l00a7oo`08o`034Ooo00:d00CoUIFE4Ol00b3oo`04o`03
4Ooo00[o00>dool00_l2U@Oo122No`40000^o`8A2ol00a6d]003UAGo00<Pool00_l00a7oo`0:o`03
]?oo00;o00>Eool02ol389_o0@0002go00<Aool02_l01;BEUIDHo`8A0_l00a7oo`0:o`04]?ooo`:E
4Ol00b0Ao`2Ho`40000/o`8P2ol2U@034OlP01Oo00DAoooo4@0;o`:d0_l2UACo00<Aool0Uol10000
;_l00b3oo`09o`034OlP00_o00>E];@02Ol01A7ooolA00_o00>dool00YDEo`034Ooo09So0@0002oo
00<Pool02?l00a4Po`08o`:E0[@:o`054Ooooa402ol01;CooiDFo`034Ooo09Wo0@00033o00<Pool0
1ol00a4Po`04o`BE0[@:o`8A0ol00a7oo`09o`04]?nEU@[o0[@:o`034Ooo09[o0@00037o00<Pool0
1Ol00a4Po`02o`>E0_l2]0_o00<Aool00ol00a7oo`08o`03]9FE00[o00>E]?l02_l00a7oo`2Ko`40
000bo`038?oo00Co00<PUID00YD2o`>d3?l00a7oo`03o`034Ooo00So00>dUOl02Ol2U@03]?oo00[o
00<Aool0Vol10000<ol0123oool3U@Co0[@>o`034Ooo00?o00<Aool02?l2U@Wo0YD00ondo`0;o`03
4Ooo09co0@0003Co00<P4ID01Ol2]0oo00<Aool00ol00a7oo`08o`03UOoo00Oo0YD00ond]00<o`03
4Ooo09go0@0003Go00<Aool00_l2]0oo0Q45o`034Ooo01;o00BEoond3Ol00a7oo`2No`40000eo`03
4B3o00:d4?l00a7oo`04o`034Ooo017o0YD2o`03]?oo00co00<Aool0W_l10000=Ol00a7o]00Ao`03
4Ooo00Co0R0Ao`:E0ol00kCoo`0<o`034Ooo09oo0@0003Go00<Aool04?l00a7oo`07o`<P3?l2U@Co
00>dool03?l00a7oo`2Po`40000eo`034Ooo00ko0Q4=o`<P1ol2U@Co0[@>o`034Ooo0:7o0@0003Go
00<Aool03Ol00a7oo`0@o`<P0ol00a7oo`03o`03]?oo00go00<Aool0X_l10000=Ol00a7oo`0<o`03
4Ooo01Co0b000a7oo`02o`03]?oo00ko00<Aool0X_l10000=?l00a7oo`0;o`8A6_l01B0A8?nd013o
00<Aool0Xol10000=?l00a7oo`0:o`034Ooo01_o00<Aok@04?l00a7oo`2To`40000do`034Ooo00Wo
00<Aool07Ol00a7oo`0?o`034Ooo0:Co0@0002Oo0YD4]0Oo00<Aool01ol24B3o00<Aool03_l00a7o
o`2Uo`40000Yo`>E00?o];@01k@7o`034Ooo027o00<Aool03?l00a7oo`2Vo`40000/o`>E1Ol00a7o
]003]0038?lA02Go00<Aool02ol00a7oo`2Vo`40000_o`:E0ol00a7oo`03o`03817o02Go00<Aool0
2_l00a7oo`2Wo`40000ao`>E00<Aool00_l00b3oo`0Wo`034Ooo00So00<Aool0Z?l10000=?l01Q6E
UOlA82Wo00<Aool02?l00a7oo`2Xo`40000do`054Ooo4B00:ol00a7oo`04]0038?lA0:_o0@0003Co
00DAoooo800Wo`Nd1?l00b0Ao`2[o`40000do`044Ooo827o1k@5o`034Ooo00?o00<P4Ol0Zol10000
=?l0117oob0Mo`bE1?l00a7oo`03o`038?oo0:_o0@0003Co00<Aob00:_l5U@064IFEUA4P[Ol10000
<ol0117oob0_o`034Ooo00;o00<Pool0Zol10000<ol0117oob0`o`054Oooob00[Ol10000<ol00a7o
800bo`044Ooo8:go0@0003?o00<Aob00<_l01A7ooolP0:co0@0003?o00<A8?l0<ol0117oob2/o`40
000co`034B3o03?o00@AoolP[?l10000<ol00b3oo`0do`034OlP0:co0@0006_o00<A8?l0Zol10000
Jol00a4Po`2[o`40001/o`038?oo0:[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.178761, 0.0172841, 0.00235792, 
  0.0035862}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0262987 1.00127 -0.0241802 1.04448 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.2094 .35371 m
.25249 .34442 L
s
P
p
1 0 .6 r
.005 w
.24758 .35858 m
.2094 .35371 L
s
P
p
0 1 1 r
.005 w
.27525 .31494 m
.24758 .35858 L
s
P
p
.2 1 0 r
.005 w
.23827 .35277 m
.27525 .31494 L
s
P
p
1 .6 0 r
.005 w
.25655 .38345 m
.23827 .35277 L
s
P
p
1 .6 0 r
.005 w
.25249 .34442 m
.29622 .33499 L
s
P
p
1 .6 0 r
.005 w
.16234 .45355 m
.20657 .43787 L
s
P
p
1 0 .6 r
.005 w
.15249 .4993 m
.16234 .45355 L
s
P
p
1 0 .6 r
.005 w
.28229 .34211 m
.32301 .30829 L
s
P
p
0 1 1 r
.005 w
.29453 .37784 m
.28229 .34211 L
s
P
p
0 1 1 r
.005 w
.12296 .49803 m
.13347 .5355 L
s
P
p
.2 1 0 r
.005 w
.11963 .5424 m
.12296 .49803 L
s
P
p
1 .6 0 r
.005 w
.32301 .30829 m
.34861 .333 L
s
P
p
1 .6 0 r
.005 w
.13862 .48492 m
.1828 .4694 L
s
P
p
1 0 .6 r
.005 w
.17976 .48379 m
.13862 .48492 L
s
P
p
.2 1 0 r
.005 w
.29622 .33499 m
.29453 .37784 L
s
P
p
1 .6 0 r
.005 w
.27525 .41482 m
.25655 .38345 L
s
P
p
0 1 1 r
.005 w
.20234 .43758 m
.17976 .48379 L
s
P
p
.2 1 0 r
.005 w
.16904 .47961 m
.20234 .43758 L
s
P
p
1 .6 0 r
.005 w
.20657 .43787 m
.25134 .42199 L
s
P
p
.2 1 0 r
.005 w
.15961 .4848 m
.19402 .49829 L
s
P
p
1 .6 0 r
.005 w
.12616 .527 m
.15961 .4848 L
s
P
p
0 1 1 r
.005 w
.30912 .34503 m
.32846 .37605 L
s
P
p
.2 1 0 r
.005 w
.31471 .38512 m
.30912 .34503 L
s
P
p
1 .6 0 r
.005 w
.19303 .5064 m
.16904 .47961 L
s
P
p
1 .6 0 r
.005 w
.1828 .4694 m
.22751 .45369 L
s
P
p
0 1 1 r
.005 w
.19402 .49829 m
.15249 .4993 L
s
P
p
0 1 1 r
.005 w
.31346 .34577 m
.3191 .38591 L
s
P
p
.2 1 0 r
.005 w
.30481 .391 m
.31346 .34577 L
s
P
p
1 .6 0 r
.005 w
.09255 .5694 m
.12616 .527 L
s
P
p
0 1 1 r
.005 w
.18475 .47241 m
.22354 .47855 L
s
P
p
.2 1 0 r
.005 w
.21461 .49274 m
.18475 .47241 L
s
P
p
1 .6 0 r
.005 w
.27538 .3924 m
.30631 .41187 L
s
P
p
1 0 .6 r
.005 w
.23774 .43096 m
.27538 .3924 L
s
P
p
1 .6 0 r
.005 w
.16307 .53432 m
.11963 .5424 L
s
P
p
1 0 .6 r
.005 w
.13347 .5355 m
.09255 .5694 L
s
P
p
0 1 1 r
.005 w
.25635 .46309 m
.23774 .43096 L
s
P
p
.2 1 0 r
.005 w
.25134 .42199 m
.25635 .46309 L
s
P
p
1 .6 0 r
.005 w
.25164 .42399 m
.28236 .44385 L
s
P
p
1 0 .6 r
.005 w
.21391 .46264 m
.25164 .42399 L
s
P
p
1 .6 0 r
.005 w
.34861 .333 m
.3748 .35827 L
s
P
p
0 1 1 r
.005 w
.23229 .49519 m
.21391 .46264 L
s
P
p
.2 1 0 r
.005 w
.22751 .45369 m
.23229 .49519 L
s
P
p
1 .6 0 r
.005 w
.37438 .3143 m
.41993 .30445 L
s
P
p
1 0 .6 r
.005 w
.41526 .31891 m
.37438 .3143 L
s
P
p
1 .6 0 r
.005 w
.48606 .21173 m
.51389 .23567 L
s
P
p
1 0 .6 r
.005 w
.50075 .24655 m
.48606 .21173 L
s
P
p
1 0 .6 r
.005 w
.3191 .38591 m
.27525 .41482 L
s
P
p
1 .6 0 r
.005 w
.34805 .38902 m
.30481 .391 L
s
P
p
1 .6 0 r
.005 w
.36068 .36873 m
.31471 .38512 L
s
P
p
1 0 .6 r
.005 w
.32846 .37605 m
.29056 .4149 L
s
P
p
1 .6 0 r
.005 w
.20718 .52612 m
.16307 .53432 L
s
P
p
1 .6 0 r
.005 w
.21758 .53381 m
.19303 .5064 L
s
P
p
1 0 .6 r
.005 w
.22354 .47855 m
.20718 .52612 L
s
P
p
1 .6 0 r
.005 w
.29056 .4149 m
.25261 .4538 L
s
P
p
1 .6 0 r
.005 w
.25261 .4538 m
.21461 .49274 L
s
P
p
0 1 1 r
.005 w
.44301 .27422 m
.41526 .31891 L
s
P
p
.2 1 0 r
.005 w
.40511 .31308 m
.44301 .27422 L
s
P
p
0 1 1 r
.005 w
.24734 .46144 m
.25943 .49922 L
s
P
p
.2 1 0 r
.005 w
.24515 .5063 m
.24734 .46144 L
s
P
p
1 .6 0 r
.005 w
.42582 .34416 m
.40511 .31308 L
s
P
p
1 0 .6 r
.005 w
.36327 .35445 m
.40722 .35213 L
s
P
p
0 1 1 r
.005 w
.34125 .40094 m
.36327 .35445 L
s
P
p
1 .6 0 r
.005 w
.30631 .41187 m
.33793 .43178 L
s
P
p
1 .6 0 r
.005 w
.41993 .30445 m
.46617 .29445 L
s
P
p
.2 1 0 r
.005 w
.50067 .23325 m
.5476 .22268 L
s
P
p
1 .6 0 r
.005 w
.48624 .27925 m
.50067 .23325 L
s
P
p
1 .6 0 r
.005 w
.40722 .35213 m
.36068 .36873 L
s
P
p
1 .6 0 r
.005 w
.28236 .44385 m
.31378 .46416 L
s
P
p
.2 1 0 r
.005 w
.3748 .35827 m
.34125 .40094 L
s
P
p
1 .6 0 r
.005 w
.39207 .38699 m
.34805 .38902 L
s
P
p
0 1 1 r
.005 w
.5476 .22268 m
.50075 .24655 L
s
P
p
1 .6 0 r
.005 w
.51389 .23567 m
.54236 .26017 L
s
P
p
1 0 .6 r
.005 w
.45161 .30182 m
.49367 .26701 L
s
P
p
0 1 1 r
.005 w
.46609 .33812 m
.45161 .30182 L
s
P
p
1 .6 0 r
.005 w
.49367 .26701 m
.52198 .29194 L
s
P
p
.2 1 0 r
.005 w
.46617 .29445 m
.46609 .33812 L
s
P
p
1 .6 0 r
.005 w
.2904 .49779 m
.24515 .5063 L
s
P
p
1 0 .6 r
.005 w
.32518 .42996 m
.37105 .42086 L
s
P
p
0 1 1 r
.005 w
.30938 .4777 m
.32518 .42996 L
s
P
p
1 0 .6 r
.005 w
.25943 .49922 m
.21758 .53381 L
s
P
p
1 .6 0 r
.005 w
.47161 .32592 m
.48624 .27925 L
s
P
p
1 0 .6 r
.005 w
.30108 .46224 m
.34686 .45336 L
s
P
p
0 1 1 r
.005 w
.28507 .51031 m
.30108 .46224 L
s
P
p
0 1 1 r
.005 w
.2381 .52362 m
.24308 .56663 L
s
P
p
.2 1 0 r
.005 w
.22859 .57149 m
.2381 .52362 L
s
P
p
1 .6 0 r
.005 w
.44701 .37597 m
.42582 .34416 L
s
P
p
1 .6 0 r
.005 w
.28296 .48246 m
.32863 .47374 L
s
P
p
1 0 .6 r
.005 w
.26681 .53071 m
.28296 .48246 L
s
P
p
1 .6 0 r
.005 w
.5284 .24942 m
.56291 .26769 L
s
P
p
1 0 .6 r
.005 w
.55079 .28014 m
.5284 .24942 L
s
P
p
.2 1 0 r
.005 w
.33793 .43178 m
.30938 .4777 L
s
P
p
1 0 .6 r
.005 w
.43688 .38494 m
.39207 .38699 L
s
P
p
1 0 .6 r
.005 w
.53011 .25663 m
.57619 .25339 L
s
P
p
0 1 1 r
.005 w
.50874 .3032 m
.53011 .25663 L
s
P
p
.2 1 0 r
.005 w
.31378 .46416 m
.28507 .51031 L
s
P
p
0 1 1 r
.005 w
.485 .30527 m
.49263 .34612 L
s
P
p
.2 1 0 r
.005 w
.47759 .35143 m
.485 .30527 L
s
P
p
1 .6 0 r
.005 w
.33636 .48914 m
.2904 .49779 L
s
P
p
1 .6 0 r
.005 w
.37105 .42086 m
.41765 .4116 L
s
P
p
0 1 1 r
.005 w
.45872 .33776 m
.43688 .38494 L
s
P
p
.2 1 0 r
.005 w
.42493 .38096 m
.45872 .33776 L
s
P
p
1 0 .6 r
.005 w
.51446 .33076 m
.47161 .32592 L
s
P
p
.2 1 0 r
.005 w
.54236 .26017 m
.50874 .3032 L
s
P
p
.2 1 0 r
.005 w
.27584 .5162 m
.30766 .53764 L
s
P
p
1 .6 0 r
.005 w
.23714 .55592 m
.27584 .5162 L
s
P
p
1 .6 0 r
.005 w
.61648 .19179 m
.61019 .2371 L
s
P
p
1 0 .6 r
.005 w
.59554 .23817 m
.61648 .19179 L
s
P
p
1 .6 0 r
.005 w
.19839 .5957 m
.23714 .55592 L
s
P
p
1 .6 0 r
.005 w
.34686 .45336 m
.39337 .44435 L
s
P
p
1 0 .6 r
.005 w
.24308 .56663 m
.19839 .5957 L
s
P
p
0 1 1 r
.005 w
.30766 .53764 m
.26681 .53071 L
s
P
p
1 .6 0 r
.005 w
.45274 .40749 m
.42493 .38096 L
s
P
p
1 .6 0 r
.005 w
.32863 .47374 m
.37502 .46488 L
s
P
p
1 .6 0 r
.005 w
.2722 .5711 m
.22859 .57149 L
s
P
p
1 .6 0 r
.005 w
.52198 .29194 m
.55095 .31745 L
s
P
p
.2 1 0 r
.005 w
.5482 .26752 m
.59677 .24998 L
s
P
p
1 .6 0 r
.005 w
.5413 .31359 m
.5482 .26752 L
s
P
p
1 .6 0 r
.005 w
.52054 .29534 m
.56324 .26005 L
s
P
p
1 0 .6 r
.005 w
.536 .33204 m
.52054 .29534 L
s
P
p
0 1 1 r
.005 w
.29716 .51058 m
.34144 .50964 L
s
P
p
.2 1 0 r
.005 w
.33432 .52485 m
.29716 .51058 L
s
P
p
0 1 1 r
.005 w
.30226 .50746 m
.33949 .52171 L
s
P
p
.2 1 0 r
.005 w
.32868 .53555 m
.30226 .50746 L
s
P
p
1 .6 0 r
.005 w
.56324 .26005 m
.60605 .22468 L
s
P
p
1 0 .6 r
.005 w
.40749 .44735 m
.36071 .45637 L
s
P
p
1 0 .6 r
.005 w
.49263 .34612 m
.44701 .37597 L
s
P
p
0 1 1 r
.005 w
.42279 .39917 m
.40749 .44735 L
s
P
p
.2 1 0 r
.005 w
.39429 .44545 m
.42279 .39917 L
s
P
p
0 1 1 r
.005 w
.54245 .28496 m
.51446 .33076 L
s
P
p
.2 1 0 r
.005 w
.50371 .32475 m
.54245 .28496 L
s
P
p
.2 1 0 r
.005 w
.60605 .22468 m
.6361 .24948 L
s
P
p
1 .6 0 r
.005 w
.57619 .25339 m
.56952 .29946 L
s
P
p
1 .6 0 r
.005 w
.56291 .26769 m
.59823 .2864 L
s
P
p
1 .6 0 r
.005 w
.52607 .35672 m
.50371 .32475 L
s
P
p
0 1 1 r
.005 w
.59677 .24998 m
.55079 .28014 L
s
P
p
0 1 1 r
.005 w
.6361 .24948 m
.59554 .23817 L
s
P
p
1 .6 0 r
.005 w
.52365 .34903 m
.47759 .35143 L
s
P
p
1 0 .6 r
.005 w
.38305 .48036 m
.33636 .48914 L
s
P
p
1 .6 0 r
.005 w
.41765 .4116 m
.46498 .40221 L
s
P
p
0 1 1 r
.005 w
.39856 .43183 m
.38305 .48036 L
s
P
p
.2 1 0 r
.005 w
.3699 .47835 m
.39856 .43183 L
s
P
p
0 1 1 r
.005 w
.44335 .39101 m
.45801 .42899 L
s
P
p
.2 1 0 r
.005 w
.44304 .43637 m
.44335 .39101 L
s
P
p
1 0 .6 r
.005 w
.36032 .47214 m
.40305 .43688 L
s
P
p
0 1 1 r
.005 w
.37403 .51106 m
.36032 .47214 L
s
P
p
1 .6 0 r
.005 w
.39337 .44435 m
.4406 .43519 L
s
P
p
1 .6 0 r
.005 w
.61019 .2371 m
.6038 .2832 L
s
P
p
1 .6 0 r
.005 w
.40305 .43688 m
.36877 .48076 L
s
P
p
1 .6 0 r
.005 w
.42778 .46628 m
.39429 .44545 L
s
P
p
.2 1 0 r
.005 w
.37502 .46488 m
.37403 .51106 L
s
P
p
1 0 .6 r
.005 w
.5385 .31366 m
.58533 .3109 L
s
P
p
0 1 1 r
.005 w
.51687 .36125 m
.5385 .31366 L
s
P
p
.2 1 0 r
.005 w
.53581 .31812 m
.58428 .30795 L
s
P
p
1 .6 0 r
.005 w
.52126 .36599 m
.53581 .31812 L
s
P
p
0 1 1 r
.005 w
.55476 .30067 m
.60099 .27041 L
s
P
p
.2 1 0 r
.005 w
.6038 .2832 m
.55476 .30067 L
s
P
p
1 .6 0 r
.005 w
.53429 .36047 m
.5413 .31359 L
s
P
p
1 .6 0 r
.005 w
.31661 .57071 m
.2722 .5711 L
s
P
p
1 .6 0 r
.005 w
.40317 .49961 m
.3699 .47835 L
s
P
p
1 .6 0 r
.005 w
.36877 .48076 m
.33432 .52485 L
s
P
p
1 0 .6 r
.005 w
.34144 .50964 m
.33265 .5583 L
s
P
p
1 0 .6 r
.005 w
.45007 .4096 m
.49313 .37409 L
s
P
p
0 1 1 r
.005 w
.46489 .448 m
.45007 .4096 L
s
P
p
1 .6 0 r
.005 w
.48121 .43466 m
.45274 .40749 L
s
P
p
1 .6 0 r
.005 w
.60593 .2619 m
.60724 .30624 L
s
P
p
1 0 .6 r
.005 w
.59187 .30946 m
.60593 .2619 L
s
P
p
1 .6 0 r
.005 w
.56621 .30175 m
.61345 .29886 L
s
P
p
1 0 .6 r
.005 w
.54468 .34941 m
.56621 .30175 L
s
P
p
1 0 .6 r
.005 w
.58436 .285 m
.63336 .27453 L
s
P
p
0 1 1 r
.005 w
.57013 .33276 m
.58436 .285 L
s
P
p
1 .6 0 r
.005 w
.56952 .29946 m
.56273 .34635 L
s
P
p
.2 1 0 r
.005 w
.55095 .31745 m
.51687 .36125 L
s
P
p
0 1 1 r
.005 w
.58428 .30795 m
.536 .33204 L
s
P
p
1 0 .6 r
.005 w
.60099 .27041 m
.62471 .30202 L
s
P
p
1 .6 0 r
.005 w
.49313 .37409 m
.52211 .40089 L
s
P
p
1 .6 0 r
.005 w
.29908 .56 m
.34662 .54414 L
s
P
p
1 0 .6 r
.005 w
.2899 .60921 m
.29908 .56 L
s
P
p
1 0 .6 r
.005 w
.33949 .52171 m
.31661 .57071 L
s
P
p
.2 1 0 r
.005 w
.46498 .40221 m
.46489 .448 L
s
P
p
0 1 1 r
.005 w
.5093 .36085 m
.52483 .39876 L
s
P
p
.2 1 0 r
.005 w
.50965 .40624 m
.5093 .36085 L
s
P
p
1 0 .6 r
.005 w
.4257 .44255 m
.46882 .407 L
s
P
p
0 1 1 r
.005 w
.44027 .48141 m
.4257 .44255 L
s
P
p
1 .6 0 r
.005 w
.57057 .34658 m
.52365 .34903 L
s
P
p
1 .6 0 r
.005 w
.37168 .50012 m
.32868 .53555 L
s
P
p
0 1 1 r
.005 w
.51057 .36335 m
.55453 .36865 L
s
P
p
.2 1 0 r
.005 w
.54563 .38335 m
.51057 .36335 L
s
P
p
0 1 1 r
.005 w
.5137 .36351 m
.56005 .33329 L
s
P
p
.2 1 0 r
.005 w
.56273 .34635 m
.5137 .36351 L
s
P
p
1 .6 0 r
.005 w
.46882 .407 m
.51204 .37137 L
s
P
p
1 .6 0 r
.005 w
.41479 .4646 m
.37168 .50012 L
s
P
p
.2 1 0 r
.005 w
.4406 .43519 m
.44027 .48141 L
s
P
p
.2 1 0 r
.005 w
.59823 .2864 m
.57013 .33276 L
s
P
p
1 .6 0 r
.005 w
.54897 .38945 m
.52607 .35672 L
s
P
p
1 .6 0 r
.005 w
.49109 .42707 m
.44304 .43637 L
s
P
p
1 .6 0 r
.005 w
.51204 .37137 m
.55538 .33565 L
s
P
p
1 0 .6 r
.005 w
.45801 .42899 m
.41479 .4646 L
s
P
p
1 .6 0 r
.005 w
.50497 .38138 m
.55355 .37163 L
s
P
p
1 0 .6 r
.005 w
.49008 .43007 m
.50497 .38138 L
s
P
p
1 .6 0 r
.005 w
.5065 .41457 m
.52126 .36599 L
s
P
p
.2 1 0 r
.005 w
.55538 .33565 m
.58524 .36212 L
s
P
p
1 0 .6 r
.005 w
.56005 .33329 m
.5834 .36581 L
s
P
p
.2 1 0 r
.005 w
.60065 .29495 m
.6369 .31423 L
s
P
p
1 .6 0 r
.005 w
.56138 .33532 m
.60065 .29495 L
s
P
p
0 1 1 r
.005 w
.58524 .36212 m
.54468 .34941 L
s
P
p
1 .6 0 r
.005 w
.58533 .3109 m
.57864 .35817 L
s
P
p
1 0 .6 r
.005 w
.58152 .35812 m
.53429 .36047 L
s
P
p
0 1 1 r
.005 w
.47947 .41314 m
.50188 .44663 L
s
P
p
.2 1 0 r
.005 w
.48722 .45611 m
.47947 .41314 L
s
P
p
1 .6 0 r
.005 w
.52206 .37575 m
.56138 .33532 L
s
P
p
1 0 .6 r
.005 w
.54499 .40881 m
.52206 .37575 L
s
P
p
1 .6 0 r
.005 w
.46205 .4876 m
.42778 .46628 L
s
P
p
0 1 1 r
.005 w
.4691 .42679 m
.51286 .43278 L
s
P
p
.2 1 0 r
.005 w
.50386 .44765 m
.4691 .42679 L
s
P
p
0 1 1 r
.005 w
.6369 .31423 m
.59187 .30946 L
s
P
p
1 .6 0 r
.005 w
.34662 .54414 m
.39478 .52808 L
s
P
p
1 .6 0 r
.005 w
.33265 .5583 m
.32371 .60783 L
s
P
p
.2 1 0 r
.005 w
.29716 .5937 m
.33501 .60917 L
s
P
p
1 .6 0 r
.005 w
.2622 .6385 m
.29716 .5937 L
s
P
p
1 .6 0 r
.005 w
.63336 .27453 m
.63495 .31938 L
s
P
p
1 .6 0 r
.005 w
.29906 .5944 m
.34696 .57865 L
s
P
p
1 0 .6 r
.005 w
.28981 .64429 m
.29906 .5944 L
s
P
p
0 1 1 r
.005 w
.455 .44633 m
.47716 .48028 L
s
P
p
.2 1 0 r
.005 w
.46249 .48975 m
.455 .44633 L
s
P
p
0 1 1 r
.005 w
.57755 .33274 m
.62253 .33776 L
s
P
p
.2 1 0 r
.005 w
.61365 .35253 m
.57755 .33274 L
s
P
p
1 .6 0 r
.005 w
.43723 .52136 m
.40317 .49961 L
s
P
p
1 .6 0 r
.005 w
.61345 .29886 m
.66157 .29593 L
s
P
p
0 1 1 r
.005 w
.33501 .60917 m
.2899 .60921 L
s
P
p
0 1 1 r
.005 w
.60304 .30995 m
.58152 .35812 L
s
P
p
.2 1 0 r
.005 w
.56877 .35413 m
.60304 .30995 L
s
P
p
1 .6 0 r
.005 w
.60724 .30624 m
.60858 .35147 L
s
P
p
0 1 1 r
.005 w
.25744 .64191 m
.27018 .68342 L
s
P
p
.2 1 0 r
.005 w
.25526 .69053 m
.25744 .64191 L
s
P
p
1 .6 0 r
.005 w
.22707 .68352 m
.2622 .6385 L
s
P
p
1 0 .6 r
.005 w
.61836 .34409 m
.57057 .34658 L
s
P
p
.2 1 0 r
.005 w
.49904 .41533 m
.53429 .43613 L
s
P
p
1 .6 0 r
.005 w
.45951 .45598 m
.49904 .41533 L
s
P
p
1 .6 0 r
.005 w
.55858 .39663 m
.50965 .40624 L
s
P
p
1 0 .6 r
.005 w
.52483 .39876 m
.48121 .43466 L
s
P
p
1 .6 0 r
.005 w
.41993 .49669 m
.45951 .45598 L
s
P
p
1 .6 0 r
.005 w
.5399 .41762 m
.49109 .42707 L
s
P
p
1 .6 0 r
.005 w
.599 .381 m
.56877 .35413 L
s
P
p
1 0 .6 r
.005 w
.3803 .53744 m
.41993 .49669 L
s
P
p
0 1 1 r
.005 w
.53429 .43613 m
.49008 .43007 L
s
P
p
1 0 .6 r
.005 w
.55453 .36865 m
.5399 .41762 L
s
P
p
1 0 .6 r
.005 w
.49151 .46389 m
.5065 .41457 L
s
P
p
1 .6 0 r
.005 w
.62471 .30202 m
.58519 .34266 L
s
P
p
1 .6 0 r
.005 w
.52211 .40089 m
.5518 .42834 L
s
P
p
1 0 .6 r
.005 w
.2532 .71438 m
.22707 .68352 L
s
P
p
1 .6 0 r
.005 w
.55355 .37163 m
.60292 .36172 L
s
P
p
.05 w
.67015 .26023 Mdot
P
p
1 .6 0 r
.005 w
.67015 .26023 m
.67213 .30513 L
s
P
p
0 1 1 r
.005 w
.40166 .57264 m
.3803 .53744 L
s
P
p
1 .6 0 r
.005 w
.58519 .34266 m
.54563 .38335 L
s
P
p
.2 1 0 r
.005 w
.39478 .52808 m
.40166 .57264 L
s
P
p
0 1 1 r
.005 w
.63975 .29578 m
.61836 .34409 L
s
P
p
.2 1 0 r
.005 w
.60542 .34013 m
.63975 .29578 L
s
P
p
0 1 1 r
.005 w
.52164 .40924 m
.56914 .40732 L
s
P
p
.2 1 0 r
.005 w
.56227 .42273 m
.52164 .40924 L
s
P
p
1 .6 0 r
.005 w
.34696 .57865 m
.39549 .56269 L
s
P
p
0 1 1 r
.005 w
.55948 .3757 m
.60334 .3396 L
s
P
p
.2 1 0 r
.005 w
.60858 .35147 m
.55948 .3757 L
s
P
p
1 .6 0 r
.005 w
.57864 .35817 m
.57183 .40628 L
s
P
p
.2 1 0 r
.005 w
.29712 .6286 m
.33527 .64458 L
s
P
p
1 .6 0 r
.005 w
.2619 .67383 m
.29712 .6286 L
s
P
p
.2 1 0 r
.005 w
.54234 .39541 m
.59219 .37824 L
s
P
p
1 .6 0 r
.005 w
.5352 .44388 m
.54234 .39541 L
s
P
p
1 0 .6 r
.005 w
.57242 .42297 m
.54897 .38945 L
s
P
p
0 1 1 r
.005 w
.45615 .48014 m
.4785 .51476 L
s
P
p
.2 1 0 r
.005 w
.46372 .52427 m
.45615 .48014 L
s
P
p
1 0 .6 r
.005 w
.60334 .3396 m
.63412 .36641 L
s
P
p
1 .6 0 r
.005 w
.32371 .60783 m
.3146 .65824 L
s
P
p
1 0 .6 r
.005 w
.64582 .30148 m
.69323 .27063 L
s
P
p
0 1 1 r
.005 w
.65549 .34366 m
.64582 .30148 L
s
P
p
1 .6 0 r
.005 w
.63623 .36696 m
.60542 .34013 L
s
P
p
0 1 1 r
.005 w
.33527 .64458 m
.28981 .64429 L
s
P
p
1 .6 0 r
.005 w
.53679 .43931 m
.48722 .45611 L
s
P
p
0 1 1 r
.005 w
.52202 .4233 m
.56908 .39282 L
s
P
p
.2 1 0 r
.005 w
.57183 .40628 m
.52202 .4233 L
s
P
p
1 0 .6 r
.005 w
.51286 .43278 m
.49784 .4825 L
s
P
p
1 .6 0 r
.005 w
.46458 .47895 m
.46448 .52629 L
s
P
p
1 0 .6 r
.005 w
.44919 .52901 m
.46458 .47895 L
s
P
p
1 .6 0 r
.005 w
.5834 .36581 m
.54365 .4067 L
s
P
p
1 .6 0 r
.005 w
.2265 .71928 m
.2619 .67383 L
s
P
p
0 1 1 r
.005 w
.32423 .61584 m
.36696 .62388 L
s
P
p
.2 1 0 r
.005 w
.35766 .63917 m
.32423 .61584 L
s
P
p
1 .6 0 r
.005 w
.63495 .31938 m
.63658 .36514 L
s
P
p
1 0 .6 r
.005 w
.50188 .44663 m
.46205 .4876 L
s
P
p
1 .6 0 r
.005 w
.54365 .4067 m
.50386 .44765 L
s
P
p
.2 1 0 r
.005 w
.50054 .44899 m
.53607 .47035 L
s
P
p
1 .6 0 r
.005 w
.46071 .48997 m
.50054 .44899 L
s
P
p
0 1 1 r
.005 w
.26641 .67364 m
.31274 .64389 L
s
P
p
.2 1 0 r
.005 w
.3146 .65824 m
.26641 .67364 L
s
P
p
.2 1 0 r
.005 w
.66157 .29593 m
.65549 .34366 L
s
P
p
0 1 1 r
.005 w
.59219 .37824 m
.54499 .40881 L
s
P
p
1 .6 0 r
.005 w
.42082 .53101 m
.46071 .48997 L
s
P
p
1 .6 0 r
.005 w
.60831 .38686 m
.55858 .39663 L
s
P
p
1 0 .6 r
.005 w
.5875 .36932 m
.63159 .33305 L
s
P
p
0 1 1 r
.005 w
.60423 .40803 m
.5875 .36932 L
s
P
p
1 .6 0 r
.005 w
.51201 .47314 m
.46249 .48975 L
s
P
p
1 0 .6 r
.005 w
.62253 .33776 m
.60831 .38686 L
s
P
p
1 0 .6 r
.005 w
.38089 .57209 m
.42082 .53101 L
s
P
p
1 .6 0 r
.005 w
.69323 .27063 m
.65347 .31156 L
s
P
p
0 1 1 r
.005 w
.53607 .47035 m
.49151 .46389 L
s
P
p
1 .6 0 r
.005 w
.30257 .68314 m
.25526 .69053 L
s
P
p
1 0 .6 r
.005 w
.27018 .68342 m
.2265 .71928 L
s
P
p
0 1 1 r
.005 w
.40242 .60798 m
.38089 .57209 L
s
P
p
1 .6 0 r
.005 w
.65347 .31156 m
.61365 .35253 L
s
P
p
1 0 .6 r
.005 w
.47716 .48028 m
.43723 .52136 L
s
P
p
1 .6 0 r
.005 w
.63159 .33305 m
.59702 .37778 L
s
P
p
1 0 .6 r
.005 w
.56908 .39282 m
.59289 .42654 L
s
P
p
.2 1 0 r
.005 w
.60292 .36172 m
.60423 .40803 L
s
P
p
1 0 .6 r
.005 w
.53903 .42407 m
.58702 .42228 L
s
P
p
0 1 1 r
.005 w
.51689 .47349 m
.53903 .42407 L
s
P
p
.2 1 0 r
.005 w
.24923 .70114 m
.29711 .67835 L
s
P
p
1 .6 0 r
.005 w
.24694 .75091 m
.24923 .70114 L
s
P
p
.2 1 0 r
.005 w
.39549 .56269 m
.40242 .60798 L
s
P
p
1 0 .6 r
.005 w
.31274 .64389 m
.33347 .6807 L
s
P
p
0 1 1 r
.005 w
.52331 .44297 m
.57119 .44135 L
s
P
p
.2 1 0 r
.005 w
.56428 .45694 m
.52331 .44297 L
s
P
p
1 .6 0 r
.005 w
.67213 .30513 m
.67415 .35096 L
s
P
p
1 .6 0 r
.005 w
.59702 .37778 m
.56227 .42273 L
s
P
p
0 1 1 r
.005 w
.21996 .73935 m
.26181 .74874 L
s
P
p
.2 1 0 r
.005 w
.25231 .76428 m
.21996 .73935 L
s
P
p
0 1 1 r
.005 w
.58693 .38951 m
.6312 .35312 L
s
P
p
.2 1 0 r
.005 w
.63658 .36514 m
.58693 .38951 L
s
P
p
1 0 .6 r
.005 w
.56914 .40732 m
.56218 .4563 L
s
P
p
.2 1 0 r
.005 w
.45832 .51395 m
.49354 .5362 L
s
P
p
1 .6 0 r
.005 w
.41826 .55519 m
.45832 .51395 L
s
P
p
1 .6 0 r
.005 w
.58702 .42228 m
.53679 .43931 L
s
P
p
1 .6 0 r
.005 w
.62997 .40853 m
.599 .381 L
s
P
p
.2 1 0 r
.005 w
.56966 .4094 m
.62013 .39217 L
s
P
p
1 .6 0 r
.005 w
.56271 .45842 m
.56966 .4094 L
s
P
p
1 .6 0 r
.005 w
.37814 .59648 m
.41826 .55519 L
s
P
p
1 .6 0 r
.005 w
.52794 .49323 m
.5352 .44388 L
s
P
p
.2 1 0 r
.005 w
.5518 .42834 m
.51689 .47349 L
s
P
p
0 1 1 r
.005 w
.29711 .67835 m
.2532 .71438 L
s
P
p
1 0 .6 r
.005 w
.6312 .35312 m
.66259 .38032 L
s
P
p
1 0 .6 r
.005 w
.39973 .63283 m
.37814 .59648 L
s
P
p
1 .6 0 r
.005 w
.49784 .4825 m
.48259 .53298 L
s
P
p
0 1 1 r
.005 w
.49354 .5362 m
.44919 .52901 L
s
P
p
1 .6 0 r
.005 w
.56218 .4563 m
.51201 .47314 L
s
P
p
1 .6 0 r
.005 w
.51363 .50776 m
.46372 .52427 L
s
P
p
0 1 1 r
.005 w
.62013 .39217 m
.57242 .42297 L
s
P
p
1 .6 0 r
.005 w
.46448 .52629 m
.46438 .57461 L
s
P
p
0 1 1 r
.005 w
.62408 .37552 m
.66861 .33894 L
s
P
p
.2 1 0 r
.005 w
.67415 .35096 m
.62408 .37552 L
s
P
p
1 0 .6 r
.005 w
.4785 .51476 m
.43827 .55618 L
s
P
p
1 .6 0 r
.005 w
.35065 .67562 m
.30257 .68314 L
s
P
p
1 .6 0 r
.005 w
.63412 .36641 m
.59929 .41156 L
s
P
p
1 0 .6 r
.005 w
.36696 .62388 m
.35065 .67562 L
s
P
p
1 .6 0 r
.005 w
.43827 .55618 m
.39799 .59765 L
s
P
p
1 .6 0 r
.005 w
.6678 .39444 m
.63623 .36696 L
s
P
p
1 0 .6 r
.005 w
.66861 .33894 m
.70059 .36609 L
s
P
p
1 .6 0 r
.005 w
.39799 .59765 m
.35766 .63917 L
s
P
p
1 .6 0 r
.005 w
.55793 .45042 m
.59459 .47205 L
s
P
p
1 0 .6 r
.005 w
.58185 .48519 m
.55793 .45042 L
s
P
p
0 1 1 r
.005 w
.55064 .45746 m
.5992 .45597 L
s
P
p
.2 1 0 r
.005 w
.59228 .47172 m
.55064 .45746 L
s
P
p
1 .6 0 r
.005 w
.59929 .41156 m
.56428 .45694 L
s
P
p
1 .6 0 r
.005 w
.2446 .80171 m
.24694 .75091 L
s
P
p
1 0 .6 r
.005 w
.57119 .44135 m
.5642 .49102 L
s
P
p
0 1 1 r
.005 w
.41787 .59252 m
.46713 .56894 L
s
P
p
.2 1 0 r
.005 w
.46711 .58423 m
.41787 .59252 L
s
P
p
1 .6 0 r
.005 w
.59289 .42654 m
.61728 .46109 L
s
P
p
1 .6 0 r
.005 w
.48259 .53298 m
.46711 .58423 L
s
P
p
0 1 1 r
.005 w
.4151 .59818 m
.45958 .5617 L
s
P
p
.2 1 0 r
.005 w
.46438 .57461 m
.4151 .59818 L
s
P
p
1 .6 0 r
.005 w
.55563 .50834 m
.56271 .45842 L
s
P
p
1 0 .6 r
.005 w
.52054 .54348 m
.52794 .49323 L
s
P
p
.2 1 0 r
.005 w
.39755 .6184 m
.44734 .6024 L
s
P
p
1 .6 0 r
.005 w
.38896 .6698 m
.39755 .6184 L
s
P
p
1 .6 0 r
.005 w
.5642 .49102 m
.51363 .50776 L
s
P
p
1 0 .6 r
.005 w
.26181 .74874 m
.2446 .80171 L
s
P
p
1 .6 0 r
.005 w
.33347 .6807 m
.29292 .72246 L
s
P
p
1 0 .6 r
.005 w
.45958 .5617 m
.48915 .59174 L
s
P
p
0 1 1 r
.005 w
.3641 .6534 m
.40375 .66997 L
s
P
p
.2 1 0 r
.005 w
.3925 .68456 m
.3641 .6534 L
s
P
p
1 .6 0 r
.005 w
.29292 .72246 m
.25231 .76428 L
s
P
p
1 0 .6 r
.005 w
.66171 .43674 m
.62997 .40853 L
s
P
p
1 .6 0 r
.005 w
.66259 .38032 m
.62752 .42591 L
s
P
p
0 1 1 r
.005 w
.44734 .6024 m
.39973 .63283 L
s
P
p
1 0 .6 r
.005 w
.46713 .56894 m
.48273 .61074 L
s
P
p
.2 1 0 r
.005 w
.57901 .47119 m
.6303 .45412 L
s
P
p
1 .6 0 r
.005 w
.57204 .52153 m
.57901 .47119 L
s
P
p
1 .6 0 r
.005 w
.62752 .42591 m
.59228 .47172 L
s
P
p
1 0 .6 r
.005 w
.5992 .45597 m
.59241 .50621 L
s
P
p
.2 1 0 r
.005 w
.5276 .52758 m
.5694 .5428 L
s
P
p
1 .6 0 r
.005 w
.49206 .57371 m
.5276 .52758 L
s
P
p
1 0 .6 r
.005 w
.70016 .42261 m
.6678 .39444 L
s
P
p
1 .6 0 r
.005 w
.70059 .36609 m
.73337 .39393 L
s
P
p
1 0 .6 r
.005 w
.54842 .55917 m
.55563 .50834 L
s
P
p
1 .6 0 r
.005 w
.59459 .47205 m
.63213 .49422 L
s
P
p
0 1 1 r
.005 w
.5694 .5428 m
.52054 .54348 L
s
P
p
0 1 1 r
.005 w
.6303 .45412 m
.58185 .48519 L
s
P
p
1 .6 0 r
.005 w
.38021 .72214 m
.38896 .6698 L
s
P
p
1 .6 0 r
.005 w
.45633 .62008 m
.49206 .57371 L
s
P
p
1 .6 0 r
.005 w
.61728 .46109 m
.64228 .49649 L
s
P
p
.2 1 0 r
.005 w
.65613 .42421 m
.7072 .39948 L
s
P
p
1 .6 0 r
.005 w
.65802 .4723 m
.65613 .42421 L
s
P
p
1 0 .6 r
.005 w
.40375 .66997 m
.38021 .72214 L
s
P
p
1 0 .6 r
.005 w
.48621 .6512 m
.45633 .62008 L
s
P
p
1 .6 0 r
.005 w
.48915 .59174 m
.51946 .62252 L
s
P
p
1 .6 0 r
.005 w
.43755 .6477 m
.3925 .68456 L
s
P
p
1 .6 0 r
.005 w
.48273 .61074 m
.43755 .6477 L
s
P
p
1 .6 0 r
.005 w
.56494 .5728 m
.57204 .52153 L
s
P
p
0 1 1 r
.005 w
.7072 .39948 m
.66171 .43674 L
s
P
p
1 .6 0 r
.005 w
.59241 .50621 m
.58549 .55738 L
s
P
p
.2 1 0 r
.005 w
.6944 .41007 m
.74592 .38516 L
s
P
p
1 .6 0 r
.005 w
.69671 .45825 m
.6944 .41007 L
s
P
p
.2 1 0 r
.005 w
.55549 .5431 m
.59799 .55864 L
s
P
p
1 .6 0 r
.005 w
.5197 .58968 m
.55549 .5431 L
s
P
p
1 0 .6 r
.005 w
.61742 .49205 m
.66927 .48276 L
s
P
p
0 1 1 r
.005 w
.60271 .54395 m
.61742 .49205 L
s
P
p
0 1 1 r
.005 w
.59799 .55864 m
.54842 .55917 L
s
P
p
1 .6 0 r
.005 w
.48373 .6365 m
.5197 .58968 L
s
P
p
0 1 1 r
.005 w
.74592 .38516 m
.70016 .42261 L
s
P
p
1 0 .6 r
.005 w
.63037 .48948 m
.67797 .49643 L
s
P
p
0 1 1 r
.005 w
.60097 .53912 m
.63037 .48948 L
s
P
p
1 .6 0 r
.005 w
.73337 .39393 m
.76698 .42246 L
s
P
p
.2 1 0 r
.005 w
.48123 .63774 m
.53192 .61386 L
s
P
p
1 .6 0 r
.005 w
.48131 .68856 m
.48123 .63774 L
s
P
p
.2 1 0 r
.005 w
.63213 .49422 m
.60271 .54395 L
s
P
p
1 0 .6 r
.005 w
.51423 .66811 m
.48373 .6365 L
s
P
p
1 .6 0 r
.005 w
.65996 .52141 m
.65802 .4723 L
s
P
p
.2 1 0 r
.005 w
.64228 .49649 m
.60097 .53912 L
s
P
p
1 0 .6 r
.005 w
.61498 .57239 m
.56494 .5728 L
s
P
p
0 1 1 r
.005 w
.53192 .61386 m
.48621 .6512 L
s
P
p
1 .6 0 r
.005 w
.58549 .55738 m
.57844 .60951 L
s
P
p
1 .6 0 r
.005 w
.51946 .62252 m
.55053 .65408 L
s
P
p
1 .6 0 r
.005 w
.66927 .48276 m
.722 .47332 L
s
P
p
1 .6 0 r
.005 w
.69906 .50744 m
.69671 .45825 L
s
P
p
0 1 1 r
.005 w
.52637 .6259 m
.57554 .59471 L
s
P
p
.2 1 0 r
.005 w
.57844 .60951 m
.52637 .6259 L
s
P
p
0 1 1 r
.005 w
.63741 .52035 m
.61498 .57239 L
s
P
p
.2 1 0 r
.005 w
.60143 .56741 m
.63741 .52035 L
s
P
p
1 0 .6 r
.005 w
.75288 .41803 m
.80503 .4161 L
s
P
p
0 1 1 r
.005 w
.73113 .46952 m
.75288 .41803 L
s
P
p
.2 1 0 r
.005 w
.5091 .65447 m
.56038 .63045 L
s
P
p
1 .6 0 r
.005 w
.50947 .70592 m
.5091 .65447 L
s
P
p
1 .6 0 r
.005 w
.63369 .59843 m
.60143 .56741 L
s
P
p
1 .6 0 r
.005 w
.67797 .49643 m
.66354 .54904 L
s
P
p
1 0 .6 r
.005 w
.57554 .59471 m
.60051 .63251 L
s
P
p
1 .6 0 r
.005 w
.48138 .74045 m
.48131 .68856 L
s
P
p
0 1 1 r
.005 w
.47915 .69423 m
.52568 .70353 L
s
P
p
.2 1 0 r
.005 w
.51615 .71968 m
.47915 .69423 L
s
P
p
1 0 .6 r
.005 w
.71293 .51223 m
.65996 .52141 L
s
P
p
0 1 1 r
.005 w
.72699 .45981 m
.71293 .51223 L
s
P
p
.2 1 0 r
.005 w
.69765 .50996 m
.72699 .45981 L
s
P
p
.2 1 0 r
.005 w
.76698 .42246 m
.73113 .46952 L
s
P
p
0 1 1 r
.005 w
.56038 .63045 m
.51423 .66811 L
s
P
p
1 0 .6 r
.005 w
.53716 .64878 m
.58744 .64913 L
s
P
p
0 1 1 r
.005 w
.51394 .70199 m
.53716 .64878 L
s
P
p
1 .6 0 r
.005 w
.722 .47332 m
.77562 .46371 L
s
P
p
1 0 .6 r
.005 w
.75262 .4981 m
.69906 .50744 L
s
P
p
1 .6 0 r
.005 w
.73758 .53324 m
.69765 .50996 L
s
P
p
0 1 1 r
.005 w
.76644 .44554 m
.75262 .4981 L
s
P
p
.2 1 0 r
.005 w
.73714 .49587 m
.76644 .44554 L
s
P
p
.2 1 0 r
.005 w
.55053 .65408 m
.51394 .70199 L
s
P
p
0 1 1 r
.005 w
.59614 .61096 m
.6483 .58652 L
s
P
p
.2 1 0 r
.005 w
.64888 .60249 m
.59614 .61096 L
s
P
p
1 .6 0 r
.005 w
.66354 .54904 m
.64888 .60249 L
s
P
p
1 .6 0 r
.005 w
.80503 .4161 m
.79997 .46764 L
s
P
p
1 .6 0 r
.005 w
.50984 .75847 m
.50947 .70592 L
s
P
p
1 0 .6 r
.005 w
.75904 .47158 m
.80588 .43337 L
s
P
p
0 1 1 r
.005 w
.77886 .51379 m
.75904 .47158 L
s
P
p
1 .6 0 r
.005 w
.77775 .51908 m
.73714 .49587 L
s
P
p
1 0 .6 r
.005 w
.53335 .73306 m
.48138 .74045 L
s
P
p
0 1 1 r
.005 w
.54899 .67835 m
.53335 .73306 L
s
P
p
.2 1 0 r
.005 w
.51855 .73 m
.54899 .67835 L
s
P
p
1 .6 0 r
.005 w
.80588 .43337 m
.84118 .46306 L
s
P
p
1 .6 0 r
.005 w
.66678 .63024 m
.63369 .59843 L
s
P
p
.2 1 0 r
.005 w
.77562 .46371 m
.77886 .51379 L
s
P
p
1 0 .6 r
.005 w
.52568 .70353 m
.50984 .75847 L
s
P
p
1 0 .6 r
.005 w
.6483 .58652 m
.66678 .63024 L
s
P
p
1 .6 0 r
.005 w
.60051 .63251 m
.55836 .67607 L
s
P
p
1 .6 0 r
.005 w
.55836 .67607 m
.51615 .71968 L
s
P
p
1 .6 0 r
.005 w
.58744 .64913 m
.58028 .70314 L
s
P
p
1 .6 0 r
.005 w
.55661 .7563 m
.51855 .73 L
s
P
p
1 .6 0 r
.005 w
.79997 .46764 m
.7948 .52015 L
s
P
p
0 1 1 r
.005 w
.79307 .47586 m
.82129 .51283 L
s
P
p
.2 1 0 r
.005 w
.80514 .523 m
.79307 .47586 L
s
P
p
1 .6 0 r
.005 w
.77851 .55711 m
.73758 .53324 L
s
P
p
0 1 1 r
.005 w
.73999 .53756 m
.79104 .50534 L
s
P
p
.2 1 0 r
.005 w
.7948 .52015 m
.73999 .53756 L
s
P
p
1 .6 0 r
.005 w
.58028 .70314 m
.57297 .7582 L
s
P
p
1 0 .6 r
.005 w
.79104 .50534 m
.8194 .54289 L
s
P
p
1 .6 0 r
.005 w
.8194 .54289 m
.77775 .51908 L
s
P
p
1 .6 0 r
.005 w
.84118 .46306 m
.8774 .49352 L
s
P
p
0 1 1 r
.005 w
.51943 .77403 m
.57001 .74243 L
s
P
p
.2 1 0 r
.005 w
.57297 .7582 m
.51943 .77403 L
s
P
p
1 0 .6 r
.005 w
.57001 .74243 m
.59564 .78326 L
s
P
p
1 .6 0 r
.005 w
.59564 .78326 m
.55661 .7563 L
s
P
p
1 .6 0 r
.005 w
.86094 .50532 m
.80514 .523 L
s
P
p
1 0 .6 r
.005 w
.82129 .51283 m
.77851 .55711 L
s
P
p
1 0 .6 r
.005 w
.86238 .48867 m
.91754 .48739 L
s
P
p
0 1 1 r
.005 w
.84056 .54248 m
.86238 .48867 L
s
P
p
1 .6 0 r
.005 w
.91754 .48739 m
.86094 .50532 L
s
P
p
.2 1 0 r
.005 w
.8774 .49352 m
.84056 .54248 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40002]o`038?oo06Wo0@000:go
00<Pool0JOl10000[?l00b0Ao`1Zo`40002/o`03817o06[o0@000:_o00<P4Ol0Jol10000Zol00b0A
o`1[o`400028o`03817o01oo00<Poa40K?l10000R?l00b3o4@0Oo`038?lA06co0@0008Wo00<Poa40
7_l00b3o4@1/o`400029o`048?oo4@[o00>E];@03ol0123ooa5/o`400029o`058?oooa401?l4U@:d
4Ol0116EUA5/o`40002:o`048?ooo`BE0_l2]1;o00DAoolAU@1/o`40002:o`068?lAUOlA0_l2]1?o
00LA8?oo4OnE06_o0@0008_o00<P4Ol00_l24ACo00<A];@00_l0117ooiD:o`H0F_l10000Rol0120A
ool2]003oa7o017o00@Aoooo0[@01A7ooonE00So201Io`40002;o`044Ond]0Co00<Aool03Ol24@Ko
00HA];BdoiD6o`X0F?l10000Rol00a6do`06o`034Ooo00_o00<Aool01_l0117oool3]0Co301Go`40
002;o`034Ooo00Ko00<P4Ol02_l00a7oo`02o`:d0_l00a7oo`05o`03]?oo00h0E_l10000R_l00a7o
o`07o`048?lA4@?o1B024@04oiFE]0Co00<Aool02?l>05Ko0@0008[o00<Aool01ol00k@P800480Co
00@AUA6E0[@5o`034Ooo00So3P1Fo`40002:o`034Ooo00Oo00Jdob3oUOl24@05oa4AUOl00[@7o`03
8?oo00So1`000a40000405Ko0@0008Wo00<Aool01ol01[CooolPU@;o00>E4ID00_l00k@Ao`07o`03
8?oo00So1`000a40000405Ko0@0008Wo00<P4A401ol01KCooonE00;o0Q42o`:d00?o4Ol01?l01;@P
ob0:o`L000<A0000101Fo`400028o`05817ooa401Ol01kCooonEob000Q400ond]002o`8A1?l01KCo
820A00_o1P000a4000020003817o05Go0@0007_o0YD:o`03817o00?o00<Aool00_l01;CooiD2o`04
4B0A]0Go0a42]0?o00<P4Ol00ol280034Ooo00?o1@001Q40000P4EOo0@0007[o00>Eok@02?l28003
oa7o00Co00@Aoond0_l019Gooa42o`03]?oo00?o00@Aoond0Q43o`HP0_l00a7oo`04o`@000DA020P
4@1Ho`40001io`03UOnd00So00DPoooo4@06o`064OndoiGo0Q42o`034Ooo00Co00<A];@00ol48003
4B3o00Co00<Aool01Ol3008P00<04Ol0F?l10000N?l00iGo]008o`038?oo00;o00<Aool01Ol01A6d
oiDA00?o00>E4Ol01Ol01[Cooond80>E00Co4OlP1?l00a7oo`07o`04817o4E[o0@0007Oo00BEoond
1_l280Co00<Aool01_l01;@AUA43o`03UK@A00Go00>d4Ol00YD02KCooonEoa7o8004o`034Ooo00Go
0R000olA4@1Ko`40001fo`04UOoo]0Ko00<P4ID01?l00a7oo`06o`04]9DP4@;o00BE]?lA0ol2]0>E
0_l01kCooiDAUA400_l01B3ooolA00Go0R03o`034Ooo05[o0@0007Go00BEoond0ol34@048?ooU@Co
00<Aool01Ol02;BEob3o4IFd0_l00a7oo`03U@05oa7ook@00_l019DA4A42U@LA00BE4A4P0Q4019Go
4A5Lo`40001do`04UOooo`@A0_l01KCooonE00?o00<Aool01_l029GooolPUA6d0_l00a7oU@03o`05
814A4K@00Q401iDAoolAoiD00_l01a7ooa6Eok@00ol019DAoa5Lo`40001co`03UA4A008A1_l01KCo
oonE00?o00<AoiD01Ol00iGoo`02o`04UOnd4@;o00<Aool00ol0220AoondoiDA0ol00a7oo`02U@04
4OooU@;o00Fdoooo4@02o`034Ooo05[o0@0005Wo00<P4Ol04ol34@05UA7ook@02?l01;CooiD3o`03
4OnE00Wo00>E8;@00_l24@Go00@Poa7o0k@00a6d]002]0054Ooooa400iD01;Cook@2o`054IGooa40
G?l10000F?l0123ooa4?o`@A0_l00a7oo`02o`03]?oo00Ko00BdoonE0_l0117ooiD8o`04UOoo]0?o
00<Aool00_l019DPUA42]003817o00?o00FE4KBd4@02]003UK@A00?o00Bd4OnE0_l00a7oo`1Jo`40
001=o`03UOoo00Oo00<Pool00_l00a7oo`0:o`LP00?o4Ol00_l00kCoo`07o`04]?ooU@;o00@AoonE
1ol01IGook@P00;o00>d4ID00iD01R3o];Co]08A1?l019DAoa43o`03UK@A00?o00Bd4OnE0_l00a7o
o`1Jo`40001<o`03UKCo00Oo00<Pool01?l00a7oo`0@o`8P00<A8;@02ol00kCoU@02o`054OnEok@0
1Ol039GookCo8?lAUA7oU@;o0[@01Q7o]16E4@?o00BEoa4A0ol019Fdoa43o`044OooU@;o00<Aool0
F_l10000Bol00iFdo`07o`038?oo00Ko00<Aool04_l00a7oo`0:o`05]?nEoa400_l00iGo]004o`05
UOoook@00_l01R0Aoa7oU@:d00PPoa7o4IGo4@;o00BE]?lA0ol01IGo]?lA00;o00@A]?nE0ol00a7o
o`1Jo`40001:o`03UKCo00Oo00<Pool02?l00a7oo`0Ao`034Ooo00[o00BdoiGo1b02o`054Ooook@0
0ol0120Aoa42]004ob3oo`8A00>dUA400_l00iFdo`024@;o00REoondoa7o4@;o00>dUOl00_l00a7o
o`1Jo`400019o`03UOnd00Oo00<Pool02_l00a7oo`0Ao`034Ooo00[o00>dUOl00ol019Go]?l28004
4B0P]0Co00@AokBd0ol03b3ooa6dUOlAoiGo]17o4@02o`03UOnd00;o0Q43o`03]9Go00?o00<Aool0
FOl10000B?l00iGo]007o`038?oo00co0Q4Bo`034Ooo00Wo00>dUOl00ol00iGo]004o`034Ooo00Co
00<A]9D00ol00b2d80024@03UOnE00:E0[@01Q6doolAU@;o00Bd814A1?l00kBEo`03o`034Ooo05Wo
0@0004Oo00>Eok@01_l0114P4ID?o`034Ooo00oo00<Aool02?l00iFdU@04o`03UOnd00Go00<Aool0
0_l01;@AoiD3o`054IDAoa400ol0116EUA42o`:d00>E];@00R000olA4@04o`03]9Go00?o00<Aool0
FOl10000A_l00iGoo`074@048?ooUA3o00<Aool03ol00a7oo`07o`03UOnE00Co00BEoond1?l00a7o
o`02o`0;4OnE4Ond4OlAob001?l01iGo4KCo]2000Q42o`058?lAoa401Ol00iGo]00280034Ooo05Wo
0@0004Co00<AUA400Q46o`05]?oooiD00_l00iGoo`0<o`034Ooo00oo00<Aool01Ol00iGoo`04o`05
UOoook@01Ol0317ooolAUOlA]14P4@;o00DA8?ooU@024@03]?nd00<P00DA820P4@02o`034Ooo00?o
00>E]?l00_l00b3oo`1Io`400010o`@A00BEoond1ol01KCooonE00;o00>EoiD03Ol00a7oo`0>o`03
4Ooo00Co00>E]?l01Ol00iGoo`0280Ko00HAokBEok@24@04oa4A4@:E1200114P8;@2o`:E00@A820A
0ol00a7oo`03o`03]?oo00;o00<A8?l0FOl10000??l44@?o00FEoooo]007o`05]?oooiD00_l00iFd
U@0>o`034Ooo00;o1B024@Go00<Aool00ol00iGoo`05o`lA00>d4A400Q42]004UOooo`:E00@AokBd
1?l28003oa4A00?o00<Aool00_l00kCoo`02o`:E00?o8200F?l10000>_l78003oa7o00;o00>dool0
1ol01;CooiD2o`03UOnE00go00>d82000b02o`<A2?l01Q7ooonE]0Oo0R0:o`03]9Fd008A00>E4ID0
0_l3]0@A00?o]?l00_l019DPool34@048;@P80?o00Bdoooo0YD5o`038?oo05Go0@00047o00DP4B0P
]00:o`04]?ooU@?o00>E]?l03?l01KCooiGo00<A2ol01Q7ooiGo]0Go0R0<o`03]14A00:E00<Aool0
0ol380<A00>dool00YD01B3ooolA00;o00Fd8?lA8002]0;o0YD8o`038?oo05Co0@0004?o00<Aool0
2_l00kCoU@04o`03UKBd00_o00JdooooUA4?o`044IGo]0Go00<Pool02Ol00iGoU@024@;o00<A8200
1202o`054Ond4K@00YD04?lP4IGo4B3o]?lA816d8?l2U@_o00<Pool0Dol10000A?l00a7oo`0:o`03
]9Go00?o00BE]?nd2_l01;@A4IDBo`03UOnd00?o0R0<o`:E0Q400k@A4@08o`044Ondo`@A00HPoonE
4Ol2]0?o00>E4Ol00YD00b3oo`0;o`8ADol10000AOl00a7oo`09o`03]9Go00?o00BEokBd2Ol01;@A
oiDBo`03UA6d00;o0R0>o`05UA6E4Ol00Q45]0058?lA4K@00YD34@08]?oooiDA]202o`:E00>d4A40
0ol00b3oo`0<o`034Ooo053o0@0004Go00<Aool02Ol00kBEo`02o`:E00Co]?nd1Ol34@03]?nE01;o
00JEoondob0?o`8A00Ndoa4AUOlA00;o11401?nEUOl24@;o00RdooooUK@Po`:E00?oUA400_l01A7o
oolP00ko00<Aool0Col10000A_l00a7oo`09o`04UOooo`:E00Ko]?oo8?l34@;o00>doiD04ol01IGo
]?lP00_o00/P4A7o4OnE]14Po`054@;o00<AoiD00ol00a7oo`02o`05]?lA]?l00YD2o`03UA7o00?o
00DAoooo800>o`034Ooo04ko0@0004Oo00<Aool02?l02YGooonEoiFdob024@Co00>doiD04ol019Go
ok@<o`058?oooa400_l34@03817o00;o00@AUOlA1Ol24@?o1;@2U@058?oooa401_l24@;o00<Aool0
3?l24Dko0@0004So00<Aool02ol01YGoUA4P4@Ko00>doiD04_l24@;o00>dool02Ol03B3ooolAob0A
UOlAob001?l24@038?oo00;o00<Aoa400YD01;Co]9D24@038?oo00;o00<Aool01_l00a7o4@0@o`03
4Ooo04_o0@0004So00<Aool02_l01IGooa4P00Oo00>doiD01?l64@/P00<A]?l02_l01B3ooolA00;o
00DP4IDA]002o`038?oo00;o00<A8?l00_l0116EUID2]007oiFE]16E4@03o`034Ooo00So00<Aool0
4?l0117oool2]4Oo0@0004Wo00<Aool02Ol34@03814A00dA4_l00a7oU@08o`038?oo008A0ol01R3o
UA7o]0;o00@Poooo0R001OnE4IGo00:d00?o4ID00Q401kCoUOlAoa402_l00a7o4@0Bo`034IFd04Wo
0@0004Wo00HAoooo8146o`<P2?l00kBEo`0Ho`034IGo00Go0R02o`034Ooo00;o00LPoonE4Ond00?o
00XPoonE89DAoa4P0a401olAoondoiD00_l00a6d]008o`044Oooo`8P3ol2U@8ABOl10000B_l00a7o
8002o`8A0ol00b3o8009o`03UOoo01Wo00>E]?l00ol01B3ooolA00Go00@PoonE0Q402;CooolPoa4P
11400k@P4@02o`034Ooo00;o00NdUIDA]?lA00So00<Aool00ol00b3oo`0:o`:E0[@2o`034Ooo04Ko
0@0004_o00<Pool00ol01A4P8?lP00Wo00>Eool05?l00iGoo`03o`03UKCo00;o00DPoooo4@06o`04
8?oo4@;o0Q400olA4@024@04816d]0?o00<Poa401?l3U@03]17o00;o00<Aool01?l00a7oo`05o`03
8?oo00Co0[@01OnEUOnd00Go00<Aool0AOl10000B_l00b0Ao`04o`048?lA827o00>Eool00ol02IFd
4A4P4IGo4@06o`078?oooa7o80034@?o0Q400kCo8003o`044B0Ao`>E00Co];@A1Ol00a7oo`02o`03
4Ooo00Oo00LPooooUKCo00:E0_l00kCoo`05o`034Ooo04Co0@0004Wo00@PoolA0_l280;o00<P4A40
7ol00iFdo`044@04UA6d4@;o00<P4Ol01_l01b3ooolA8?l00YD4]0034KBd00:d00<PUB0019D2o`:d
00?o4Ol01_l0123ooa4;o`0489FE]0:E0ol00kCoo`07o`034Ooo04?o0@0004So00LPoooo4OlP00?o
00@Poooo0Q4Ko`034IDA008A1?l01iGo]?lA89D02?l01B3ooa4P00Co0YD00k@A8002o`>E0R00117o
ob02]0;o00<Aool01ol00b0Ao`0:o`:E0[@0117oool2]0_o00<Aool0@_l10000Aol00b3oo`03o`05
8?oooa401_l00a7oo`0Co`DA00?oUK@01_l01iGo]?lP4ID00ol02IGooolPoa6E8005o`:d00<AUID0
0YD3o`8P00@Aoond1?l00a7oo`08o`034Ooo00Oo0YD01Ondob0A00;o00>dool03?l00a7oo`03o`LP
00<Aool0=?l10000A_l00b3oo`07o`034Ooo00Ko00<Aool03_l44@Go00>Eok@01_l019Goob02o`05
UOoooiD00ol00b3o80028008UOoookBE4ID24@08oiFEUOlA8142]005ob3ooa402_l00a7o8006o`:E
0_l01kCooolAok@03Ol00k@P800580Oo00<Aool0=?l10000AOl00b2Eo`07o`034Ooo00So0Q49o`<P
0Q49o`03UKCo00Ko00BEob2d0_l01YDAoonE]0;o0R02o`048?lA4@:E00HAoolAoa43o`044B0P]08P
0Q400b0Ao`09o`054Oooob000ol2U@?o00>dool00_l00a6do`0=o`05]?oooiD02_l00a7oo`0do`40
0012o`8A00@Pob0A1_l00a7oo`0;o`034OlP00HP3Ol00iGo]007o`8P00Co]?oo0iD2]004ok@P808A
00@P4A7o0YD01A7ooond00LP1142o`8A2Ol00a7oo`03o`038?lA00?o0[@5o`034Ooo00co00>dool0
0_l00iGoo`08o`034Ooo03Co0@00043o0Q401_lPob2Eo`8A0ol00a7oo`0;o`03]20P01?o00BEoond
1_l0122Eool28004oiGoo`:E1[@00b3oo`02o`034IFE00;o00JdooooUOl34@Go0Q49o`034Ooo00Co
00DP4Ooo]007o`034Ooo00co00FdooooU@0;o`034Ooo03Co0@0003ko0Q42o`05]?lPoiD00ol34@ko
00BdoonE4?l01IGoUOnd00Ko00DPoiGo80084@04UB3o]0;o00DP];@P4@02]004oiFd4@;o00HAUA7o
8144o`044Ooo4@Oo00<Aool01_l00a7o]008o`034Ooo00_o00FdooooU@0;o`03814A03Go0@0003So
00>Eool00a44o`03]23o00;o00BEoooo0Q4=o`05]?oooiD04?l01IDP4Ond00Co00LA816E4B0A00;o
00>dUOl00ol01R2EUKCo80?o00@Aoooo0k@34@06UOooob0A0ol00a7oo`02o`034Ooo00?o00<Aool0
1ol00a6do`08o`034Ooo00_o00BdoonE2ol01B0AoolA03Co0@0003So00>E4A401ol00b2do`02o`04
UOoo4@;o0Q4;o`04]?ooUA3o00>E89D01a401B3ooiDP00Co00>dUOl00_l0116Eool2U@048?oo4@Go
00Fd4OooU@04o`05817ooa401Ol00a7oo`02o`034Ooo00So00<Aool02?l00a7oo`0;o`04]?ooU@[o
00<Poa400ol00a7oo`0ao`40000eo`8A00>Eool01ol0123ook@2o`03UOlA00Go0Q49o`03]?nE00oo
00<AUA400Q400ondo`03o`05]?ooob001Ol01kBEoolAoiD01?l0123o4B02o`074IFE]16dU@05]004
814P4@Oo00DAoooo4@0:o`034Ooo00So00<Aool02_l01;CooiD:o`048?oo4@Co00<Aool0<?l10000
<_l34@03oiFd00So00DPoooo]002o`03UA7o00Oo00<Aool01Ol01;CooiD:o`DA00Co814A0R000kCo
o`02o`05]?lP89D00ol01YGooiGo4@;o00>Eool00_l0120Aob024@?o00BE4IFE1?l01B3o4B0A00So
00<Aoa402ol00a7oo`08o`034Ooo00[o00>doiD01?l00iGoo`03o`058?oooa401Ol00a7oo`0_o`40
000_o`<A0ol00iFdo`07o`038?oo00?o00>doa402_l24@Go00>doiD01ol44@Co0b00114P4A46o`04
8?ooU@?o00FEoooo4@04o`07UOoo816E8005o`03]?lA00BE00Ko814Aob0:o`034Ooo00[o00<Aool0
2?l00a7oo`09o`03]?nE00Go00BEoooo0R04o`034Ooo00Co00<Aool0;_l10000;Ol00b0Ao`05o`03
UKCo00Ko00<PUOl01Ol00a6Eo`0;o`034Ooo00;o00>doiD00_l3808A1?l58003UK@A00?o00<Aool0
0_l01B2doonE00?o00BE]?lA1Ol019DA4A42o`:E1?l00kCoU@04o`03UB0P008A00<Pool01ol24@Co
0[@6o`034Ooo00So00<Aool02Ol00kBEo`04o`05UKCoob001_l00a7oo`05o`034Ooo02go0@0002go
00<Pool01?l00iFdo`04o`8A00<PoiD01_l00a7oU@0<o`8A0b0019DP8207o`8P0_l01B3oUOlA00Go
0Q401?lPok@2o`07UOoooiGo4@06o`044OlA80;o00<PoiD00_l00kCoU@04o`>E00>d4B002;@01B0A
oolA00:E00>dool01_l00a7oo`08o`034Ooo00So00>doiD01Ol019Goob06o`034Ooo00Oo00<Aool0
;?l10000;Ol00b3oo`03o`03UOnd00;o0a401OndoonE00Go00BEokBE2ol01[@P816dU@ko00HPoiGo
4K@7o`07817ookCoU@04o`034Ond00Ko00DA8?oo8003o`:E00>dUA400_l34@;o00>E4B000_l00a7o
o`03o`03816E00:E00<A]?l02?l00a7oo`08o`034Ooo00Ko00BEokBE1Ol019Fdob07o`034Ooo00So
00<Aool0:ol10000;?l00b3oo`03o`03UOoo00<A1?l01;CooiD4o`054IGooiD02ol01;Coool2U@go
00HP4IFE4K@6o`094B3ooa7o]?nE00?o00DAUOoo]004o`034Ond00>d1?l00kBE4@034@Ko00<A89D0
0YD24@;o00>E89D00_l00k@Ao`09o`034Ooo00So00<Aool01_l00iGoU@05o`06UOnd816E1_l00a7o
o`09o`8A:ol10000;?l00b3oo`03o`03UA4A00So00BdoonE0_l00a7oU@0>o`05]?oo]9D02Ol44@07
8?ooUA7o]005o`034Ooo00?o0Q401onEoolAoiD00_l01KCooolA00Go00@P];Bd0a400olAo`07o`03
4B3o00;o19D00a4Po`02]0;o00<Aool01ol00a7oo`08o`034Ooo00Go00>E]9D01?l24@03UK@P00;o
00>Eool01?l00a7oo`0;o`034Ooo02So0@0002co00<Pool00Q4019GoUID2]0Ko00JdoonEoa42o`03
UKCo00_o00Bdoooo0YD5o`@A0ol02;CooonE4Ond1?l00a7oo`06o`044IGo4@;o00NEoooo]?lA00Go
00<Poa400Q401_nEok@A]0Ko00LAob0Poa6E00;o0Q42]0Go00<Aool01_l00a7oo`08o`034Ooo00Go
00>Eoa4011401?nEok@3o`03UOoo00Co00<Aool03?l00a7oo`0Wo`40000/o`<A00SoUOoo]?nEo`Fd
0_l01;CoUA43o`03UKCo00_o00>dool00YD00olA4@034@Oo00>dool00YD00ondo`03o`034Ooo00Oo
00>d4A400ol00iGoo`02o`034Ooo00?o0a43o`05UOoooa401ol01Q7o8?lP4@Co00Bdoa4A1?l00a7o
o`06o`034Ooo00So00@Aoooo1Q46o`03UOnd00?o00>Eool00_l00iGo4@0?o`034Ooo02Ko0@0002[o
0Q43o`054Ooook@00_l2U@Co0[@00b3o4@04o`03UKCo00[o11400iDA4@0=o`06]14AUB2d0ol00a7o
o`08o`04]17o4@;o00REob3o4OlPo`<A00?o8?l01ol00a7oo`05o`064OlPob0A0_l2]0058?oooa40
1?l00a7oo`05o`034Ooo00Go1a42o`03UOnd00Ko00>Eool00[@2o`03UOoo00;o00>Eoa404?l24BKo
0@0002Oo0a400olP800280044B0P]0Go00>Eool00ol00b0AU@04o`03UOnd00Oo00@P4A6d0_l00iGo
o`0<o`8P00>d4B000Q42o`8A2ol0116Eool24@:E00@P4OlP0Q43o`034Ooo00Ko00<Aool01_l00a4P
o`02o`034Ond00;o00<Pool00_l24@?o00<Aool01?l0117o82044@?o00<Aool00ol00iFdo`06o`05
UOndok@00_l00iGoo`02o`03UK@A01;o00<Aool08ol100009_l680054IGooa402?l2U@?o00<A]9D0
0ol019Gook@7o`048?oo]0;o00>Eool02?l480;o00Fd4OnEo`024@co00<Aool01?l01IFd4A4P00Ko
00<Aool01_l00a7oo`06o`074B3ooa7o]003o`038?oo00Co0Q42o`034Ooo00<P00<A8?l02Ol01a7o
oonEok@01_l01YGookCo]0;o00>Eool00ol00iFdo`0Bo`034Ooo00?o1B034AOo0@0002_o00<P4Ol0
0iD00a7oo`07o`03UOlA00;o00FdUOooU@02o`03]?oo00Co00LPoooo]?nE00Ko0a4280Ko00DA]?nE
o`034@[o00<Aool01Ol019DA4B07o`034Ooo00Ko00<Aool01_l24@;o00<Aool00ol00b3oo`06o`03
8;@P008P0ol00a7oo`09o`074OoooiGo]005o`05UOoook@00_l00kCoU@05o`03UA6d013o00>d8200
1B02o`<A6_l10000:ol00a7oo`03o`03UA7o00So00HA8?oo]9D2o`04UOoo]0Ko00HPoooo]9D74@[o
00HAokCoUA43o`8A1ol00a7oo`07o`034B3o00Ko00<Aool01ol00b3oo`03o`@A0ol00a7oo`03o`03
8?oo00?o00Rd823oUOlAo`<P00@A820P2?l0117ooiD2o`03]?oo00?o00BEoond0ol01;CooiD4o`03
UA6d013o00FdooooU@02o`<A7Ol100008_l00iGoo`05o`034Ooo00Ko00<AUID01ol01B3ooonE00;o
00FEoooo]005o`03814A00<A4?l01Q7ookCo4@Ko00<Aool00ol00b3oo`07o`044B0A]0Ko00<Aool0
1ol00b3oo`034@;o00<Aool00_l00a7oo`02o`038?oo00Co00FdoondU@02o`05UOoooa400ol28003
4Ooo00?o00HAoonEok@5o`8A0R000kCoo`02o`03]?nE00Co00@AUOnd3_l00kCoo`02o`03UA4A023o
0@0002;o00>Eool01?l00a6d]00;]0Go00<Pool01Ol00iGoo`028006oa4A4B0A0_l00kBEo`0?o`04
4Oooo`8A00>Eool01Ol24@;o00<Pool01ol01A4PUA6d00Ko00<Aool01ol34@Go00<Aool00_l00a7o
o`02o`038?oo00Co00BdokBE0_l00iGoo`03o`034Ooo00;o00<Aool00ol00a7oU@02o`03]?oo00DP
0Q45o`03]?nE00Co00DAUOoo]00=o`05]?lA4ID08ol100008_l00iGoo`04o`034Ooo00Wo00<Aool0
1?l00b3oo`05o`03UOlP00<A0ol01R3ooondU@oo00PAoooo4OndU@Wo00<A8?l02?l01a4P89DAok@0
1?l00a7oo`05o`<A00<Pool01Ol00a7oo`02o`034Ooo00;o00<Pool00ol01kCookBEoiD01_l00a7o
o`02o`034Ooo00?o00<AUOl01B07o`8A1?l02;BEoond816E0_l00kCoo`0:o`<A00?oUOl08ol10000
8_l00iFdo`03o`034Ooo00_o00<Aool00ol00b3oo`05o`034B3o00Ko00DPoondU@02o`03UKCo00_o
00@AoolA0_l00kBEo`08o`03814A00Oo00HA8?lPUA42o`05]?oooa401Ol24@;o00<Pool01_l00b3o
o`02o`034Ooo00;o00<Aool00ol01[Co]9GoU@Oo00DAoooo4@06o`<P00?o]?l02ol03A7ooondUOnd
ob0AoiD00_l00kCoo`06o`<A00BdoonE9Ol100008_l00iFdo`02o`034Ooo00go00DAoooo8008o`03
8?oo00Go00DPooooU@02o`>E2K@00b3o4@02o`034Ooo00;o00>Eool01_l01B3ooolA00Go00LA8?oo
89DA00;o00Fdoooo4@02o`<A1?l00b3oo`06o`058?oooa401Ol00a7oo`03o`:d00>EoiD02?l01A7o
oolA00Ko0Q428003]?oo00_o0Q401?nd];@3o`038?nE00?o00>dool00_l34@?o00BdoonE9Ol10000
8_l01IFdoolA017o00@AoolP1_l280So00<Pool01_l3U@04okBd]0?o00DP4Ooo4@0=o`038?oo00?o
0Q42o`084B3oob0AUA43o`038?oo00<A1ol00b3oo`06o`058?oooa401Ol00a7oo`02o`03]?nd00:E
2Ol01A7ooolA00?o1B024A3o00<A]9D01?l00a4PU@04o`04814A4@Go00BdoonE9_l100008_l01IGo
]?lA01;o00<Aob001Ol00b3oo`08o`03816E00So0iD2o`>d00@Poa4A3Ol00b3oo`06o`8A00LPoooo
817o00:E0_l00b0A4@0:o`038?oo00Ko00DPoooo4@05o`034Ooo00;o0[@2U@[o00<Aool01B07o`8A
3Ol2]003oa4A00?o00PAob2Eoa4P4@So00>doiD09ol100008Ol01IGook@A01Co00<Pool00ol00b3o
o`08o`05817ooiD02?l00iGoU@02U@04oa4P4@ko00<Pool01ol00a4Po`03o`034Ooo00<A00@PoolA
2_l00b3oo`06o`058?oooa401?l00a7oo`03o`:d00>Eool00ol00iGoo`03o`<P00<Aool02ol00a7o
o`09o`03]?oo00?o0Q42U@05ob0A4B002_l00kCoU@0Wo`40000Qo`04UOoo4A?o0Q400b0Ao`02o`04
8?ooU@So00<Aool00_l2U@Oo00NEoooo4B0A00ko00<Pool01ol00a7oo`03o`074Ooooa7o8002U@03
oa7o00Wo00<Pool01Ol00b3oo`02o`034Ooo00;o00<Aool00ol00kBEo`05o`03UOoo00Ko00<Aool0
3?l24@Oo0[@4o`>E00?o4Ol00_l280[o00>doiD0:?l100008Ol019Go4K@>o`DA1?l00a7o8003o`03
UOoo00Go00<A8?l01Ol00iGoo`05o`05UOoooa403Ol00a4PU@08o`034Ooo00?o00<A];@00[@00a4P
o`02o`034IGo00Wo00@P4IFE1?l00b3oo`02o`034Ooo00;o00<Aool00_l00kBEU@05o`03UOoo00Oo
00<Aool03_l24@Co00Bdoooo0iD5o`8A00?o82002_l00kBEo`0Xo`40000Qo`05UOlAok@02Ol44@[o
00<Pool00_l00iGoo`04o`034KBd00:d1Ol2U@Ko00BEoa4P2_l34@038?nE00Oo00<Pool00ol00a7o
o`03o`038;Bd00:d00<AoiD02?l00b3o4@02o`>E00?o8?l00ol00a7oo`02o`034Ooo00;o0YD5o`03
UKCo00Oo00<Aool04Ol24@:d00CoUIFE2_l00b0A8009o`03]9Go02Wo0@00027o00>E4Ol00R04o`DA
4ol00iGoo`03o`034Ooo00?o1[@00onEo`05o`034B0P00Oo0a42o`048?ooU@Ko00<Pool00ol00a7o
o`03o`03817o00?o00@A];Bd1ol00b0Ao`05o`03UB2E00;o00<Aool00ol0117oool2U@Go00>E]?l0
2?l00a7oo`0Bo`04]9FEU@co00DPoolA8008o`03]9Go02Wo0@00027o00<Aob001Q4Go`03UOnd00?o
00<Aool02_l3]0Ko0R04o`<A1?l01KCooonE00Go00<Pool00ol00a7oo`03o`038?lA00Co00<Aool0
2?l00a7oo`06o`058?nEUA401Ol01Q7ooiFdU@Go00>E]?l02?l00a7oo`0Ao`:E00?o4A402ol00b3o
o`02o`8A1ol00iGoo`0Yo`40000Po`8A00<P4Ol07?l00iGo]002o`034Ooo01?o00@Pob3o0a47o`03
]?oo00;o00FEoooo8005o`034Ooo00?o00@PoolA0ol00a7oo`08o`034KBd00Rd00DAUIDA]004o`05
4OoooiD01Ol00iFdo`09o`034Ooo01Ko0Q48o`038?oo00Go00<Aool00ol00iGoo`0Zo`40000Oo`03
4OlP01oo00FEokCo4@0Fo`04814A4@_o00FdooooU@02o`038?oo00?o00<Aool00ol01B3ooolA00?o
00<Aool02?l00a7oo`07o`04817oo`>E0_l00a7oo`07o`03UOnd00Wo00<Aool06Ol00a7oo`04o`03
8?oo03Wo0@0001ko00<A82008?l019Go]14Eo`044B0A80ko00JdoonEob05o`034Ooo00?o00<Pool0
0_l01A7ooolA00Wo00<Aool01ol00b0Ao`02o`034Ooo00>E2?l00iGo]00:o`034Ooo01[o0Q43o`03
8?oo03[o0@0001ko00<Pool08?l00iGo4@0Do`8A00Co8?lP3_l01KCooiDP00Go00<Aool00ol00b3o
o`03o`054Ooooa402?l00a7oo`08o`034Ooo00;o00<Aool00_l0116EUID4o`04UOoo]0[o00<Aool0
7?l00a7o800mo`40000Mo`038?oo027o00>E4K@04Ol34@;o00@PoolA3ol00kCo8005o`034Ooo00;o
0Q46o`044Ooo4@So00<Aool02?l00a4Po`03o`034Ond00:d00<A];@00[@3o`03UOnd00_o00<Aool0
7Ol00b3oo`0lo`40000Lo`038?oo02;o00@Aoond3ol00b3oo`03o`048?oo4A3o00<PUOl00ol00a7o
o`02o`034Ooo00Co00>d81400_l00a7oo`05o`034Ooo00Wo00<A];@01K@3o`034Ooo00Co00BEoond
2_l00a7oo`1Mo`40000Ko`038?oo02;o00DAoooo]00?o`038?oo00;o00DPoooo4@0?o`04816EU@;o
00<Aool00_l00a7oo`04o`04]?lP4@;o00<Aool01Ol00a7oo`08o`034Ooo00?o00<Aool00ol00a7o
o`03o`04UOoo]0_o00<Aool0GOl100006_l00b3oo`0Ro`044IGoo`8P3ol00b3oo`02o`048?oo4@go
0Q400b3oo`02U@03oa7o00?o00<Aool01?l01;Coool280034Ooo00Go00<Aool02?l00a7oo`04o`03
4Ooo00?o00<Aool00_l01A7ooond00_o00<Aool0GOl10000?_l00a7o4@0B4@03814A008A00DPoooo
4@09o`@A00?o]?l00_l2U@034Ooo00;o00<Aool01?l00kCoo`02]0034B0A00Ko00<Aool02?l00a7o
o`05o`HP00<A82000b000a4P]00<o`034Ooo05go0@0003go00<Aool00R0Ao`038?oo00Ko00<Aool0
1?l34@Go00JdooooUA44o`034Ooo00Co00FdokBdo`02U@03ob3o00Co00<Aool02?l00a7oo`0;o`03
4Ooo00Go00<Aool02_l00a7oo`1No`40000lo`044OlP81?o00<Pool01_l0117oool34@Wo00FdoolA
U@03o`034Ooo00?o1;@00onEU@03o`8P1?l00a7oo`08o`034Ooo00_o00<Aool01_l00a7oo`09o`03
4Ooo05ko0@0003_o00<Aob005Ol00b3oo`06o`@A3Ol01;@AoiD2o`034Ooo00?o0k@00onEU@04o`04
4B3o80;o00<Aool02?l00a7oo`0<o`034Ooo00Oo00<Aool02?l00a7oo`1No`40000jo`034B0P01Ko
00<Pool01?l34A3o00HAoonEoa45o`:d00?oUID00ol3U@064OlPob0A2_l00a7oo`0=o`034Ooo00So
00<Aool01?l00k@P4@1Qo`40000io`8P5ol00b3oo`03o`8A00?o4Ol03ol01Q7o]?nE4@Co0[@00onE
U@05U@Go00@Poa4P2Ol00a7oo`0>o`034Ooo00Wo00@Aoooo0[@00olP4@1Qo`40000ho`038?oo01Oo
00<P4ID00a43o`034Ooo00go00HAoondoa44o`04UKBEU@co00DPoa7o4@08o`034Ooo00ko00<Aool0
2_l00a6d]004o`038?oo05oo0@0003Oo00<Pool06?l00b0A8002U@Co00<Aool03?l00b3oo`02o`03
4IGo00?o0YD?o`054Ooooa401_l00a7oo`0<o`04]23o4@[o0k@00a7oo`03o`038?oo05oo0@0005;o
00<Aob000_l3U@03oa7o00go00<Pool00_l00a6dU@02o`03UOoo00ko00<A8?l00ol00a7oo`02o`03
4Ooo00_o0[@00olP4@09o`:d1?l01Q7ooolA867o0@00057o00@A8?lP1Ol2U@oo00LPoolAokBE00Wo
00>E];@01_l00a7o8005o`044Ooo4@go00>dool00_l00b3oo`05o`:d1_l01iDAUIDAob00H?l10000
D?l0114Pob06o`044OnEU@ko00<P4Ol00_l00iGoo`04o`>E00>dool01Ol01A7ooolP00Go0Q4<o`:d
1Ol00a4Po`03o`:d00?oUID01ID2o`054Oooob00H?l10000D?l00a6d]007]0034KBd00:d3Ol00a7o
o`05o`BE00?o];@02?l00a7oo`024@Go0Q4:o`:d1Ol3U@048?ooo`BE2_l01A7ooolP05oo0@0004oo
00DAoooo8006o`034Ooo00ko00<Aob000ol3U@?o0[@9o`044Ooo4@Ko00@AoolA1?l2]003okBd00?o
19D4o`038?oo00oo00@AoolPGol10000C_l00a7oo`02o`038?oo00Co00<AUID00[@;o`074Ooo8?lA
U@05o`03]?oo00So00@AoolA1ol0217ooolAoiFd0_l00kCoo`03U@Wo00<Pool03ol00a7o801Oo`40
001=o`034Ooo00?o00<Pool00ol01Q7ooonEo`Jd1?l00a7oo`02o`03817o00?o0[@:o`048?oo4@Oo
00<Aool00_l01IDA]?nd00BE3Ol00b3oo`0?o`034OlP05ko0@0004co00<Aool00ol00b3oo`04o`03
4Ooo00;o0YD5o`:d00<P4Ol01Ol00a7oo`02]0go00<P4Ol01_l0117oool2U@:d00<AUID04Ol00b3o
o`0@o`034B3o05go0@0004co00<Aool00ol00b0AU@04o`034Ooo00Co00>Eool01?l00a7oo`05o`03
4Ond00ko0Q400b3oo`04o`034Ooo00:E00?o]?l00_l00a7oo`0Ao`038?oo013o00<Pool0G?l10000
Bol00a7oo`04o`03817o00:E0_l00a7oo`05o`:E0ol00a7oo`06o`034KCo00go00DAoooo8004o`04
4OnEU@;o00>dool00ol00a7oo`05o`:d2_l00a7oo`0@o`038?oo05_o0@0004[o00<Aool01Ol00a7o
o`02o`:E00<Aool01ol019Go4B07o`034Ooo00go00<Aool00ol0123oob02U@?o00>dool01Ol0117o
ool2U@03]?oo00Wo00<Aool0Kol10000BOl00a7oo`05o`034B3o00Go00<AUID02?l00a7o8007o`03
4Ooo00co00<Aool01Ol0123o4B02o`:d2Ol01A6EUOnd00_o00<Aool0L?l10000B?l00iDAo`05o`03
4B3o00?o00Bd8?lA0_l2U@Oo00<Pool01_l00a7oo`0;o`034Ooo00Oo00DP4OlP]00:o`:E00<A];@0
2ol00a7oo`1ao`400018o`034Ooo00Go00<A];@01;@00b2d]005]0Ko00<Pool01_l00a7oo`0:o`03
4Ooo00Wo00@Aok@P1ol3U@;o00>d4Ol02_l00a7oo`1bo`400017o`034IGo00Go00@Aoooo0[@3o`03
8?oo00[o00<Pool01_l00a7oo`08o`8A3?l01A6doolP00Co0YD4o`03]20P00XP00<A8140Lol10000
A_l0117oUK@4o`054Ooook@01Ol00b3oo`09o`048?nE]0Ko00<Aool01ol00a7oo`0<o`034Ooo00;o
00@PoolA1Ol2]0?o00>Eool01Ol0117ooa5co`400016o`044OnE]0?o00<Aool00[@5o`:E00<Pool0
2?l0123oUOl2]0Co00<Aool01_l00a7oo`0=o`034Ooo00?o00<Poa400ol3]0Co00>Eool01?l01A7o
oolA07?o0@0004Go00DAoonE]002o`044Ooo]0Co0iD2o`038?oo00So00@PoonE0_l3]0034Ooo00Ko
00<Aool03_l00a7oo`04o`05817ook@00_l01KCooonE00Ko00<Aool00_l00a7oo`1ao`400014o`06
4OoooiFd0_l00a7o]002o`>E1_l00b3oo`06o`038?oo00;o00>Eool00_l2]0Ko00<Aool03ol00a7o
o`05o`034Ond00?o00BdoonE1_l00a7oo`03o`034Ooo077o0@0004?o00<Aool00_l019Go]142]0>E
2_l00b3oo`05o`038?oo00?o00JEoooo4Ol2]0;o0Q4Bo`034Ooo00Go00<A]?l00_l01;CooiD6o`03
4Ooo00?o00<Aool0L_l10000@_l00a7oo`02o`04UOoo4@>E3Ol00b3oo`05o`038?oo00Co00BEoolA
0ol00b0Ao`0Co`034Ooo00Go00<Aool00_l01;CooiD5o`034Ooo00Co00<Aool0L_l10000@_l00a7o
o`02o`04UOlAUA7o00<Pool00a400b3oo`06o`03UOlA00?o00<Aool04ol00a7oo`05o`054Ooook@0
0_l00iGoo`03o`034Ooo00Go00<Aool0L_l10000@Ol00a7oo`03o`04UOlA]0Oo0[@4o`LA3Ol01IDA
oolA01Ko00<Aool01Ol01a7ooondoiD01?l00iGo4@07o`034Ooo07;o0@00043o00<Aool01?l01IDA
oond00Co00>E]?l01A45o`034Ooo00co00DAUOlA800Fo`034Ooo00Go00LAoooo]?nE00Co00>E4Ol0
1ol00a7oo`1bo`40000oo`038?oo00Go00<Aool00R02o`:E00>d4A402_l00a7oo`0<o`044OlA81Oo
00<Aool01Ol01Q7ookCoU@Co00>E4Ol02?l00a7oo`1bo`400010o`038?oo00?o00@AUOlP0Q42U@03
okCo00_o00<Aool03Ol0117oob0Go`034Ooo00Go00DAoondU@04o`03UA7o00Wo00<Aool0L_l10000
@Ol00b3oo`02o`8A00@PoonE0_l00kCoo`0:o`034Ooo00ko00<Aob006?l00a7oo`05o`044OndU@Go
00<A]?l02?l00a7oo`1co`400012o`078?oo4OlPo`02U@03okBd00co00<Aool03ol00a7o800Go`:E
0[@5o`044OndU@Co00<A]?l02Ol00a7oo`1co`400013o`04817o80:E0_l00kCoo`0;o`034Ooo00oo
00<Aob006Ol00a6Eo`07]003UOoo00;o00<AUK@02_l00a7oo`1co`400013o`044B0P4@?o00>dool0
2ol00a7oo`0@o`034OlP01Wo00@AoiFE1?l01A6E];@P00;o00<Aok@02_l00a7oo`1co`400012o`05
4B3o81400_l00kCoo`0;o`034Ooo017o00<A8?l06Ol0117oool2U@;o00TAoooo8?lAok@02ol00a7o
o`1co`400012o`078?oooa7o]00=o`034Ooo01;o00<A8?l06Ol00a7oo`03o`03UOlA00?o00DP4IGo
]00;o`034Ooo07?o0@00047o00<Pool00_l00a6do`0<o`034Ooo01?o00<Pool06Ol00a7oo`04o`07
UA7oob0AU@02o`03]?oo00Wo00<Aool0Lol10000@?l00b3oo`03o`034Ooo00_o00<Aool04ol00a4P
o`0Jo`034Ooo00Go00PAUOlAoiGo]0co00<Aool0Lol10000?ol00b3oo`04o`034Ooo00[o00<Aool0
5?l00b3oo`0Jo`034Ooo00Go00DAoa4PU@02o`03]?oo00Wo00<Aool0M?l10000A_l00a7oo`08o`8A
=?l00a7oo`05o`044Ooo80?o00>dool02Ol00a7oo`1do`400016o`034Ooo00Oo00<Aool0=?l00a7o
o`05o`044OlPU@;o00>dool02_l00a7oo`1do`400015o`034Ooo00Oo00<Aool0=Ol00a7oo`05o`04
4OlA4@8P00>dool02_l00a7oo`1do`400015o`034Ooo00Ko00<Aool0=_l00a7oo`04o`DP00<Aool0
3?l00a7oo`1do`40000mo`:E00>dool00ol00a7oo`05o`034Ooo03Oo00<Aob0012001?lAob02o`8A
3?l00a7oo`1do`40000oo`03UKBd00:d00?o4Ol01Ol00a7oo`0ho`8P1_l00a4Po`04o`8A1ol01;@P
oa5fo`400010o`04UOooo`Bd0ol00a7oo`11o`034B3o00Ko00<Aool00_l2]004ob3o4GKo0@00047o
0YD2o`064Ooo]20AA?l00a4Po`07o`8A00?o]?l00ol00b3oo`1eo`400013o`03UOlA00?o00<Aool0
@ol00a4Po`08o`:d1Ol00b3oo`1eo`400014o`05UA7ooa40A_l00b3oo`06o`:d0_l24@?o00<A8?l0
MOl10000AOl0117o4B16o`038?oo00Go00>dool01?l01Q6EUIGo87Go0@0004Go0Q400olPo`1;o`:d
1?l4U@054Oooob00MOl10000AOl00a7o801;o`:d0_l4U@Go0Q42o`038?oo07;o0@0004Go00<Aob00
B_l00kBEU@02U@_o00<Aob00M?l10000AOl00a7o8019o`:E4?l24@038?oo077o0@0004Go00<A8?l0
GOl00a4Po`1ao`400014o`034OlP05oo00<Aool0L?l10000A?l00a7o801Po`034Ooo06oo0@0004Co
00<A8?l0d_l10000A?l00a4Po`3Bo`400014o`034B3o0=;o0@0004Co00<Pool0d_l10000A?l00b3o
o`3Bo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0262603, 0.0231457, 
  0.00355424, 0.0034072}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0551801 1.05809 0.00440561 0.971312 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.41767 .24623 m
.44554 .26378 L
s
P
p
1 0 .6 r
.005 w
.43222 .27423 m
.41767 .24623 L
s
P
p
.2 1 0 r
.005 w
.43235 .262 m
.47587 .2539 L
s
P
p
1 .6 0 r
.005 w
.41687 .30014 m
.43235 .262 L
s
P
p
0 1 1 r
.005 w
.47587 .2539 m
.43222 .27423 L
s
P
p
1 .6 0 r
.005 w
.44554 .26378 m
.47403 .28172 L
s
P
p
1 .6 0 r
.005 w
.40118 .33879 m
.41687 .30014 L
s
P
p
0 1 1 r
.005 w
.14155 .53727 m
.13843 .57556 L
s
P
p
.2 1 0 r
.005 w
.12399 .57757 m
.14155 .53727 L
s
P
p
1 .6 0 r
.005 w
.17994 .50719 m
.22191 .5009 L
s
P
p
1 0 .6 r
.005 w
.16263 .54731 m
.17994 .50719 L
s
P
p
1 0 .6 r
.005 w
.4606 .27986 m
.50482 .27181 L
s
P
p
0 1 1 r
.005 w
.44514 .31854 m
.4606 .27986 L
s
P
p
1 .6 0 r
.005 w
.09582 .59469 m
.13438 .5645 L
s
P
p
1 0 .6 r
.005 w
.13843 .57556 m
.09582 .59469 L
s
P
p
1 0 .6 r
.005 w
.4396 .3448 m
.40118 .33879 L
s
P
p
1 .6 0 r
.005 w
.13438 .5645 m
.17298 .53427 L
s
P
p
.2 1 0 r
.005 w
.17298 .53427 m
.19874 .55543 L
s
P
p
.2 1 0 r
.005 w
.47403 .28172 m
.44514 .31854 L
s
P
p
1 .6 0 r
.005 w
.15969 .58598 m
.12399 .57757 L
s
P
p
0 1 1 r
.005 w
.19874 .55543 m
.16263 .54731 L
s
P
p
1 .6 0 r
.005 w
.66623 .12686 m
.66805 .16159 L
s
P
p
1 0 .6 r
.005 w
.65207 .16471 m
.66623 .12686 L
s
P
p
1 .6 0 r
.005 w
.22191 .5009 m
.26453 .4945 L
s
P
p
1 .6 0 r
.005 w
.50482 .27181 m
.50511 .308 L
s
P
p
1 .6 0 r
.005 w
.4523 .31728 m
.48132 .33611 L
s
P
p
1 0 .6 r
.005 w
.46763 .34682 m
.4523 .31728 L
s
P
p
1 .6 0 r
.005 w
.31105 .4378 m
.35449 .4309 L
s
P
p
1 0 .6 r
.005 w
.3488 .44485 m
.31105 .4378 L
s
P
p
.2 1 0 r
.005 w
.42968 .33823 m
.46868 .3077 L
s
P
p
1 .6 0 r
.005 w
.44477 .36801 m
.42968 .33823 L
s
P
p
0 1 1 r
.005 w
.46868 .3077 m
.4396 .3448 L
s
P
p
0 1 1 r
.005 w
.20011 .53491 m
.22634 .55621 L
s
P
p
.2 1 0 r
.005 w
.21268 .56689 m
.20011 .53491 L
s
P
p
1 .6 0 r
.005 w
.58363 .21333 m
.62276 .18269 L
s
P
p
1 0 .6 r
.005 w
.60043 .24177 m
.58363 .21333 L
s
P
p
1 .6 0 r
.005 w
.62276 .18269 m
.66195 .15201 L
s
P
p
.2 1 0 r
.005 w
.66195 .15201 m
.69341 .16903 L
s
P
p
1 0 .6 r
.005 w
.2494 .50133 m
.28841 .4708 L
s
P
p
0 1 1 r
.005 w
.26254 .533 m
.2494 .50133 L
s
P
p
0 1 1 r
.005 w
.69341 .16903 m
.65207 .16471 L
s
P
p
1 .6 0 r
.005 w
.28841 .4708 m
.3157 .49143 L
s
P
p
.2 1 0 r
.005 w
.26453 .4945 m
.26254 .533 L
s
P
p
1 .6 0 r
.005 w
.19612 .59457 m
.15969 .58598 L
s
P
p
.2 1 0 r
.005 w
.33917 .43784 m
.37836 .40718 L
s
P
p
1 .6 0 r
.005 w
.35335 .46891 m
.33917 .43784 L
s
P
p
1 .6 0 r
.005 w
.66805 .16159 m
.6699 .19699 L
s
P
p
0 1 1 r
.005 w
.37836 .40718 m
.3488 .44485 L
s
P
p
.2 1 0 r
.005 w
.46765 .33402 m
.51262 .32626 L
s
P
p
1 .6 0 r
.005 w
.45199 .37369 m
.46765 .33402 L
s
P
p
1 .6 0 r
.005 w
.35449 .4309 m
.3986 .42389 L
s
P
p
1 .6 0 r
.005 w
.50511 .308 m
.50541 .34488 L
s
P
p
.2 1 0 r
.005 w
.60001 .2293 m
.64609 .22072 L
s
P
p
1 .6 0 r
.005 w
.58523 .26832 m
.60001 .2293 L
s
P
p
0 1 1 r
.005 w
.51262 .32626 m
.46763 .34682 L
s
P
p
1 .6 0 r
.005 w
.48132 .33611 m
.511 .35536 L
s
P
p
1 .6 0 r
.005 w
.46019 .39846 m
.44477 .36801 L
s
P
p
0 1 1 r
.005 w
.62418 .21813 m
.66373 .18718 L
s
P
p
.2 1 0 r
.005 w
.6699 .19699 m
.62418 .21813 L
s
P
p
1 0 .6 r
.005 w
.66373 .18718 m
.69552 .20476 L
s
P
p
0 1 1 r
.005 w
.33175 .46658 m
.33039 .5051 L
s
P
p
.2 1 0 r
.005 w
.31508 .50734 m
.33175 .46658 L
s
P
p
1 .6 0 r
.005 w
.2566 .54729 m
.21268 .56689 L
s
P
p
1 0 .6 r
.005 w
.22634 .55621 m
.19612 .59457 L
s
P
p
0 1 1 r
.005 w
.64609 .22072 m
.60043 .24177 L
s
P
p
1 .6 0 r
.005 w
.37116 .43575 m
.41562 .42875 L
s
P
p
1 0 .6 r
.005 w
.35475 .47633 m
.37116 .43575 L
s
P
p
.05 w
.44181 .37988 Mdot
P
p
1 .6 0 r
.005 w
.44181 .37988 m
.44151 .41763 L
s
P
p
0 1 1 r
.005 w
.46031 .36541 m
.49986 .33447 L
s
P
p
.2 1 0 r
.005 w
.50541 .34488 m
.46031 .36541 L
s
P
p
1 0 .6 r
.005 w
.3831 .4309 m
.42261 .4 L
s
P
p
0 1 1 r
.005 w
.39787 .46213 m
.3831 .4309 L
s
P
p
1 .6 0 r
.005 w
.5509 .29007 m
.55164 .32697 L
s
P
p
1 0 .6 r
.005 w
.53571 .3297 m
.5509 .29007 L
s
P
p
1 .6 0 r
.005 w
.43611 .4139 m
.45199 .37369 L
s
P
p
1 .6 0 r
.005 w
.47592 .35381 m
.47594 .39134 L
s
P
p
1 0 .6 r
.005 w
.46021 .39389 m
.47592 .35381 L
s
P
p
1 0 .6 r
.005 w
.49986 .33447 m
.52986 .35378 L
s
P
p
1 .6 0 r
.005 w
.42261 .4 m
.45173 .42005 L
s
P
p
1 .6 0 r
.005 w
.41593 .40699 m
.46084 .39975 L
s
P
p
1 0 .6 r
.005 w
.45533 .41383 m
.41593 .40699 L
s
P
p
1 .6 0 r
.005 w
.3157 .49143 m
.34361 .51254 L
s
P
p
.2 1 0 r
.005 w
.3986 .42389 m
.39787 .46213 L
s
P
p
0 1 1 r
.005 w
.34685 .46886 m
.34563 .50755 L
s
P
p
.2 1 0 r
.005 w
.33022 .5098 m
.34685 .46886 L
s
P
p
1 .6 0 r
.005 w
.57024 .30788 m
.58523 .26832 L
s
P
p
1 .6 0 r
.005 w
.30092 .52751 m
.2566 .54729 L
s
P
p
0 1 1 r
.005 w
.53482 .31559 m
.56529 .33473 L
s
P
p
.2 1 0 r
.005 w
.55134 .34563 m
.53482 .31559 L
s
P
p
1 .6 0 r
.005 w
.28591 .52499 m
.3255 .49404 L
s
P
p
1 0 .6 r
.005 w
.33039 .5051 m
.28591 .52499 L
s
P
p
1 .6 0 r
.005 w
.36784 .50068 m
.35335 .46891 L
s
P
p
1 .6 0 r
.005 w
.3255 .49404 m
.36512 .46306 L
s
P
p
.2 1 0 r
.005 w
.36512 .46306 m
.3937 .48392 L
s
P
p
1 .6 0 r
.005 w
.46635 .37878 m
.50609 .3477 L
s
P
p
1 0 .6 r
.005 w
.48213 .40957 m
.46635 .37878 L
s
P
p
1 0 .6 r
.005 w
.49707 .35318 m
.54278 .34549 L
s
P
p
0 1 1 r
.005 w
.48143 .39343 m
.49707 .35318 L
s
P
p
1 .6 0 r
.005 w
.39101 .44282 m
.43072 .41178 L
s
P
p
1 0 .6 r
.005 w
.40595 .47434 m
.39101 .44282 L
s
P
p
1 .6 0 r
.005 w
.3536 .51524 m
.31508 .50734 L
s
P
p
1 .6 0 r
.005 w
.50609 .3477 m
.54589 .31659 L
s
P
p
1 .6 0 r
.005 w
.43072 .41178 m
.47048 .3807 L
s
P
p
0 1 1 r
.005 w
.3937 .48392 m
.35475 .47633 L
s
P
p
.2 1 0 r
.005 w
.54589 .31659 m
.57657 .33579 L
s
P
p
0 1 1 r
.005 w
.59592 .27472 m
.64247 .2664 L
s
P
p
.2 1 0 r
.005 w
.63736 .28024 m
.59592 .27472 L
s
P
p
.2 1 0 r
.005 w
.47048 .3807 m
.5003 .40064 L
s
P
p
1 .6 0 r
.005 w
.41562 .42875 m
.46077 .42164 L
s
P
p
0 1 1 r
.005 w
.57657 .33579 m
.53571 .3297 L
s
P
p
1 0 .6 r
.005 w
.34563 .50755 m
.30092 .52751 L
s
P
p
1 0 .6 r
.005 w
.47596 .42085 m
.43611 .4139 L
s
P
p
0 1 1 r
.005 w
.5003 .40064 m
.46021 .39389 L
s
P
p
.2 1 0 r
.005 w
.44513 .40685 m
.48497 .37571 L
s
P
p
1 .6 0 r
.005 w
.46072 .43804 m
.44513 .40685 L
s
P
p
0 1 1 r
.005 w
.48497 .37571 m
.45533 .41383 L
s
P
p
.2 1 0 r
.005 w
.511 .35536 m
.48143 .39343 L
s
P
p
1 0 .6 r
.005 w
.47596 .42959 m
.46019 .39846 L
s
P
p
1 .6 0 r
.005 w
.46084 .39975 m
.50646 .39239 L
s
P
p
1 0 .6 r
.005 w
.33022 .5098 m
.37481 .5033 L
s
P
p
0 1 1 r
.005 w
.31336 .5513 m
.33022 .5098 L
s
P
p
1 .6 0 r
.005 w
.36904 .51775 m
.33022 .5098 L
s
P
p
1 0 .6 r
.005 w
.55504 .34798 m
.57024 .30788 L
s
P
p
1 .6 0 r
.005 w
.44151 .41763 m
.44119 .45611 L
s
P
p
0 1 1 r
.005 w
.41377 .44173 m
.41319 .48045 L
s
P
p
.2 1 0 r
.005 w
.39748 .48279 m
.41377 .44173 L
s
P
p
1 .6 0 r
.005 w
.69552 .20476 m
.66654 .24237 L
s
P
p
1 .6 0 r
.005 w
.55164 .32697 m
.5524 .3646 L
s
P
p
1 .6 0 r
.005 w
.47594 .39134 m
.47596 .42959 L
s
P
p
0 1 1 r
.005 w
.39411 .46327 m
.42319 .48426 L
s
P
p
.2 1 0 r
.005 w
.40917 .49521 m
.39411 .46327 L
s
P
p
0 1 1 r
.005 w
.37464 .4837 m
.40354 .50494 L
s
P
p
.2 1 0 r
.005 w
.3895 .5159 m
.37464 .4837 L
s
P
p
1 .6 0 r
.005 w
.45173 .42005 m
.48152 .44057 L
s
P
p
.2 1 0 r
.005 w
.34361 .51254 m
.31336 .5513 L
s
P
p
.2 1 0 r
.005 w
.4821 .39632 m
.52805 .3889 L
s
P
p
1 .6 0 r
.005 w
.46624 .43719 m
.4821 .39632 L
s
P
p
1 .6 0 r
.005 w
.54278 .34549 m
.54345 .3834 L
s
P
p
.2 1 0 r
.005 w
.40618 .46087 m
.45154 .45397 L
s
P
p
1 .6 0 r
.005 w
.38978 .50219 m
.40618 .46087 L
s
P
p
1 0 .6 r
.005 w
.44498 .42874 m
.48503 .39744 L
s
P
p
0 1 1 r
.005 w
.46064 .46036 m
.44498 .42874 L
s
P
p
1 .6 0 r
.005 w
.66654 .24237 m
.63736 .28024 L
s
P
p
1 .6 0 r
.005 w
.48503 .39744 m
.52514 .3661 L
s
P
p
.2 1 0 r
.005 w
.46562 .4138 m
.50571 .38247 L
s
P
p
1 .6 0 r
.005 w
.48153 .44526 m
.46562 .4138 L
s
P
p
1 0 .6 r
.005 w
.64247 .2664 m
.64411 .30359 L
s
P
p
1 .6 0 r
.005 w
.52514 .3661 m
.56529 .33473 L
s
P
p
0 1 1 r
.005 w
.50571 .38247 m
.47596 .42085 L
s
P
p
.2 1 0 r
.005 w
.46077 .42164 m
.46064 .46036 L
s
P
p
0 1 1 r
.005 w
.39572 .47644 m
.43581 .44512 L
s
P
p
.2 1 0 r
.005 w
.44119 .45611 m
.39572 .47644 L
s
P
p
1 .6 0 r
.005 w
.59751 .3247 m
.55134 .34563 L
s
P
p
0 1 1 r
.005 w
.43583 .44294 m
.48151 .43588 L
s
P
p
.2 1 0 r
.005 w
.47597 .45025 m
.43583 .44294 L
s
P
p
1 0 .6 r
.005 w
.41319 .48045 m
.36784 .50068 L
s
P
p
.2 1 0 r
.005 w
.56529 .33473 m
.59647 .35431 L
s
P
p
1 0 .6 r
.005 w
.56529 .33473 m
.53572 .37297 L
s
P
p
0 1 1 r
.005 w
.5064 .38535 m
.54658 .35396 L
s
P
p
.2 1 0 r
.005 w
.5524 .3646 m
.5064 .38535 L
s
P
p
1 0 .6 r
.005 w
.43581 .44512 m
.46551 .46599 L
s
P
p
0 1 1 r
.005 w
.43031 .45006 m
.47044 .4187 L
s
P
p
.2 1 0 r
.005 w
.47596 .42959 m
.43031 .45006 L
s
P
p
1 0 .6 r
.005 w
.49056 .39955 m
.53073 .36816 L
s
P
p
0 1 1 r
.005 w
.50678 .43091 m
.49056 .39955 L
s
P
p
1 .6 0 r
.005 w
.39291 .5233 m
.3536 .51524 L
s
P
p
1 0 .6 r
.005 w
.54658 .35396 m
.57758 .37378 L
s
P
p
1 0 .6 r
.005 w
.47044 .4187 m
.50056 .43928 L
s
P
p
1 .6 0 r
.005 w
.53073 .36816 m
.56155 .38816 L
s
P
p
0 1 1 r
.005 w
.59647 .35431 m
.55504 .34798 L
s
P
p
0 1 1 r
.005 w
.52805 .3889 m
.48213 .40957 L
s
P
p
0 1 1 r
.005 w
.45154 .45397 m
.40595 .47434 L
s
P
p
.2 1 0 r
.005 w
.47595 .41622 m
.52203 .40894 L
s
P
p
1 .6 0 r
.005 w
.45999 .45738 m
.47595 .41622 L
s
P
p
1 .6 0 r
.005 w
.4373 .49052 m
.39748 .48279 L
s
P
p
.2 1 0 r
.005 w
.50646 .39239 m
.50678 .43091 L
s
P
p
1 .6 0 r
.005 w
.37481 .5033 m
.42011 .49671 L
s
P
p
1 .6 0 r
.005 w
.35521 .5239 m
.4004 .51746 L
s
P
p
1 0 .6 r
.005 w
.33837 .56587 m
.35521 .5239 L
s
P
p
1 .6 0 r
.005 w
.53572 .37297 m
.50595 .41148 L
s
P
p
1 .6 0 r
.005 w
.47666 .46994 m
.46072 .43804 L
s
P
p
1 .6 0 r
.005 w
.64411 .30359 m
.59751 .3247 L
s
P
p
1 .6 0 r
.005 w
.40868 .52587 m
.36904 .51775 L
s
P
p
1 .6 0 r
.005 w
.45015 .47863 m
.46624 .43719 L
s
P
p
0 1 1 r
.005 w
.52203 .40894 m
.47596 .42959 L
s
P
p
1 .6 0 r
.005 w
.37316 .5441 m
.38978 .50219 L
s
P
p
1 .6 0 r
.005 w
.45517 .44767 m
.50125 .44061 L
s
P
p
1 0 .6 r
.005 w
.439 .48919 m
.45517 .44767 L
s
P
p
1 0 .6 r
.005 w
.46749 .43805 m
.51367 .43091 L
s
P
p
0 1 1 r
.005 w
.4514 .47952 m
.46749 .43805 L
s
P
p
0 1 1 r
.005 w
.41478 .4855 m
.44441 .50696 L
s
P
p
.2 1 0 r
.005 w
.43023 .51801 m
.41478 .4855 L
s
P
p
1 .6 0 r
.005 w
.50595 .41148 m
.47597 .45025 L
s
P
p
1 .6 0 r
.005 w
.45504 .4748 m
.40917 .49521 L
s
P
p
1 0 .6 r
.005 w
.42319 .48426 m
.39291 .5233 L
s
P
p
1 .6 0 r
.005 w
.54345 .3834 m
.54414 .42205 L
s
P
p
1 .6 0 r
.005 w
.26825 .61525 m
.30859 .58377 L
s
P
p
1 0 .6 r
.005 w
.28205 .6493 m
.26825 .61525 L
s
P
p
1 0 .6 r
.005 w
.48151 .43588 m
.48159 .47505 L
s
P
p
0 1 1 r
.005 w
.51516 .40897 m
.54601 .42958 L
s
P
p
.2 1 0 r
.005 w
.53179 .44067 m
.51516 .40897 L
s
P
p
1 .6 0 r
.005 w
.30859 .58377 m
.34897 .55224 L
s
P
p
1 .6 0 r
.005 w
.43533 .49557 m
.3895 .5159 L
s
P
p
1 .6 0 r
.005 w
.44379 .49912 m
.45999 .45738 L
s
P
p
1 0 .6 r
.005 w
.40354 .50494 m
.37316 .5441 L
s
P
p
0 1 1 r
.005 w
.47664 .44438 m
.52306 .43727 L
s
P
p
.2 1 0 r
.005 w
.51757 .45177 m
.47664 .44438 L
s
P
p
.2 1 0 r
.005 w
.48152 .44057 m
.4514 .47952 L
s
P
p
.2 1 0 r
.005 w
.34897 .55224 m
.37791 .57454 L
s
P
p
1 .6 0 r
.005 w
.3685 .53886 m
.40897 .50726 L
s
P
p
1 0 .6 r
.005 w
.38348 .5721 m
.3685 .53886 L
s
P
p
0 1 1 r
.005 w
.52273 .41025 m
.52321 .44926 L
s
P
p
.2 1 0 r
.005 w
.50695 .45172 m
.52273 .41025 L
s
P
p
1 .6 0 r
.005 w
.42011 .49671 m
.46613 .49 L
s
P
p
1 .6 0 r
.005 w
.49781 .47745 m
.48153 .44526 L
s
P
p
0 1 1 r
.005 w
.37791 .57454 m
.33837 .56587 L
s
P
p
1 .6 0 r
.005 w
.57009 .37141 m
.57104 .41005 L
s
P
p
1 0 .6 r
.005 w
.55465 .41262 m
.57009 .37141 L
s
P
p
1 .6 0 r
.005 w
.40897 .50726 m
.4495 .47563 L
s
P
p
.2 1 0 r
.005 w
.4495 .47563 m
.47967 .49708 L
s
P
p
1 .6 0 r
.005 w
.4004 .51746 m
.44632 .51091 L
s
P
p
0 1 1 r
.005 w
.40959 .51028 m
.40895 .55033 L
s
P
p
.2 1 0 r
.005 w
.393 .55251 m
.40959 .51028 L
s
P
p
0 1 1 r
.005 w
.54734 .39453 m
.54806 .43344 L
s
P
p
.2 1 0 r
.005 w
.53172 .43594 m
.54734 .39453 L
s
P
p
1 0 .6 r
.005 w
.43383 .52065 m
.45015 .47863 L
s
P
p
1 .6 0 r
.005 w
.46551 .46599 m
.4959 .48734 L
s
P
p
1 .6 0 r
.005 w
.50134 .45422 m
.45504 .4748 L
s
P
p
1 .6 0 r
.005 w
.47795 .49842 m
.4373 .49052 L
s
P
p
0 1 1 r
.005 w
.47967 .49708 m
.439 .48919 L
s
P
p
1 .6 0 r
.005 w
.57758 .37378 m
.54767 .41264 L
s
P
p
1 .6 0 r
.005 w
.50056 .43928 m
.53138 .46033 L
s
P
p
1 .6 0 r
.005 w
.56155 .38816 m
.59309 .40862 L
s
P
p
0 1 1 r
.005 w
.4976 .4428 m
.53828 .41105 L
s
P
p
.2 1 0 r
.005 w
.54414 .42205 m
.4976 .4428 L
s
P
p
1 .6 0 r
.005 w
.48159 .47505 m
.43533 .49557 L
s
P
p
1 .6 0 r
.005 w
.50125 .44061 m
.54806 .43344 L
s
P
p
1 .6 0 r
.005 w
.51367 .43091 m
.51406 .47026 L
s
P
p
1 .6 0 r
.005 w
.55798 .39445 m
.60527 .38691 L
s
P
p
1 0 .6 r
.005 w
.5424 .43595 m
.55798 .39445 L
s
P
p
1 0 .6 r
.005 w
.53828 .41105 m
.56957 .4318 L
s
P
p
0 1 1 r
.005 w
.25073 .65806 m
.27869 .68174 L
s
P
p
.2 1 0 r
.005 w
.26442 .69285 m
.25073 .65806 L
s
P
p
1 .6 0 r
.005 w
.48351 .46272 m
.52426 .43091 L
s
P
p
1 0 .6 r
.005 w
.49989 .49526 m
.48351 .46272 L
s
P
p
1 0 .6 r
.005 w
.44914 .53416 m
.40868 .52587 L
s
P
p
1 0 .6 r
.005 w
.52321 .44926 m
.47666 .46994 L
s
P
p
1 .6 0 r
.005 w
.65939 .31718 m
.70759 .309 L
s
P
p
1 0 .6 r
.005 w
.64449 .35821 m
.65939 .31718 L
s
P
p
1 .6 0 r
.005 w
.52426 .43091 m
.56506 .39907 L
s
P
p
1 0 .6 r
.005 w
.48466 .50713 m
.44379 .49912 L
s
P
p
.2 1 0 r
.005 w
.28271 .635 m
.32789 .62937 L
s
P
p
1 .6 0 r
.005 w
.26514 .67829 m
.28271 .635 L
s
P
p
1 .6 0 r
.005 w
.54767 .41264 m
.51757 .45177 L
s
P
p
.2 1 0 r
.005 w
.56506 .39907 m
.59675 .41973 L
s
P
p
1 0 .6 r
.005 w
.45004 .49713 m
.49084 .4653 L
s
P
p
0 1 1 r
.005 w
.46606 .53012 m
.45004 .49713 L
s
P
p
1 .6 0 r
.005 w
.36287 .57057 m
.40361 .53878 L
s
P
p
1 0 .6 r
.005 w
.40895 .55033 m
.36287 .57057 L
s
P
p
1 0 .6 r
.005 w
.54806 .43344 m
.50134 .45422 L
s
P
p
0 1 1 r
.005 w
.35165 .58122 m
.38085 .60403 L
s
P
p
.2 1 0 r
.005 w
.36653 .61519 m
.35165 .58122 L
s
P
p
1 0 .6 r
.005 w
.52306 .43727 m
.52355 .47681 L
s
P
p
1 .6 0 r
.005 w
.54854 .45925 m
.50695 .45172 L
s
P
p
1 .6 0 r
.005 w
.49084 .4653 m
.52168 .48676 L
s
P
p
1 .6 0 r
.005 w
.40361 .53878 m
.44441 .50696 L
s
P
p
0 1 1 r
.005 w
.59675 .41973 m
.55465 .41262 L
s
P
p
1 0 .6 r
.005 w
.43023 .51801 m
.47106 .48616 L
s
P
p
0 1 1 r
.005 w
.44604 .55128 m
.43023 .51801 L
s
P
p
1 .6 0 r
.005 w
.47668 .49751 m
.43023 .51801 L
s
P
p
0 1 1 r
.005 w
.31267 .61706 m
.35817 .61128 L
s
P
p
.2 1 0 r
.005 w
.35223 .62634 m
.31267 .61706 L
s
P
p
.2 1 0 r
.005 w
.44441 .50696 m
.47473 .52892 L
s
P
p
1 0 .6 r
.005 w
.44441 .50696 m
.41389 .54648 L
s
P
p
.2 1 0 r
.005 w
.38378 .55803 m
.42987 .55177 L
s
P
p
1 .6 0 r
.005 w
.3669 .60087 m
.38378 .55803 L
s
P
p
.2 1 0 r
.005 w
.46613 .49 m
.46606 .53012 L
s
P
p
1 .6 0 r
.005 w
.47106 .48616 m
.51194 .45427 L
s
P
p
1 .6 0 r
.005 w
.43344 .56111 m
.393 .55251 L
s
P
p
1 .6 0 r
.005 w
.57362 .44331 m
.53172 .43594 L
s
P
p
1 .6 0 r
.005 w
.51194 .45427 m
.55287 .42234 L
s
P
p
0 1 1 r
.005 w
.47473 .52892 m
.43383 .52065 L
s
P
p
.2 1 0 r
.005 w
.44632 .51091 m
.44604 .55128 L
s
P
p
0 1 1 r
.005 w
.32789 .62937 m
.28205 .6493 L
s
P
p
.2 1 0 r
.005 w
.55287 .42234 m
.58452 .44334 L
s
P
p
1 0 .6 r
.005 w
.53179 .44067 m
.57276 .40871 L
s
P
p
0 1 1 r
.005 w
.5488 .47312 m
.53179 .44067 L
s
P
p
1 .6 0 r
.005 w
.57879 .41977 m
.53179 .44067 L
s
P
p
0 1 1 r
.005 w
.41399 .53992 m
.4604 .53351 L
s
P
p
.2 1 0 r
.005 w
.4547 .5484 m
.41399 .53992 L
s
P
p
1 0 .6 r
.005 w
.54601 .42958 m
.51578 .46891 L
s
P
p
1 .6 0 r
.005 w
.57104 .41005 m
.57201 .44946 L
s
P
p
1 .6 0 r
.005 w
.57276 .40871 m
.61378 .37671 L
s
P
p
0 1 1 r
.005 w
.58452 .44334 m
.5424 .43595 L
s
P
p
1 0 .6 r
.005 w
.57843 .40618 m
.62623 .39867 L
s
P
p
0 1 1 r
.005 w
.56289 .44806 m
.57843 .40618 L
s
P
p
1 .6 0 r
.005 w
.61378 .37671 m
.65485 .34466 L
s
P
p
.2 1 0 r
.005 w
.54806 .43344 m
.5488 .47312 L
s
P
p
1 .6 0 r
.005 w
.41389 .54648 m
.38317 .58627 L
s
P
p
0 1 1 r
.005 w
.42987 .55177 m
.38348 .5721 L
s
P
p
.2 1 0 r
.005 w
.43868 .52648 m
.47967 .49451 L
s
P
p
1 .6 0 r
.005 w
.45465 .55998 m
.43868 .52648 L
s
P
p
.2 1 0 r
.005 w
.65485 .34466 m
.68777 .36479 L
s
P
p
1 .6 0 r
.005 w
.60527 .38691 m
.65333 .37924 L
s
P
p
1 0 .6 r
.005 w
.51446 .51038 m
.49781 .47745 L
s
P
p
0 1 1 r
.005 w
.47967 .49451 m
.44914 .53416 L
s
P
p
.2 1 0 r
.005 w
.47404 .49956 m
.51508 .46755 L
s
P
p
1 .6 0 r
.005 w
.49043 .53277 m
.47404 .49956 L
s
P
p
1 .6 0 r
.005 w
.52355 .47681 m
.47668 .49751 L
s
P
p
0 1 1 r
.005 w
.51207 .468 m
.54333 .4896 L
s
P
p
.2 1 0 r
.005 w
.5289 .50084 m
.51207 .468 L
s
P
p
0 1 1 r
.005 w
.68777 .36479 m
.64449 .35821 L
s
P
p
1 0 .6 r
.005 w
.51947 .50648 m
.47795 .49842 L
s
P
p
0 1 1 r
.005 w
.51508 .46755 m
.48466 .50713 L
s
P
p
1 .6 0 r
.005 w
.24733 .72221 m
.26514 .67829 L
s
P
p
.2 1 0 r
.005 w
.4998 .48138 m
.54707 .47447 L
s
P
p
1 .6 0 r
.005 w
.48365 .5239 m
.4998 .48138 L
s
P
p
1 .6 0 r
.005 w
.51406 .47026 m
.51446 .51038 L
s
P
p
1 .6 0 r
.005 w
.51578 .46891 m
.48535 .50852 L
s
P
p
1 .6 0 r
.005 w
.70759 .309 m
.75657 .30068 L
s
P
p
1 .6 0 r
.005 w
.4959 .48734 m
.52701 .50921 L
s
P
p
1 .6 0 r
.005 w
.62623 .39867 m
.57879 .41977 L
s
P
p
0 1 1 r
.005 w
.47472 .50745 m
.5056 .52956 L
s
P
p
.2 1 0 r
.005 w
.49115 .54082 m
.47472 .50745 L
s
P
p
0 1 1 r
.005 w
.61426 .3902 m
.64679 .41092 L
s
P
p
.2 1 0 r
.005 w
.63232 .4222 m
.61426 .3902 L
s
P
p
1 .6 0 r
.005 w
.53138 .46033 m
.56294 .48189 L
s
P
p
.2 1 0 r
.005 w
.59309 .40862 m
.56289 .44806 L
s
P
p
1 .6 0 r
.005 w
.38317 .58627 m
.35223 .62634 L
s
P
p
1 .6 0 r
.005 w
.34978 .64432 m
.3669 .60087 L
s
P
p
0 1 1 r
.005 w
.5752 .42617 m
.62317 .41879 L
s
P
p
.2 1 0 r
.005 w
.61784 .43348 m
.5752 .42617 L
s
P
p
1 .6 0 r
.005 w
.56957 .4318 m
.60161 .45304 L
s
P
p
0 1 1 r
.005 w
.52476 .47034 m
.56597 .43821 L
s
P
p
.2 1 0 r
.005 w
.57201 .44946 m
.52476 .47034 L
s
P
p
1 0 .6 r
.005 w
.35817 .61128 m
.35702 .65292 L
s
P
p
1 0 .6 r
.005 w
.56597 .43821 m
.59799 .45954 L
s
P
p
1 .6 0 r
.005 w
.31051 .67298 m
.26442 .69285 L
s
P
p
0 1 1 r
.005 w
.54707 .47447 m
.49989 .49526 L
s
P
p
1 0 .6 r
.005 w
.27869 .68174 m
.24733 .72221 L
s
P
p
1 .6 0 r
.005 w
.48535 .50852 m
.4547 .5484 L
s
P
p
0 1 1 r
.005 w
.6778 .34806 m
.72671 .34004 L
s
P
p
.2 1 0 r
.005 w
.72163 .35456 m
.6778 .34806 L
s
P
p
1 .6 0 r
.005 w
.59102 .46693 m
.54854 .45925 L
s
P
p
1 0 .6 r
.005 w
.4604 .53351 m
.46027 .57445 L
s
P
p
1 0 .6 r
.005 w
.63675 .38663 m
.67813 .35436 L
s
P
p
0 1 1 r
.005 w
.65513 .41872 m
.63675 .38663 L
s
P
p
1 .6 0 r
.005 w
.41318 .59491 m
.36653 .61519 L
s
P
p
0 1 1 r
.005 w
.46734 .53105 m
.50864 .49886 L
s
P
p
.2 1 0 r
.005 w
.51446 .51038 m
.46734 .53105 L
s
P
p
1 0 .6 r
.005 w
.38085 .60403 m
.34978 .64432 L
s
P
p
1 .6 0 r
.005 w
.67813 .35436 m
.64809 .39378 L
s
P
p
1 .6 0 r
.005 w
.52168 .48676 m
.55326 .50873 L
s
P
p
1 .6 0 r
.005 w
.47474 .56989 m
.43344 .56111 L
s
P
p
1 .6 0 r
.005 w
.61642 .45084 m
.57362 .44331 L
s
P
p
1 0 .6 r
.005 w
.50864 .49886 m
.54007 .52098 L
s
P
p
.2 1 0 r
.005 w
.50864 .49886 m
.54999 .46662 L
s
P
p
1 .6 0 r
.005 w
.52554 .53229 m
.50864 .49886 L
s
P
p
.2 1 0 r
.005 w
.65333 .37924 m
.65513 .41872 L
s
P
p
.2 1 0 r
.005 w
.51432 .49636 m
.56203 .48952 L
s
P
p
1 .6 0 r
.005 w
.49818 .53927 m
.51432 .49636 L
s
P
p
0 1 1 r
.005 w
.54999 .46662 m
.51947 .50648 L
s
P
p
1 0 .6 r
.005 w
.73979 .30821 m
.78132 .27582 L
s
P
p
0 1 1 r
.005 w
.75941 .33944 m
.73979 .30821 L
s
P
p
1 .6 0 r
.005 w
.46728 .56702 m
.48365 .5239 L
s
P
p
1 .6 0 r
.005 w
.78132 .27582 m
.75158 .31506 L
s
P
p
1 .6 0 r
.005 w
.35702 .65292 m
.31051 .67298 L
s
P
p
.2 1 0 r
.005 w
.75657 .30068 m
.75941 .33944 L
s
P
p
1 0 .6 r
.005 w
.51243 .50637 m
.56022 .4996 L
s
P
p
0 1 1 r
.005 w
.49624 .54944 m
.51243 .50637 L
s
P
p
1 .6 0 r
.005 w
.64809 .39378 m
.61784 .43348 L
s
P
p
1 0 .6 r
.005 w
.54822 .47915 m
.59634 .47216 L
s
P
p
0 1 1 r
.005 w
.53227 .52206 m
.54822 .47915 L
s
P
p
1 .6 0 r
.005 w
.47099 .59426 m
.45465 .55998 L
s
P
p
1 .6 0 r
.005 w
.46027 .57445 m
.41318 .59491 L
s
P
p
1 0 .6 r
.005 w
.62317 .41879 m
.62468 .4588 L
s
P
p
0 1 1 r
.005 w
.56203 .48952 m
.51446 .51038 L
s
P
p
1 .6 0 r
.005 w
.5072 .56676 m
.49043 .53277 L
s
P
p
1 .6 0 r
.005 w
.57657 .47992 m
.5289 .50084 L
s
P
p
0 1 1 r
.005 w
.40942 .60151 m
.45646 .59551 L
s
P
p
.2 1 0 r
.005 w
.45067 .61077 m
.40942 .60151 L
s
P
p
1 0 .6 r
.005 w
.54333 .4896 m
.51266 .52971 L
s
P
p
1 .6 0 r
.005 w
.75158 .31506 m
.72163 .35456 L
s
P
p
0 1 1 r
.005 w
.4944 .53163 m
.54216 .52505 L
s
P
p
.2 1 0 r
.005 w
.53657 .54014 m
.4944 .53163 L
s
P
p
1 0 .6 r
.005 w
.72671 .34004 m
.72927 .37934 L
s
P
p
.2 1 0 r
.005 w
.52701 .50921 m
.49624 .54944 L
s
P
p
1 .6 0 r
.005 w
.53874 .52004 m
.49115 .54082 L
s
P
p
1 .6 0 r
.005 w
.68056 .40087 m
.63232 .4222 L
s
P
p
1 0 .6 r
.005 w
.5056 .52956 m
.47474 .56989 L
s
P
p
1 0 .6 r
.005 w
.64679 .41092 m
.61642 .45084 L
s
P
p
.2 1 0 r
.005 w
.56294 .48189 m
.53227 .52206 L
s
P
p
1 .6 0 r
.005 w
.48179 .5828 m
.49818 .53927 L
s
P
p
1 0 .6 r
.005 w
.53851 .50588 m
.58677 .49907 L
s
P
p
0 1 1 r
.005 w
.52242 .54917 m
.53851 .50588 L
s
P
p
1 .6 0 r
.005 w
.60161 .45304 m
.63441 .47479 L
s
P
p
1 0 .6 r
.005 w
.45067 .61077 m
.46728 .56702 L
s
P
p
1 .6 0 r
.005 w
.51266 .52971 m
.48177 .5701 L
s
P
p
1 .6 0 r
.005 w
.59799 .45954 m
.56739 .4997 L
s
P
p
1 0 .6 r
.005 w
.63441 .47479 m
.59102 .46693 L
s
P
p
1 .6 0 r
.005 w
.62468 .4588 m
.57657 .47992 L
s
P
p
0 1 1 r
.005 w
.51845 .53214 m
.5189 .57355 L
s
P
p
.2 1 0 r
.005 w
.50217 .57573 m
.51845 .53214 L
s
P
p
1 .6 0 r
.005 w
.56022 .4996 m
.5611 .54071 L
s
P
p
0 1 1 r
.005 w
.55451 .50474 m
.55532 .5459 L
s
P
p
.2 1 0 r
.005 w
.53848 .54816 m
.55451 .50474 L
s
P
p
1 .6 0 r
.005 w
.58677 .49907 m
.53874 .52004 L
s
P
p
1 .6 0 r
.005 w
.72927 .37934 m
.68056 .40087 L
s
P
p
1 .6 0 r
.005 w
.59634 .47216 m
.59758 .51301 L
s
P
p
.2 1 0 r
.005 w
.55326 .50873 m
.52242 .54917 L
s
P
p
1 .6 0 r
.005 w
.54285 .56652 m
.52554 .53229 L
s
P
p
1 .6 0 r
.005 w
.54007 .52098 m
.57226 .54363 L
s
P
p
1 .6 0 r
.005 w
.48177 .5701 m
.45067 .61077 L
s
P
p
1 .6 0 r
.005 w
.56739 .4997 m
.53657 .54014 L
s
P
p
1 0 .6 r
.005 w
.45646 .59551 m
.45629 .63767 L
s
P
p
1 .6 0 r
.005 w
.37783 .66175 m
.41964 .6292 L
s
P
p
1 0 .6 r
.005 w
.39342 .69756 m
.37783 .66175 L
s
P
p
1 0 .6 r
.005 w
.54216 .52505 m
.54285 .56652 L
s
P
p
1 .6 0 r
.005 w
.41964 .6292 m
.46149 .59661 L
s
P
p
.2 1 0 r
.005 w
.46149 .59661 m
.49281 .62023 L
s
P
p
1 0 .6 r
.005 w
.52426 .59195 m
.48179 .5828 L
s
P
p
0 1 1 r
.005 w
.49281 .62023 m
.45067 .61077 L
s
P
p
1 0 .6 r
.005 w
.5189 .57355 m
.47099 .59426 L
s
P
p
.2 1 0 r
.005 w
.62293 .46717 m
.66501 .43441 L
s
P
p
1 .6 0 r
.005 w
.64147 .50077 m
.62293 .46717 L
s
P
p
1 0 .6 r
.005 w
.61924 .47204 m
.66857 .46489 L
s
P
p
0 1 1 r
.005 w
.6036 .51545 m
.61924 .47204 L
s
P
p
1 0 .6 r
.005 w
.55532 .5459 m
.5072 .56676 L
s
P
p
0 1 1 r
.005 w
.66501 .43441 m
.63441 .47479 L
s
P
p
1 .6 0 r
.005 w
.54496 .58483 m
.50217 .57573 L
s
P
p
1 .6 0 r
.005 w
.5817 .55696 m
.53848 .54816 L
s
P
p
.2 1 0 r
.005 w
.63441 .47479 m
.6036 .51545 L
s
P
p
1 .6 0 r
.005 w
.5611 .54071 m
.562 .58265 L
s
P
p
.2 1 0 r
.005 w
.3937 .68258 m
.4414 .67715 L
s
P
p
1 .6 0 r
.005 w
.37633 .72775 m
.3937 .68258 L
s
P
p
.2 1 0 r
.005 w
.51317 .5838 m
.55542 .55092 L
s
P
p
1 .6 0 r
.005 w
.5305 .61899 m
.51317 .5838 L
s
P
p
1 .6 0 r
.005 w
.59758 .51301 m
.59885 .55471 L
s
P
p
0 1 1 r
.005 w
.55542 .55092 m
.52426 .59195 L
s
P
p
1 .6 0 r
.005 w
.45629 .63767 m
.45611 .68071 L
s
P
p
1 .6 0 r
.005 w
.57226 .54363 m
.60524 .56684 L
s
P
p
1 .6 0 r
.005 w
.66857 .46489 m
.71872 .45763 L
s
P
p
0 1 1 r
.005 w
.4414 .67715 m
.39342 .69756 L
s
P
p
0 1 1 r
.005 w
.51336 .60355 m
.55581 .57052 L
s
P
p
.2 1 0 r
.005 w
.562 .58265 m
.51336 .60355 L
s
P
p
1 0 .6 r
.005 w
.55581 .57052 m
.58869 .59413 L
s
P
p
0 1 1 r
.005 w
.55 .57575 m
.59251 .54268 L
s
P
p
.2 1 0 r
.005 w
.59885 .55471 m
.55 .57575 L
s
P
p
1 .6 0 r
.005 w
.66045 .53517 m
.64147 .50077 L
s
P
p
1 0 .6 r
.005 w
.59251 .54268 m
.62586 .56596 L
s
P
p
1 .6 0 r
.005 w
.58869 .59413 m
.54496 .58483 L
s
P
p
1 .6 0 r
.005 w
.3587 .77359 m
.37633 .72775 L
s
P
p
1 .6 0 r
.005 w
.62586 .56596 m
.5817 .55696 L
s
P
p
1 0 .6 r
.005 w
.58993 .5637 m
.63982 .55721 L
s
P
p
0 1 1 r
.005 w
.57382 .6085 m
.58993 .5637 L
s
P
p
1 .6 0 r
.005 w
.71872 .45763 m
.76972 .45024 L
s
P
p
1 .6 0 r
.005 w
.45611 .68071 m
.45592 .72464 L
s
P
p
1 .6 0 r
.005 w
.54826 .65503 m
.5305 .61899 L
s
P
p
0 1 1 r
.005 w
.70801 .47188 m
.71045 .51367 L
s
P
p
.2 1 0 r
.005 w
.69275 .51607 m
.70801 .47188 L
s
P
p
1 0 .6 r
.005 w
.40071 .78505 m
.3587 .77359 L
s
P
p
.2 1 0 r
.005 w
.60524 .56684 m
.57382 .6085 L
s
P
p
0 1 1 r
.005 w
.40719 .7451 m
.4501 .71176 L
s
P
p
.2 1 0 r
.005 w
.45592 .72464 m
.40719 .7451 L
s
P
p
1 0 .6 r
.005 w
.4501 .71176 m
.48209 .73741 L
s
P
p
1 0 .6 r
.005 w
.75226 .45781 m
.79543 .42425 L
s
P
p
0 1 1 r
.005 w
.77282 .4921 m
.75226 .45781 L
s
P
p
1 0 .6 r
.005 w
.71045 .51367 m
.66045 .53517 L
s
P
p
0 1 1 r
.005 w
.59673 .5907 m
.59801 .63398 L
s
P
p
.2 1 0 r
.005 w
.58054 .63604 m
.59673 .5907 L
s
P
p
1 .6 0 r
.005 w
.79543 .42425 m
.83172 .44636 L
s
P
p
1 .6 0 r
.005 w
.63982 .55721 m
.64155 .60017 L
s
P
p
.2 1 0 r
.005 w
.76972 .45024 m
.77282 .4921 L
s
P
p
1 .6 0 r
.005 w
.73871 .52473 m
.69275 .51607 L
s
P
p
.2 1 0 r
.005 w
.38991 .77591 m
.43298 .74246 L
s
P
p
1 .6 0 r
.005 w
.40612 .8142 m
.38991 .77591 L
s
P
p
0 1 1 r
.005 w
.43298 .74246 m
.40071 .78505 L
s
P
p
1 0 .6 r
.005 w
.59801 .63398 m
.54826 .65503 L
s
P
p
1 .6 0 r
.005 w
.62553 .6461 m
.58054 .63604 L
s
P
p
0 1 1 r
.005 w
.78073 .46836 m
.81711 .49119 L
s
P
p
.2 1 0 r
.005 w
.80181 .50307 m
.78073 .46836 L
s
P
p
0 1 1 r
.005 w
.37442 .81159 m
.42326 .80711 L
s
P
p
.2 1 0 r
.005 w
.41712 .82362 m
.37442 .81159 L
s
P
p
1 .6 0 r
.005 w
.64155 .60017 m
.64333 .64404 L
s
P
p
1 .6 0 r
.005 w
.48209 .73741 m
.44972 .78036 L
s
P
p
1 .6 0 r
.005 w
.83172 .44636 m
.86892 .46903 L
s
P
p
1 .6 0 r
.005 w
.78571 .53358 m
.73871 .52473 L
s
P
p
1 .6 0 r
.005 w
.42272 .85343 m
.40612 .8142 L
s
P
p
1 .6 0 r
.005 w
.44972 .78036 m
.41712 .82362 L
s
P
p
1 0 .6 r
.005 w
.42326 .80711 m
.42272 .85343 L
s
P
p
0 1 1 r
.005 w
.5928 .66527 m
.63661 .63127 L
s
P
p
.2 1 0 r
.005 w
.64333 .64404 m
.5928 .66527 L
s
P
p
1 0 .6 r
.005 w
.63661 .63127 m
.67153 .65638 L
s
P
p
1 .6 0 r
.005 w
.67153 .65638 m
.62553 .6461 L
s
P
p
1 .6 0 r
.005 w
.85353 .48097 m
.80181 .50307 L
s
P
p
1 0 .6 r
.005 w
.81711 .49119 m
.78571 .53358 L
s
P
p
1 0 .6 r
.005 w
.85214 .46618 m
.90577 .45865 L
s
P
p
0 1 1 r
.005 w
.83756 .51155 m
.85214 .46618 L
s
P
p
1 .6 0 r
.005 w
.90577 .45865 m
.85353 .48097 L
s
P
p
.2 1 0 r
.005 w
.86892 .46903 m
.83756 .51155 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40002ko`038?oo05_o0@000;_o00<Pool0Fol10000^_l00b0Ao`1Lo`40
002jo`03817o05co0@000;[o00<P4Ol0G?l10000^Ol00b3o4@1Mo`40002io`038?lA05go0@000;Wo
00<AUID0GOl10000^?l01A7ooa6E05co0@000;Oo00HA8?oo4Ol2UE[o0@000;Go0Q401OlPoolA00?o
0YEHo`40002do`034Ooo00Bd00<A];@00ol00iGoo`1Eo`40002co`034Ooo00Go00<Aool01KAFo`40
002ao`8A2?l00a7oo`1Ko`40002`o`034Ooo00So00<Aool0Fol10000[ol00a7oo`09o`034Ooo05_o
0@000:go0Q4=o`034Ooo05[o0@000:co00<Aool02_l01;@P815Lo`40002[o`034Ooo00[o00Bdoooo
0R1Ko`40002Zo`034Ooo00[o00>dool00_l0117o821Io`40002Xo`8A3?l00kCoo`02o`:E0ol00b3o
o`1Fo`40002Wo`034Ooo00[o0[@3o`:E1_l285Ko0@000:Ko00<Aool02_l01;Coool2U@[o00<Aool0
Dol10000YOl00a7oo`0:o`03]?nE00:E3?l00a7oo`1Co`40002To`038?oo00[o00>dUID03_l00a7o
o`1Do`40002To`038?oo00Wo0YD?o`034Ooo05Go0@000:Go00<Pool01ol00iGoo`0>o`034Ooo05Ko
0@000:Go00<Pool02_l2U@:d2_l00a7oo`1Fo`40002Vo`038?oo00;o1YD3]0_o00<Aool0Eol10000
Y_l00b3o4@02U@?o0k@=o`034Ooo05So0@000:Oo00<P4Ol00_l2]13o00<Aool0F?l10000Yol00a7o
]002]17o00<Aool0FOl10000Yol00a6do`0Bo`034Ooo05[o0@000:Oo00<Aool04Ol00a7oo`1Ko`40
001eo`03817o02ko00<Aool04_l00a7oo`1Ko`40001eo`038?lA02ko00<Aool04Ol00a7oo`1Lo`40
001fo`048?lA4@So0YD2]23o00<Aool04?l00a7oo`1Mo`40001fo`048?ooo`8A1YD2]27o00<Aool0
4?l00a7oo`1No`40001go`038?lA00:E00@Aoooo0[@So`034Ooo00oo00<Aool0Gol10000Mol00b3o
4@03o`8A00>dool08ol00a7oo`0:o`:d00@PoolAHOl10000N?l0117oool2]003oa7o02?o00<Aool0
1_l5]0;o00<Poa40H_l10000N?l0117o];@4o`8A2?l380034Ooo01Co00<Aool00_l4]0Oo00<P4Ol0
H_l10000N?l00a6do`07o`8A1R03o`034Ooo01?o00@Aoooo1iD6o`038?oo02?o00<P4Ol0??l10000
Mol00a7oo`07o`04]20P4@So00<Aool04ol00a7oo`08o`FE00<A8?l08ol00b3o4@0mo`40001go`03
4Ooo00Oo00FdooooU@07o`034Ooo01?o00<Aool03_l00b3oo`0Qo`038?lA03ko0@0007Oo00<Aool0
1_l00kCoo`02o`03UOoo00Go00<Aool04_l00a7oo`0?o`038?oo01oo0R000olAo`0no`40001fo`03
4Ooo00Oo00FdooooU@08o`034Ooo00[o00<Pool01Ol00a7oo`0?o`038?oo01ko00@PoolA@?l10000
M_l00a7oo`07o`04]?ooU@Wo00<Aool02_l00b3oo`05o`034Ooo00oo00<Pool07Ol01B3ooolA043o
0@0007Ko00<Aool01_l01;CooiD:o`034Ooo00Wo00<P4Ol01Ol00a7oo`0@o`038?oo01_o0R03o`03
4Ooo03oo0@0007Go00<Aool01ol00kCoU@0;o`034Ooo00Wo00<P4Ol01Ol00a7oo`0@o`038?oo01[o
00HP4A6Eoa52o`40001eo`034Ooo00Oo00>doiD02ol00a7oo`09o`03817o00Go00<Aool03ol24AGo
1Q401b3ooonEoa40@_l10000M?l00a7oo`07o`06]?nEoiFd2Ol00a7oo`08o`038?lA00Go00<Pool0
3_l24A7o1Q45o`03]?oo00;o00>E4Ol0@_l10000M?l00a7oo`07o`06]9GoUOnd2Ol00a7oo`08o`04
8?oo4@Co00<Pool03?l24@ko1A4;o`03]?oo00;o00>Eool0@_l10000Lol00a7oo`08o`05UOnEok@0
2_l00a7oo`06o`03UK@A00:E00DAoooo800<o`<A3?l44A7o00FdoolAU@14o`40001co`034Ooo00Oo
00FEoiDA]00;o`034Ooo00Ko00>E4K@00_l01IGooolP00[o0Q4=o`03817o01Go00Bdoa6EA?l10000
L_l00a7oo`08o`:E00<P]1402ol00a7oo`06o`064IGo]?lA0YD00b3oo`07o`8A3ol00b3oo`0Eo`05
]17ooiD0@ol10000L_l00a7oo`07o`06UOoo]23o0Q49o`044IFd]0Co00<AoiD00_l01K@AoolP00Oo
0Q4@o`038?oo01Ko00DA]?ooU@13o`40001bo`034Ooo00Ko00JEoooo]203o`8A1iD2]0Co0Q400ond
]002]005oa6d8?l00YD3o`8A4_l00b3oo`0Eo`064Ooo]?nE@ol10000LOl00a7oo`06o`05UOoook@0
0_l00b3o4@02U@034Ooo00;o00Bd820A0ol00a7oo`03o`06UOnd4K@P0[@01?nE4A4Do`038?oo01Co
00LAoooo]?nE04?o0@00077o00<Aool01Ol01IGooond00?o00<Poa400ol24@:d0ol0123ooa46o`08
UOoo4OlA89D24@03]?oo01;o00<Pool05?l00a7oo`03o`03]9Go04;o0@00073o1b000olAo`02o`03
]?oo00?o00@Aoooo0[@00ondo`03o`034B0A00So00>Eoa400Q40123oUIDEo`038?oo00oo0k@00b3o
4@06o`03UOoo047o0@0007Oo00DP4B0P]006o`044Ond]0;o00Fdoa4Ao`02U@034B0P00Oo00FEoa4A
8004o`:E4ol00a6EU@08o`Nd0ol00b0Ao`1:o`40001io`034Ooo00Ko00@A]?oo0[@3o`:E0Q43o`03
8?oo00<P0a44]0Go00>Eool03ol01A7ooonE00?o19D:o`038?oo04[o0@0007Wo00<Aool01Ol01A7o
oond00?o0YD00olAo`0780?o00@AoolP0ol6]0:E3_l00a4Po`03o`:E1Ol6U@?o00<A8?l0Bol10000
N_l00a7oo`04o`054Ooo]2000iD2o`05]20PoiD01?l01B3o4A6d008P00<Aool01ol3]0_o0Q400olP
o`05o`03817o00So0YD00a7o801<o`40001io`H00_l01A7o]9DP00Co00<A]?l00_l00iGoo`03o`05
4Ond4Ol00R0Fo`034Ooo00Bd0ol0123o4ID<o`038?oo04[o0@0007So20001Q7oUIDP4@;o0Q401KCo
oonE00Go00PAokCo4B3o4@8P4ol00a7oo`05o`:d00HP]16doiD;o`038?oo04[o0@0007Oo2P001iGo
ob0Aoa400_l01;CooiD4o`8A00Ko]?oo8?l2U@;o00<Pool03_l24@So0R001?lAool3]0[o00<Pool0
B_l10000M_l<00;o00<P4A400ol00kCoU@04o`044Ond808A00<PUID01Ol280go00<Aool01ol0123o
oa4@o`038?oo04[o0@0007Go3P000b3o4@03o`04]?ooU@?o00@Aok@P0_l34@Oo0R0;o`034Ooo00Oo
00DPoooo4@0@o`038?oo04[o0@0007Go2P001A40000P008A00KoUKBdoiD3o`044Ond80>E00<Aoa40
1ol00b3o4@08o`8A2?l280?o00<Aool03ol00b3oo`1:o`40001eo`L000@A000A0`001A6EUIGo00:d
00>Eool00Q401?lP89D2o`034Ooo00<A1?l0120Aoa47o`034Ooo00Oo00HP4A6Eoa4Ao`8AC?l10000
MOl700034@0A00<000<A8?l00YD2]008oiGo4IFd89D3o`054Ooooa400_l01A7ooolP008A1ol0117o
ool64@078?oooiGo4@0?o`8AC_l10000MOl700034@0A008000hA8?nE4KBE]9Go4IGo80Co00<Aool0
0_l02A7ooolAob3o4@06o`HA1Ol00kCoo`02o`03UA7o00go0Q5@o`40001eo`L00Q4200064@2EUB0A
0_l2U@044IDP80?o0YD00a6do`02o`034Ooo00;o2Q45o`03UKCo00?o00>dool00_l00iGoo`0:o`<A
D_l10000M_l600@A00<0UK@00[@0117oUOl2U@038;BE00>E00>d4Ol01?l01A6EoolP00@A1?l00a7o
o`04o`03UOnd00Co00FdoolAU@0:o`8AEOl10000Mol5008A0P0019DPok@34@0589FE8;@00_l019Fd
]146o`064IGoob0A0_l54@So00BEokBd0ol01;Co4ID8o`8AEol10000MOl00b0A4@0400044@0AU@@A
00Go4B2Eo`05]004UOoo4@Ko00BE]?lP0Q42U@044OlA4@So00HPUA4Aok@2o`05]17ooiD01Ol24EWo
0@0007Co00<Pool01a401IGooolP00;o0YD2o`>d0_l00iGo4@07o`05UKCo81400ol01IDAoolA00HP
0a4019Goool2]0054KCooiD00_l34E_o0@0006Wo00>E]?l01ol58003oa4A00<A0ol01;@PoiD24@04
okBd]0?o00>E4ID00[@5o`05UK@A4B000_l0120Aok@28003oiGo00<A1?l02YGooolA]?ndoiD24Eko
0@0006So00>Eok@01ol00b3oo`03o`8A0b00217ookCo89Go0Q400kBEU@04U@054KBEoiD00ol00k@P
80024@>d00XPoa7o]?nEoiDA1ol019Gooa42o`048;@A4F3o0@0006Oo00>Eok@01_l280Go00<Aool0
1200216dob0A8?lA0YD3o`04]?nd4@;o0YD3]005oiDA4B000_l0123o]142]08A0YD9o`09UA7ooa4P
4KBE063o0@0006Ko00>Eok@01_l00b3oo`04o`034Ooo00?o0a4380054K@P4K@00ol3]0074IGooiFd
o`02]004oa4Ao`<P0ol01A6d4OnE00>d1?l3]00389DA008A00DPooooU@1Po`40001To`:E00?o]?l0
1Ol00b3oo`03o`8A1_l01a7o4B0AUK@00Q400k@Po`02]0;o00<AoiD00_l00iFd]002o`8A00FE820P
U@02o`8A00BdoiGo1k@3o`05814Aob00IOl10000Hol01IGooond00Go00@P4A6E0_l0117oool74@05
814A]?l00a42]0?o00@AokBE0_l2]008UOlA4Ond8;@2o`8A00?o]9D00iD:o`048?oo82_o00<P4A40
>?l10000H_l019Goool64@058?oooiD01Q45o`034KCo00:d00FE4A4A]002o`8P00hAoondUOndokBE
4OlAo`8P0a401_nEUKCoU@;o1YD3o`054B3oob00:_l0123oool24CKo0@00063o00<AUA400a45o`03
]14A00@A2_l01A6d]?lA00:E0a43o`054B3oob000[@01A6E4A6E008A00@P4B2E1Ol24@Wo0YD01A7o
8?lP02[o00<Pool01?l00a7oo`0co`40001Jo`HA00>Eool00_l01;Coob024@06]?oooa6E2ol0116d
]?l2U@04oa6d]0<P00DA820P]002U@8A00<P4A400a42]003UKCo00;o00Bd4IDA3?l280So00>E]?l0
7_l280So0Q4co`40001Go`@P1?l00a7oo`02o`05]?ooob000ol01KCo4OnE00[o0[@3U@04]16d]08P
00<AUK@00k@54@03ob2d008A00Ko8?lAUA43]08P00Bdoa4A2_l280Oo00>Eok@07_l00b3oo`0:o`8A
<Ol10000Fol480054Ooook@00ol00b3oo`02o`05]23ooiD00ol00iGoo`03o`07]9FEUOndo`024@03
]16E00>E0_l00iGoo`034@06oa4Aok@P0ol01YGookCoU@HA2Ol00b3oo`05o`03UOnd01ko00<Pool0
3Ol00a7oo`0^o`40001Po`034B2d00Co00<Pool00ol00b3oU@04o`03UOoo00;o0YD01B3ooiDP008A
00NdooooUA7o00BE00XAUB0P4B2dob2d0ol029Go]?nEoa7o0R000olA4@044@?o0R06o`03UOnd01go
0R0Ao`8A;_l10000H?l00a7oo`03o`038?oo00Co00>d89D00ol00iFdo`02o`05UOoo4B000_l0123o
UK@3U@03oa7o00?o00<A81400a438003okCo00;o0[@3o`:E0ol01B3ooolA00;o0Q400b3o8004o`:E
00?o]?l06ol01A4P4A6E01;o0Q4/o`40001Qo`034Ooo00;o00<Pool01Ol00b2Eo`02o`05UKCook@0
0ol2U@03]23o00:d00?o4ID00_l00b0Ao`024@058?lA4B000a401b3ookCo]9D00_l2U@Ko0R02o`8A
1?l01B3ooonE00?o00>dool04ol74@058?oooiD05?l24B[o0@00067o00DAoooo8008o`06]23ooiGo
0k@4U@:d00Oo820P4OnE00?o00@P4A4A0_l0114Poa42o`03814A008A00>doiD00YD:o`058?oooa40
0_l24@;o00FEoooo]00?o`LA1_l00kCoo`02o`03UOoo01Co00<Aool02?l3808A6_l10000H_l0117o
ob09o`06UB3o4IFd0_l2U@:d0ol01R3o]16E4@?o0a400olP4@03o`064OlP8?lA0[@2U@@A2_l0117o
ool24@?o00FEoooo]009o`LA3Ol00kCoo`02o`03UOoo01Go0Q400olP80058003oa4A01co0@0006;o
00@AoolA0YD6o`04UK@PU@>d0YD2]0Co00DPoolAo`054@8P0a44o`064B3o8?nd0YD00ondU@03o`HA
1?l0117o4A42o`034OnE00Co00>dool00b044AGo00FdooooU@0Fo`05]20P81401Ol24Ako0@0005go
00JEooooUOl24@?o00>Eool00ol01IGo];Co00:E0[@6o`058?lA4ID00a401?lP8?l34@?o00FE4Ooo
8002U@;o00<AUK@02Ol24@04814A4@Go0Q438004]20P81go00BdoonE0_l00iFdo`0Ao`03]?oo00;o
00>Eoa400Q4Po`40001@o`03814A00[o00REooooUOlA80Co0YD4o`BE0[@8o`038?nd008A0ol38004
4OlAo`8A0YD0116doiD4o`03UOnd00Wo00@P4A4A0_l48006]20P4Ond4_l00iGoo`0<o`04]?ooU@;o
00>Eok@04Ol00kCoo`02o`03UA7o02;o0@0004oo00DPoooo4@08o`05UKCooiD00Q44]0Co0YD2o`:E
00@A];Bd1ol0120AUA45o`06814A8?lA0_l01IDA4A7o00:d0_l2U@:d00?o4A401R034@03oa7o00Go
00Fdoa4PU@0Co`03UOoo00go00BdoonE0_l019Go];@>o`06]?oooa6E9Ol10000C_l00b3oo`03o`03
4Ooo00Go00JE]?oo4K@2o`034Ooo00Fd00GoUOoo4@03o`03]?oo00Go0Q400b0AU@02o`8P0Q402_lA
8?lPUOlAUA46U@:d00Go]20P4@03o`8A00Go4Ooo4@05o`06]?oo4OnE4ol00iGoo`0=o`04]?ooU@?o
00BEoond3Ol01KCo4A6E02Ko0@0004co0R07o`034Ooo00?o00>Eok@00Q400iFdo`02o`074OoooiFd
o`03]0@A0R000kCoo`02o`8A00<Pob000_l01IDP4OlA00Co0YD24@04UOlAU@;o00BE];Bd0_l01KCo
oonE008A0_l01A7ooolA00Go00FdooooU@0Co`03UKCo00oo00>doiD00ol01IGooond00co00Bd4OnE
9ol10000Bol00b3oo`08o`034Ooo00;o00NEoa7oUOnd00?o00LAooooUOnd00?o00PA820P4IFd80@A
00<Pob000a40122E8144o`03UB0A008A0_l0116d4ID2o`:d00Co]?oo0Q400iGoo`02o`054Ooooa40
1Ol01[CooiGo4A;o00>E]?l04?l00kBEo`03o`04UOooo`:d1ol24@05]?oooiD09ol10000BOl280co
00HAoonEoa42o`03UOnd00?o00<Aool00_l00iGo]0038008oiGooiDA8?l34@:d0a401B0AUOnE00?o
1Q400ond]002U@03oa6d00;o00HP]14A]9D4o`034Ooo00;o00<Aool00_l01;CooiD2o`034Ooo013o
00>E]?l04?l00kBEo`03o`03UOoo00?o00>dool00_l24@;o00BdoonE:?l10000Aol0114P4ID=o`@A
00>doiD00_l00kCoo`02o`054OoooiD00R001[@AoonEo`8A00@Poa7o1Q401b2d89FdoiD00Q43o`06
4Ond]?nE0_l2U@05]9DA81400[@00iGoo`02o`034Ooo00?o00<Aool00_l00kCoU@04o`034Ooo00ko
00>Eok@04_l00iGoo`03o`03UOoo00?o00@Poa4A1?l00kCoU@0Yo`400011o`HA00@PoonE3_l24@04
okCoU@;o00>dool00_l00a7o80028005UOoo4K@00_l24@03814A00@A00Co816d0R001Q6E4IDAU@Co
00HA]?lPUA43U@04]14A80:d00?oUOl00ol00a7oo`04o`074OoookCoU@05o`034Ooo00ko00BEoond
6?l01iGooolA81401Ol00kCoU@0Zo`40000ko`HA1Ol01KCooonE00go00HAUOlA]9D3o`03]?oo00?o
00DPooooU@074@03817o00<A00?o]?l01202o`:E00?o4B000b001Q7ook@A808A00Go]16d8002]008
4IDP817o4Ol2808A0_l01a7ooondoiD01_l00a7oo`0=o`04UOoo]1So00FEoa4A8007o`03]?nE02[o
0@0003Go1Q4;o`05]?oooiD03?l0117oUOl28005UOoook@01?l380<A00?o4Ol00_l00b3o4@024@03
UOoo00;o00DPob3o]0024@04UB2d4@?o0Q400b2d80024@038?nd00:d0R002[@PUB2E814P4B024@Co
00HAoondoiD7o`034Ooo00co00FEoooo]00Io`034OlP00So00>dUOl0:_l10000<_l00b0A4@0Bo`04
]?ooU@[o0Q400olA4@024@03oiDA00LP1_l00iDAo`02o`8A0ol00iGoo`02o`8P00>E4A400iD01Ond
UK@P008A00?o]?l00_l02K@P];@Aob3o]0028003oiGo00@A1_l01A7ookBE00Wo00<Aool02ol01IGo
oond01[o00<Pool01_l00kBEo`0[o`40000bo`038?oo01;o00BdoonE2Ol00a7oo`0280?o1A4;o`03
4OlA008A00<PoiD00ol01YGoob0A80>E00RdoiFdoiDA]08A00>dool00_l2]0;o00<PUOl00[@019Go
oiD34@So00@AoonE2_l00a7oo`0;o`05UOoook@06Ol00b3oo`07o`03UOoo02_o0@00037o00<Pool0
4ol00kCoU@09o`044OlP80Go00Fd8?ooU@054@Ko0Q401_lAob3oU@LA00<PoiD00iD00ondo`02o`04
UA6d]0?o00BE]?lA0_l01B2E8;BE00;o00BE4A4A2Ol00a7oU@0<o`034Ooo00Wo00BEoooo0R0Ho`03
8?oo03Ko0@00037o00<Pool05?l00kBEo`07o`034B0P00Co0R000kCoo`02o`03UOoo00;o1a400olA
4@034@03UKCo00?o00<Aob000_l01YGookBE]0?o00DA]17o]002U@07okCooa7oU@02o`03]?lA00:E
00<Aoa402Ol00a7oo`0<o`034Ooo00Wo114Jo`038?oo03Ko0@00033o00<Pool05Ol00kBEo`06o`8P
1?l280;o00FdooooU@06o`TA00DPoonE]002o`8A1;@2U@?o00JdUIGo4K@4U@:d00HA]?oo4ID2o`09
UK@A4OlA]?lA00Wo00<Aool03Ol00a7oo`07o`8P0ol74A;o00<Pool0=ol10000<?l00b3oo`0Eo`03
]9Go00Go00<Pool00_l280Co00BdoonE1?l00b0A4@04o`8A00@P4B3o0Q4380094Oooob3o4OnE00Fd
00KoUKBE4ID4o`05]?oooiD00a43]006814A]?lA2Ol00a7oo`0=o`034Ooo00Go0R0<o`HA2ol00b3o
o`0ho`40000_o`038?oo01Oo00>Eool01ol00a4Po`04o`04]?ooU@Go00<Pool01?l00a7o8004o`04
UOnd4@@P00Fdoa7oU@02o`04]?nE]0:E00?o4ID00ol0116d8;@34@>d00?oUB000a400k@Ao`08o`03
4Ooo00ko00@Aoooo0b0Do`LA0ol00b3oo`0io`40000_o`038?oo01Oo00>Eool01?l34@Oo00>doiD0
1Ol00b3oo`04o`8A00<Pool00ol00iFd4@03o`078?lP]20AU@03]0038?nE00;o00@AoolA19D0320A
4IGo4KCoUOlPU@;o0Q49o`034Ooo00ko00@Aob0P7_l24@038?oo03[o0@0002Oo00>Eool01Ol00a6E
U@06o`03UKCo01?o0Q4:o`03]?nE00Go00<Pool00ol24@038?oo00?o00>Eoa401?l5]0034KBd00;o
00<P4Ol00_l01A7ooa7o008A00<PUA400iD01Q6dUOlA80?o00>d4A402Ol00a7oo`0>o`038?oo05go
0@0002Oo00>Eool01?l01A7ooonE00Go00>Eok@04Ol24@_o00>doiD01_l00b3oo`02o`038?lP00Ko
0Q400kCoU@02U@Co00>d4ID00ol00b0Ao`02o`044Oooo`8A00dPoa7oUKCo]16E4OlP00?o00Bd4OlA
2?l00a7oo`1^o`40000Vo`03UKCo00Co00<A8?l00ol00iGoo`03o`03UOnd00go0a4=o`03]9Go00Go
00<Pool00ol280Ko00@Aoond0_l00b3oU@03U@03ok@A00?o00DPoooo4@04o`8A00Vd4OooUKCo]140
0ol01R3ooond4@;o0Q43o`04]20P4G3o0@0002Ko00>E]?l00_l24@>d1?l00iGoo`02o`04UOoo]0[o
0Q4@o`03UOoo00Go00<Pool01?l00b3oo`03o`074IGookCo4@06o`:E00DAoolA8003o`034Ooo00;o
00@A89DA0_l02IFdoiGo4OnE8002o`8P00<Aool00_l00a7o]003o`038?oo06ko0@0002Ko00FE]?oo
4@05o`>d0_l01IGooonE00?o00>dool01Ol24A7o00>Eool01_l00b3oo`04o`048?ooo`8A00?oUOl0
0R000olAo`07o`05UA4Aob000ol00a7oo`02o`034IDA00;o00BEokBE0_l00a7o4@034@03UK@A00Go
00>d4Ol00_l00a4Po`1^o`40000Uo`03UOnd008A2Ol3]005UOoooiD00ol00kCoo`02o`8A6ol0120A
UID5o`038?lA00;o11400iDAU@02U@:d1Ol0117oob02o`034Ooo00;o00@P4A4A0_l00iGo]004o`<P
00CoUA6d1142]0;o00DAoiFEo`0286go0@0002Go00>E]1403_l2]0;o00>Eool00_l0120A4A4Mo`05
4OoooiD01?l00b0A4@06U@8A0k@7o`044Ooo80;o00DAoooo80024@07oa7ooiGo]002o`8P00PAob2E
okCo4@;o00>d4A400a400iGoo`03o`048?ooo`<P00<Aool0Hol100009?l00iGo4@0Co`06UOoooa4P
7ol00a4Po`03o`03UOoo008A00<P4B001?l3]0?o1A43o`034OlP00;o00DAoooo80024@;o00@AUOoo
0b03o`044IGo]0;o00<Aok@00_l2U@;o0a4780?o00<Aool0Hol100009?l24@03]?oo01;o00BE4A4P
7_l24@038?oo00Co00FE4B0P4@04o`:d2ol44@04ob3o4@?o00<Poa400ol01A6E822d00Go00>E8;@0
0ol2]003oiFE00?o00Bd820P1A400b3oo`02o`034Ooo06?o0@0002?o00@Aoond5?l00a7o800No`03
4Ooo00Bd0ol28004UOlAo`>d00<Aool03_l34@068?oo8?lA1Ol0123ook@3o`:E00?o8;@00_l01;BE
UID5o`03]?oo00;o00BEoooo0Q43o`034Ooo06?o0@0002;o00DAUOoo]00Eo`038?oo01co00<Aool0
1Ol2]0078;BdoiDA]003o`034Ooo00ko00LA8?lP4B3o008A1?l01IGooond00;o00FEoooo]002o`:E
00<Pool01?l00kCoo`03o`03UOoo00Ko00<Aool0Hol100008Ol0117oUOl281Go00<Pool06_l24@go
00>d4K@00ol00a7oo`0?o`8A00<Pool00_l24@Co0a428003oiGo00;o00BdoonE0_l00a4Po`04o`03
]?oo00;o00>Eool01ol00a7oo`1So`40000Oo`8A00?o4A400Q4Eo`038?oo01[o00<Aool03_l01A7o
oolA013o0Q42o`048?ooo`8A1Ol3808A00FE4Ooo]002o`06]?oooa7o0R03o`05]?oooiD02_l00a7o
o`1So`40000No`034Ooo008P0ol54@oo00<Pool06_l00a7oo`08o`03UKCo00Co00@AoolA3ol24@Co
00DPoolAo`0680Co00>Eool00Q43]0?o0YD3o`038?nd00?o00>Eool02_l00a7oo`1Ro`40000Mo`04
4OlP80[o114;o`038?oo01So0Q4;o`03UOnd00?o00@AoolA3Ol34@Go00@Poa4A0ol680;o00<Aool0
0_l2]003oa4A00<A1Ol01B2doonE00go00<Aool0H_l100007?l00a4P800@o`@A1_l00b3oo`0Ho`03
4Ooo00co00JEokBdoa42o`034Ooo00Wo0Q48o`048?lAo`<P1_l280044B3oo`:d0_l2U@?o1Q401K@P
UOnE00co00<Aool0H_l100006ol281Ko0a42o`038?oo01So00<Aool03Ol029Gooond4OlA2_l24@Wo
00DPoa7o800<o`044B2d]0>E2_l01[@A4IGoU@co00<Aool0H_l100006_l00b3oo`0Io`034B3o01So
0Q4Ao`06UOoo4K@A2Ol24@So0k@00a6EU@0>o`044KBEU@go00>doiD00_l00iGoo`0:o`034Ooo06;o
0@00053o00<Aool04Ol00iGoo`024@03okCo00Co0a43o`Nd0_l01A4P4OnE00go0YD?o`06]9GooiFd
3?l00a7oo`1Ro`40001>o`8A5?l019Gooa43o`038?lA008A0ol4U@Oo00<A82000ol00iGoo`09o`04
UOoo4@go00>dUOl00_l00iFdo`0;o`034Ooo06;o0@0004go00<Aool05Ol00iDAo`02o`034B0A00[o
1ID24@03oa4P00Co0YD<o`034Ooo00_o00>Eool00_l00iFdo`0;o`034Ooo06;o0@0004co00<Aool0
4_l3]00389DA00<A00<Pool03_l00a6EU@03]0Ko00>Eool02_l00a7oo`0>o`03UOnd00co00<Aool0
H_l10000Bol00b3oo`0<o`Nd0ol00b0A4@02o`038?oo00ko00<Aool00ol00b2d]002]0?o00>Eool0
2Ol00a7oo`0>o`04UOoo]0_o00<Aool0H_l10000Bol00b3oo`09o`BE2Ol01B0AoolP00oo0Q46o`03
8?oo00;o1;@00iGoo`09o`034Ooo00go00BEoond2ol00a7oo`1Ro`40001<o`038?oo00co1ID3o`03
4B0A00;o00<Pool03?l00a7oo`06o`038?oo00Ko0[@:o`034Ooo00co00FEoooo]00;o`034Ooo06;o
0@0004co00<Pool04Ol2U@034OlP00;o00<Pool03?l00a7oo`07o`038?oo01?o00<Aool02ol01IGo
oond00_o00<Aool0H_l10000C?l00b3oo`0:o`:E0[@7o`038?lP00go0Q4:o`038?oo01?o00<Aool0
2ol01IGooond00_o00<Aool0H_l10000COl00b3oo`02o`NE0[@9o`8P3Ol00a7oo`0:o`038?oo01Co
00<Aool02Ol00iGoo`02o`03]?oo00Ko00Bd820AI?l10000COl00b3o4@02U@Go0[@:o`034B0P00co
00<Aool02ol00b3oo`0Do`034Ooo00Wo0a400olP8007o`05]?ooob00I?l10000C_l00b0Ao`03o`>d
3?l00a4Po`0;o`034Ooo00co00<Aool05Ol00a7oo`09o`8P1145o`03]?oo00;o00<A8200H_l10000
C_l0117oool2]0oo0R0:o`8A3ol00a7oo`0Eo`034Ooo00Oo0R06o`<A0[@4o`:E0_l00b3oo`1Oo`40
001>o`044Ond]13o00<Pob002Ol00a7oo`0?o`034Ooo01Go00<Aool01Ol280[o00>doa400a400iGo
o`03o`038?oo05ko0@0004ko00<A]?l04ol00b3oo`06o`034Ooo013o00<Aool05_l0117oool380_o
00>dool00YD2o`DA0_l285ko0@0004go00<Aool04ol24@Oo00<Aool04Ol00a7oo`0Fo`044OlP80co
0[@00onEU@09o`@A00<Pool0Fol10000A_l00iFdo`04o`034Ooo017o0Q48o`034Ooo01;o00<Aool0
5ol00b3oo`0;o`04]9FEU@oo0Q5Lo`400016o`03UOnd00?o00<Aool04?l24@Wo00<Pool04ol00a7o
o`0To`:EL?l10000Aol00iGo]002o`034Ooo00go0a4;o`038?oo01?o00<Aool08ol00iGoo`1`o`40
0017o`05UOoo]1403_l24@oo00<Pool04_l00a7oo`2Fo`400017o`05UOoooa403?l24A7o00<Pool0
4_l00a7oo`2Fo`400018o`05UOoo4K@02Ol24A?o00<Pool04_l00a7oo`2Fo`400018o`03UOlA00;o
00>dool00ol34AKo00<Pool01_l6U@:d0ol00a7oo`2Fo`400019o`03UA7o00;o00<Poa400Q4Io`03
8?lA00JE0ol3]0Go00<Aool0U_l10000BOl00a7oo`02o`03817o01_o00<Poa401ol2]0So00<Aool0
U_l10000BOl01A7o4A4P01oo00<Aool01?l2]0[o00<Aool0U_l10000BOl24@03ob3o01oo00@Aoooo
0k@<o`034Ooo09Ko0@0004So00@AoolP8Ol0117o];@?o`034Ooo09Ko0@0004So00<Aob008Ol00a7o
]00Ao`034Ooo09Ko0@0004Oo00<Aob008_l00a7oo`0Ao`034Ooo09Ko0@0004Oo00<Aob008Ol00a7o
o`0Bo`034Ooo09Ko0@0004Ko00<Aob008_l00a7oo`0Bo`034Ooo09Ko0@0004Ko00<A8?l08_l00a7o
o`0?o`04]20P4ISo0@0004Ko00<Pool08Ol00a7oo`0?o`05]?ooob00V?l10000AOl00b3oo`0Ro`03
4Ooo00ko00>dool00_l00a4Po`2Fo`40001Zo`034Ooo00co0[@4o`:E00?o8200UOl10000JOl00a7o
o`0<o`04]?ooo`>E1Ol00b3oo`2Bo`40001Yo`034Ooo00_o00>dool00YD9o`038?oo097o0@0006So
00<Aool02_l2]003oiFE00co00<Pool0T?l10000J?l00a7oo`09o`04]9FEU@oo00<Aool0Sol10000
J?l00a7oo`08o`:E0ol00iFdo`0<o`034Ooo08oo0@0006Oo00<Aool02?l00iGoo`02o`03UOnd00co
00<Aool0T?l10000Iol00a7oo`0<o`03UOnd00co00<Aool0TOl10000I_l00a7oo`0<o`03UOnd00co
00<Aool0T_l10000I_l00a7oo`0;o`03UOnd00go00<Aool0T_l10000I_l00a7oo`09o`:E0_l00kCo
o`0:o`034Ooo09?o0@0006Go00<Aool02Ol01IGooond00co00<Aool0U?l10000IOl00a7oo`08o`05
UOoook@03?l00a7oo`2Eo`40001Uo`034Ooo00Oo00FEoooo]00=o`034Ooo09Go0@0006Co0b07o`03
UOoo00;o00>dool02_l00a7oo`2Fo`40001Wo`@P0_l00a7oo`02o`03]?oo00[o00<Aool0Uol10000
Jol280054B3ook@03?l00a7oo`2Ho`40001^o`034B2d00go00<Aool0V?l10000K_l00a7oo`0<o`03
4Ooo09Wo0@0006oo00<Aool02_l00a7oo`2Jo`40001_o`034Ooo00Wo00<Aool0Vol10000L?l00a7o
o`08o`034Ooo09_o0@00073o00<Aool01ol00a7oo`2Lo`40001ao`034Ond00:d00@PoolAWol10000
K?l7]0?o00<Poa40X?l10000JOl3U@Ko00LAoooo8?lA0:3o0@0006co19D2o`064Oooob0AXOl10000
L?l3U@044Ooo8:;o0@0007?o00@AUA4PX_l10000Lol0117oob2Ro`40001do`034OlP0:;o0@0007Co
00<Aob00X_l10000M?l00a7o802Ro`40001eo`034B3o0:7o0@0007Go00<A8?l0XOl10000MOl00a4P
o`2Qo`40001fo`038?oo0:3o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0521459, -0.00454088, 
  0.00336338, 0.00366386}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0551801 1.05809 0.00440561 0.971312 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.41767 .24623 m
.44554 .26378 L
s
P
p
1 0 .6 r
.005 w
.43222 .27423 m
.41767 .24623 L
s
P
p
.2 1 0 r
.005 w
.43235 .262 m
.47587 .2539 L
s
P
p
1 .6 0 r
.005 w
.41687 .30014 m
.43235 .262 L
s
P
p
0 1 1 r
.005 w
.47587 .2539 m
.43222 .27423 L
s
P
p
1 .6 0 r
.005 w
.44554 .26378 m
.47403 .28172 L
s
P
p
1 .6 0 r
.005 w
.40118 .33879 m
.41687 .30014 L
s
P
p
0 1 1 r
.005 w
.14155 .53727 m
.13843 .57556 L
s
P
p
.2 1 0 r
.005 w
.12399 .57757 m
.14155 .53727 L
s
P
p
1 .6 0 r
.005 w
.17994 .50719 m
.22191 .5009 L
s
P
p
1 0 .6 r
.005 w
.16263 .54731 m
.17994 .50719 L
s
P
p
1 0 .6 r
.005 w
.4606 .27986 m
.50482 .27181 L
s
P
p
0 1 1 r
.005 w
.44514 .31854 m
.4606 .27986 L
s
P
p
1 .6 0 r
.005 w
.09582 .59469 m
.13438 .5645 L
s
P
p
1 0 .6 r
.005 w
.13843 .57556 m
.09582 .59469 L
s
P
p
1 0 .6 r
.005 w
.4396 .3448 m
.40118 .33879 L
s
P
p
1 .6 0 r
.005 w
.13438 .5645 m
.17298 .53427 L
s
P
p
.2 1 0 r
.005 w
.17298 .53427 m
.19874 .55543 L
s
P
p
.2 1 0 r
.005 w
.47403 .28172 m
.44514 .31854 L
s
P
p
1 .6 0 r
.005 w
.15969 .58598 m
.12399 .57757 L
s
P
p
0 1 1 r
.005 w
.19874 .55543 m
.16263 .54731 L
s
P
p
1 .6 0 r
.005 w
.66623 .12686 m
.66805 .16159 L
s
P
p
1 0 .6 r
.005 w
.65207 .16471 m
.66623 .12686 L
s
P
p
1 .6 0 r
.005 w
.22191 .5009 m
.26453 .4945 L
s
P
p
1 .6 0 r
.005 w
.50482 .27181 m
.50511 .308 L
s
P
p
1 .6 0 r
.005 w
.4523 .31728 m
.48132 .33611 L
s
P
p
1 0 .6 r
.005 w
.46763 .34682 m
.4523 .31728 L
s
P
p
1 .6 0 r
.005 w
.31105 .4378 m
.35449 .4309 L
s
P
p
1 0 .6 r
.005 w
.3488 .44485 m
.31105 .4378 L
s
P
p
.2 1 0 r
.005 w
.42968 .33823 m
.46868 .3077 L
s
P
p
1 .6 0 r
.005 w
.44477 .36801 m
.42968 .33823 L
s
P
p
0 1 1 r
.005 w
.46868 .3077 m
.4396 .3448 L
s
P
p
0 1 1 r
.005 w
.20011 .53491 m
.22634 .55621 L
s
P
p
.2 1 0 r
.005 w
.21268 .56689 m
.20011 .53491 L
s
P
p
1 .6 0 r
.005 w
.58363 .21333 m
.62276 .18269 L
s
P
p
1 0 .6 r
.005 w
.60043 .24177 m
.58363 .21333 L
s
P
p
1 .6 0 r
.005 w
.62276 .18269 m
.66195 .15201 L
s
P
p
.2 1 0 r
.005 w
.66195 .15201 m
.69341 .16903 L
s
P
p
1 0 .6 r
.005 w
.2494 .50133 m
.28841 .4708 L
s
P
p
0 1 1 r
.005 w
.26254 .533 m
.2494 .50133 L
s
P
p
0 1 1 r
.005 w
.69341 .16903 m
.65207 .16471 L
s
P
p
1 .6 0 r
.005 w
.28841 .4708 m
.3157 .49143 L
s
P
p
.2 1 0 r
.005 w
.26453 .4945 m
.26254 .533 L
s
P
p
1 .6 0 r
.005 w
.19612 .59457 m
.15969 .58598 L
s
P
p
.2 1 0 r
.005 w
.33917 .43784 m
.37836 .40718 L
s
P
p
1 .6 0 r
.005 w
.35335 .46891 m
.33917 .43784 L
s
P
p
1 .6 0 r
.005 w
.66805 .16159 m
.6699 .19699 L
s
P
p
0 1 1 r
.005 w
.37836 .40718 m
.3488 .44485 L
s
P
p
.2 1 0 r
.005 w
.46765 .33402 m
.51262 .32626 L
s
P
p
1 .6 0 r
.005 w
.45199 .37369 m
.46765 .33402 L
s
P
p
1 .6 0 r
.005 w
.35449 .4309 m
.3986 .42389 L
s
P
p
1 .6 0 r
.005 w
.50511 .308 m
.50541 .34488 L
s
P
p
.2 1 0 r
.005 w
.60001 .2293 m
.64609 .22072 L
s
P
p
1 .6 0 r
.005 w
.58523 .26832 m
.60001 .2293 L
s
P
p
0 1 1 r
.005 w
.51262 .32626 m
.46763 .34682 L
s
P
p
1 .6 0 r
.005 w
.48132 .33611 m
.511 .35536 L
s
P
p
1 .6 0 r
.005 w
.46019 .39846 m
.44477 .36801 L
s
P
p
0 1 1 r
.005 w
.62418 .21813 m
.66373 .18718 L
s
P
p
.2 1 0 r
.005 w
.6699 .19699 m
.62418 .21813 L
s
P
p
1 0 .6 r
.005 w
.66373 .18718 m
.69552 .20476 L
s
P
p
0 1 1 r
.005 w
.33175 .46658 m
.33039 .5051 L
s
P
p
.2 1 0 r
.005 w
.31508 .50734 m
.33175 .46658 L
s
P
p
1 .6 0 r
.005 w
.2566 .54729 m
.21268 .56689 L
s
P
p
1 0 .6 r
.005 w
.22634 .55621 m
.19612 .59457 L
s
P
p
0 1 1 r
.005 w
.64609 .22072 m
.60043 .24177 L
s
P
p
1 .6 0 r
.005 w
.37116 .43575 m
.41562 .42875 L
s
P
p
1 0 .6 r
.005 w
.35475 .47633 m
.37116 .43575 L
s
P
p
.05 w
.44181 .37988 Mdot
P
p
1 .6 0 r
.005 w
.44181 .37988 m
.44151 .41763 L
s
P
p
0 1 1 r
.005 w
.46031 .36541 m
.49986 .33447 L
s
P
p
.2 1 0 r
.005 w
.50541 .34488 m
.46031 .36541 L
s
P
p
1 0 .6 r
.005 w
.3831 .4309 m
.42261 .4 L
s
P
p
0 1 1 r
.005 w
.39787 .46213 m
.3831 .4309 L
s
P
p
1 .6 0 r
.005 w
.5509 .29007 m
.55164 .32697 L
s
P
p
1 0 .6 r
.005 w
.53571 .3297 m
.5509 .29007 L
s
P
p
1 .6 0 r
.005 w
.43611 .4139 m
.45199 .37369 L
s
P
p
1 .6 0 r
.005 w
.47592 .35381 m
.47594 .39134 L
s
P
p
1 0 .6 r
.005 w
.46021 .39389 m
.47592 .35381 L
s
P
p
1 0 .6 r
.005 w
.49986 .33447 m
.52986 .35378 L
s
P
p
1 .6 0 r
.005 w
.42261 .4 m
.45173 .42005 L
s
P
p
1 .6 0 r
.005 w
.41593 .40699 m
.46084 .39975 L
s
P
p
1 0 .6 r
.005 w
.45533 .41383 m
.41593 .40699 L
s
P
p
1 .6 0 r
.005 w
.3157 .49143 m
.34361 .51254 L
s
P
p
.2 1 0 r
.005 w
.3986 .42389 m
.39787 .46213 L
s
P
p
0 1 1 r
.005 w
.34685 .46886 m
.34563 .50755 L
s
P
p
.2 1 0 r
.005 w
.33022 .5098 m
.34685 .46886 L
s
P
p
1 .6 0 r
.005 w
.57024 .30788 m
.58523 .26832 L
s
P
p
1 .6 0 r
.005 w
.30092 .52751 m
.2566 .54729 L
s
P
p
0 1 1 r
.005 w
.53482 .31559 m
.56529 .33473 L
s
P
p
.2 1 0 r
.005 w
.55134 .34563 m
.53482 .31559 L
s
P
p
1 .6 0 r
.005 w
.28591 .52499 m
.3255 .49404 L
s
P
p
1 0 .6 r
.005 w
.33039 .5051 m
.28591 .52499 L
s
P
p
1 .6 0 r
.005 w
.36784 .50068 m
.35335 .46891 L
s
P
p
1 .6 0 r
.005 w
.3255 .49404 m
.36512 .46306 L
s
P
p
.2 1 0 r
.005 w
.36512 .46306 m
.3937 .48392 L
s
P
p
1 .6 0 r
.005 w
.46635 .37878 m
.50609 .3477 L
s
P
p
1 0 .6 r
.005 w
.48213 .40957 m
.46635 .37878 L
s
P
p
1 0 .6 r
.005 w
.49707 .35318 m
.54278 .34549 L
s
P
p
0 1 1 r
.005 w
.48143 .39343 m
.49707 .35318 L
s
P
p
1 .6 0 r
.005 w
.39101 .44282 m
.43072 .41178 L
s
P
p
1 0 .6 r
.005 w
.40595 .47434 m
.39101 .44282 L
s
P
p
1 .6 0 r
.005 w
.3536 .51524 m
.31508 .50734 L
s
P
p
1 .6 0 r
.005 w
.50609 .3477 m
.54589 .31659 L
s
P
p
1 .6 0 r
.005 w
.43072 .41178 m
.47048 .3807 L
s
P
p
0 1 1 r
.005 w
.3937 .48392 m
.35475 .47633 L
s
P
p
.2 1 0 r
.005 w
.54589 .31659 m
.57657 .33579 L
s
P
p
0 1 1 r
.005 w
.59592 .27472 m
.64247 .2664 L
s
P
p
.2 1 0 r
.005 w
.63736 .28024 m
.59592 .27472 L
s
P
p
.2 1 0 r
.005 w
.47048 .3807 m
.5003 .40064 L
s
P
p
1 .6 0 r
.005 w
.41562 .42875 m
.46077 .42164 L
s
P
p
0 1 1 r
.005 w
.57657 .33579 m
.53571 .3297 L
s
P
p
1 0 .6 r
.005 w
.34563 .50755 m
.30092 .52751 L
s
P
p
1 0 .6 r
.005 w
.47596 .42085 m
.43611 .4139 L
s
P
p
0 1 1 r
.005 w
.5003 .40064 m
.46021 .39389 L
s
P
p
.2 1 0 r
.005 w
.44513 .40685 m
.48497 .37571 L
s
P
p
1 .6 0 r
.005 w
.46072 .43804 m
.44513 .40685 L
s
P
p
0 1 1 r
.005 w
.48497 .37571 m
.45533 .41383 L
s
P
p
.2 1 0 r
.005 w
.511 .35536 m
.48143 .39343 L
s
P
p
1 0 .6 r
.005 w
.47596 .42959 m
.46019 .39846 L
s
P
p
1 .6 0 r
.005 w
.46084 .39975 m
.50646 .39239 L
s
P
p
1 0 .6 r
.005 w
.33022 .5098 m
.37481 .5033 L
s
P
p
0 1 1 r
.005 w
.31336 .5513 m
.33022 .5098 L
s
P
p
1 .6 0 r
.005 w
.36904 .51775 m
.33022 .5098 L
s
P
p
1 0 .6 r
.005 w
.55504 .34798 m
.57024 .30788 L
s
P
p
1 .6 0 r
.005 w
.44151 .41763 m
.44119 .45611 L
s
P
p
0 1 1 r
.005 w
.41377 .44173 m
.41319 .48045 L
s
P
p
.2 1 0 r
.005 w
.39748 .48279 m
.41377 .44173 L
s
P
p
1 .6 0 r
.005 w
.69552 .20476 m
.66654 .24237 L
s
P
p
1 .6 0 r
.005 w
.55164 .32697 m
.5524 .3646 L
s
P
p
1 .6 0 r
.005 w
.47594 .39134 m
.47596 .42959 L
s
P
p
0 1 1 r
.005 w
.39411 .46327 m
.42319 .48426 L
s
P
p
.2 1 0 r
.005 w
.40917 .49521 m
.39411 .46327 L
s
P
p
0 1 1 r
.005 w
.37464 .4837 m
.40354 .50494 L
s
P
p
.2 1 0 r
.005 w
.3895 .5159 m
.37464 .4837 L
s
P
p
1 .6 0 r
.005 w
.45173 .42005 m
.48152 .44057 L
s
P
p
.2 1 0 r
.005 w
.34361 .51254 m
.31336 .5513 L
s
P
p
.2 1 0 r
.005 w
.4821 .39632 m
.52805 .3889 L
s
P
p
1 .6 0 r
.005 w
.46624 .43719 m
.4821 .39632 L
s
P
p
1 .6 0 r
.005 w
.54278 .34549 m
.54345 .3834 L
s
P
p
.2 1 0 r
.005 w
.40618 .46087 m
.45154 .45397 L
s
P
p
1 .6 0 r
.005 w
.38978 .50219 m
.40618 .46087 L
s
P
p
1 0 .6 r
.005 w
.44498 .42874 m
.48503 .39744 L
s
P
p
0 1 1 r
.005 w
.46064 .46036 m
.44498 .42874 L
s
P
p
1 .6 0 r
.005 w
.66654 .24237 m
.63736 .28024 L
s
P
p
1 .6 0 r
.005 w
.48503 .39744 m
.52514 .3661 L
s
P
p
.2 1 0 r
.005 w
.46562 .4138 m
.50571 .38247 L
s
P
p
1 .6 0 r
.005 w
.48153 .44526 m
.46562 .4138 L
s
P
p
1 0 .6 r
.005 w
.64247 .2664 m
.64411 .30359 L
s
P
p
1 .6 0 r
.005 w
.52514 .3661 m
.56529 .33473 L
s
P
p
0 1 1 r
.005 w
.50571 .38247 m
.47596 .42085 L
s
P
p
.2 1 0 r
.005 w
.46077 .42164 m
.46064 .46036 L
s
P
p
0 1 1 r
.005 w
.39572 .47644 m
.43581 .44512 L
s
P
p
.2 1 0 r
.005 w
.44119 .45611 m
.39572 .47644 L
s
P
p
1 .6 0 r
.005 w
.59751 .3247 m
.55134 .34563 L
s
P
p
0 1 1 r
.005 w
.43583 .44294 m
.48151 .43588 L
s
P
p
.2 1 0 r
.005 w
.47597 .45025 m
.43583 .44294 L
s
P
p
1 0 .6 r
.005 w
.41319 .48045 m
.36784 .50068 L
s
P
p
.2 1 0 r
.005 w
.56529 .33473 m
.59647 .35431 L
s
P
p
1 0 .6 r
.005 w
.56529 .33473 m
.53572 .37297 L
s
P
p
0 1 1 r
.005 w
.5064 .38535 m
.54658 .35396 L
s
P
p
.2 1 0 r
.005 w
.5524 .3646 m
.5064 .38535 L
s
P
p
1 0 .6 r
.005 w
.43581 .44512 m
.46551 .46599 L
s
P
p
0 1 1 r
.005 w
.43031 .45006 m
.47044 .4187 L
s
P
p
.2 1 0 r
.005 w
.47596 .42959 m
.43031 .45006 L
s
P
p
1 0 .6 r
.005 w
.49056 .39955 m
.53073 .36816 L
s
P
p
0 1 1 r
.005 w
.50678 .43091 m
.49056 .39955 L
s
P
p
1 .6 0 r
.005 w
.39291 .5233 m
.3536 .51524 L
s
P
p
1 0 .6 r
.005 w
.54658 .35396 m
.57758 .37378 L
s
P
p
1 0 .6 r
.005 w
.47044 .4187 m
.50056 .43928 L
s
P
p
1 .6 0 r
.005 w
.53073 .36816 m
.56155 .38816 L
s
P
p
0 1 1 r
.005 w
.59647 .35431 m
.55504 .34798 L
s
P
p
0 1 1 r
.005 w
.52805 .3889 m
.48213 .40957 L
s
P
p
0 1 1 r
.005 w
.45154 .45397 m
.40595 .47434 L
s
P
p
.2 1 0 r
.005 w
.47595 .41622 m
.52203 .40894 L
s
P
p
1 .6 0 r
.005 w
.45999 .45738 m
.47595 .41622 L
s
P
p
1 .6 0 r
.005 w
.4373 .49052 m
.39748 .48279 L
s
P
p
.2 1 0 r
.005 w
.50646 .39239 m
.50678 .43091 L
s
P
p
1 .6 0 r
.005 w
.37481 .5033 m
.42011 .49671 L
s
P
p
1 .6 0 r
.005 w
.35521 .5239 m
.4004 .51746 L
s
P
p
1 0 .6 r
.005 w
.33837 .56587 m
.35521 .5239 L
s
P
p
1 .6 0 r
.005 w
.53572 .37297 m
.50595 .41148 L
s
P
p
1 .6 0 r
.005 w
.47666 .46994 m
.46072 .43804 L
s
P
p
1 .6 0 r
.005 w
.64411 .30359 m
.59751 .3247 L
s
P
p
1 .6 0 r
.005 w
.40868 .52587 m
.36904 .51775 L
s
P
p
1 .6 0 r
.005 w
.45015 .47863 m
.46624 .43719 L
s
P
p
0 1 1 r
.005 w
.52203 .40894 m
.47596 .42959 L
s
P
p
1 .6 0 r
.005 w
.37316 .5441 m
.38978 .50219 L
s
P
p
1 .6 0 r
.005 w
.45517 .44767 m
.50125 .44061 L
s
P
p
1 0 .6 r
.005 w
.439 .48919 m
.45517 .44767 L
s
P
p
1 0 .6 r
.005 w
.46749 .43805 m
.51367 .43091 L
s
P
p
0 1 1 r
.005 w
.4514 .47952 m
.46749 .43805 L
s
P
p
0 1 1 r
.005 w
.41478 .4855 m
.44441 .50696 L
s
P
p
.2 1 0 r
.005 w
.43023 .51801 m
.41478 .4855 L
s
P
p
1 .6 0 r
.005 w
.50595 .41148 m
.47597 .45025 L
s
P
p
1 .6 0 r
.005 w
.45504 .4748 m
.40917 .49521 L
s
P
p
1 0 .6 r
.005 w
.42319 .48426 m
.39291 .5233 L
s
P
p
1 .6 0 r
.005 w
.54345 .3834 m
.54414 .42205 L
s
P
p
1 .6 0 r
.005 w
.26825 .61525 m
.30859 .58377 L
s
P
p
1 0 .6 r
.005 w
.28205 .6493 m
.26825 .61525 L
s
P
p
1 0 .6 r
.005 w
.48151 .43588 m
.48159 .47505 L
s
P
p
0 1 1 r
.005 w
.51516 .40897 m
.54601 .42958 L
s
P
p
.2 1 0 r
.005 w
.53179 .44067 m
.51516 .40897 L
s
P
p
1 .6 0 r
.005 w
.30859 .58377 m
.34897 .55224 L
s
P
p
1 .6 0 r
.005 w
.43533 .49557 m
.3895 .5159 L
s
P
p
1 .6 0 r
.005 w
.44379 .49912 m
.45999 .45738 L
s
P
p
1 0 .6 r
.005 w
.40354 .50494 m
.37316 .5441 L
s
P
p
0 1 1 r
.005 w
.47664 .44438 m
.52306 .43727 L
s
P
p
.2 1 0 r
.005 w
.51757 .45177 m
.47664 .44438 L
s
P
p
.2 1 0 r
.005 w
.48152 .44057 m
.4514 .47952 L
s
P
p
.2 1 0 r
.005 w
.34897 .55224 m
.37791 .57454 L
s
P
p
1 .6 0 r
.005 w
.3685 .53886 m
.40897 .50726 L
s
P
p
1 0 .6 r
.005 w
.38348 .5721 m
.3685 .53886 L
s
P
p
0 1 1 r
.005 w
.52273 .41025 m
.52321 .44926 L
s
P
p
.2 1 0 r
.005 w
.50695 .45172 m
.52273 .41025 L
s
P
p
1 .6 0 r
.005 w
.42011 .49671 m
.46613 .49 L
s
P
p
1 .6 0 r
.005 w
.49781 .47745 m
.48153 .44526 L
s
P
p
0 1 1 r
.005 w
.37791 .57454 m
.33837 .56587 L
s
P
p
1 .6 0 r
.005 w
.57009 .37141 m
.57104 .41005 L
s
P
p
1 0 .6 r
.005 w
.55465 .41262 m
.57009 .37141 L
s
P
p
1 .6 0 r
.005 w
.40897 .50726 m
.4495 .47563 L
s
P
p
.2 1 0 r
.005 w
.4495 .47563 m
.47967 .49708 L
s
P
p
1 .6 0 r
.005 w
.4004 .51746 m
.44632 .51091 L
s
P
p
0 1 1 r
.005 w
.40959 .51028 m
.40895 .55033 L
s
P
p
.2 1 0 r
.005 w
.393 .55251 m
.40959 .51028 L
s
P
p
0 1 1 r
.005 w
.54734 .39453 m
.54806 .43344 L
s
P
p
.2 1 0 r
.005 w
.53172 .43594 m
.54734 .39453 L
s
P
p
1 0 .6 r
.005 w
.43383 .52065 m
.45015 .47863 L
s
P
p
1 .6 0 r
.005 w
.46551 .46599 m
.4959 .48734 L
s
P
p
1 .6 0 r
.005 w
.50134 .45422 m
.45504 .4748 L
s
P
p
1 .6 0 r
.005 w
.47795 .49842 m
.4373 .49052 L
s
P
p
0 1 1 r
.005 w
.47967 .49708 m
.439 .48919 L
s
P
p
1 .6 0 r
.005 w
.57758 .37378 m
.54767 .41264 L
s
P
p
1 .6 0 r
.005 w
.50056 .43928 m
.53138 .46033 L
s
P
p
1 .6 0 r
.005 w
.56155 .38816 m
.59309 .40862 L
s
P
p
0 1 1 r
.005 w
.4976 .4428 m
.53828 .41105 L
s
P
p
.2 1 0 r
.005 w
.54414 .42205 m
.4976 .4428 L
s
P
p
1 .6 0 r
.005 w
.48159 .47505 m
.43533 .49557 L
s
P
p
1 .6 0 r
.005 w
.50125 .44061 m
.54806 .43344 L
s
P
p
1 .6 0 r
.005 w
.51367 .43091 m
.51406 .47026 L
s
P
p
1 .6 0 r
.005 w
.55798 .39445 m
.60527 .38691 L
s
P
p
1 0 .6 r
.005 w
.5424 .43595 m
.55798 .39445 L
s
P
p
1 0 .6 r
.005 w
.53828 .41105 m
.56957 .4318 L
s
P
p
0 1 1 r
.005 w
.25073 .65806 m
.27869 .68174 L
s
P
p
.2 1 0 r
.005 w
.26442 .69285 m
.25073 .65806 L
s
P
p
1 .6 0 r
.005 w
.48351 .46272 m
.52426 .43091 L
s
P
p
1 0 .6 r
.005 w
.49989 .49526 m
.48351 .46272 L
s
P
p
1 0 .6 r
.005 w
.44914 .53416 m
.40868 .52587 L
s
P
p
1 0 .6 r
.005 w
.52321 .44926 m
.47666 .46994 L
s
P
p
1 .6 0 r
.005 w
.65939 .31718 m
.70759 .309 L
s
P
p
1 0 .6 r
.005 w
.64449 .35821 m
.65939 .31718 L
s
P
p
1 .6 0 r
.005 w
.52426 .43091 m
.56506 .39907 L
s
P
p
1 0 .6 r
.005 w
.48466 .50713 m
.44379 .49912 L
s
P
p
.2 1 0 r
.005 w
.28271 .635 m
.32789 .62937 L
s
P
p
1 .6 0 r
.005 w
.26514 .67829 m
.28271 .635 L
s
P
p
1 .6 0 r
.005 w
.54767 .41264 m
.51757 .45177 L
s
P
p
.2 1 0 r
.005 w
.56506 .39907 m
.59675 .41973 L
s
P
p
1 0 .6 r
.005 w
.45004 .49713 m
.49084 .4653 L
s
P
p
0 1 1 r
.005 w
.46606 .53012 m
.45004 .49713 L
s
P
p
1 .6 0 r
.005 w
.36287 .57057 m
.40361 .53878 L
s
P
p
1 0 .6 r
.005 w
.40895 .55033 m
.36287 .57057 L
s
P
p
1 0 .6 r
.005 w
.54806 .43344 m
.50134 .45422 L
s
P
p
0 1 1 r
.005 w
.35165 .58122 m
.38085 .60403 L
s
P
p
.2 1 0 r
.005 w
.36653 .61519 m
.35165 .58122 L
s
P
p
1 0 .6 r
.005 w
.52306 .43727 m
.52355 .47681 L
s
P
p
1 .6 0 r
.005 w
.54854 .45925 m
.50695 .45172 L
s
P
p
1 .6 0 r
.005 w
.49084 .4653 m
.52168 .48676 L
s
P
p
1 .6 0 r
.005 w
.40361 .53878 m
.44441 .50696 L
s
P
p
0 1 1 r
.005 w
.59675 .41973 m
.55465 .41262 L
s
P
p
1 0 .6 r
.005 w
.43023 .51801 m
.47106 .48616 L
s
P
p
0 1 1 r
.005 w
.44604 .55128 m
.43023 .51801 L
s
P
p
1 .6 0 r
.005 w
.47668 .49751 m
.43023 .51801 L
s
P
p
0 1 1 r
.005 w
.31267 .61706 m
.35817 .61128 L
s
P
p
.2 1 0 r
.005 w
.35223 .62634 m
.31267 .61706 L
s
P
p
.2 1 0 r
.005 w
.44441 .50696 m
.47473 .52892 L
s
P
p
1 0 .6 r
.005 w
.44441 .50696 m
.41389 .54648 L
s
P
p
.2 1 0 r
.005 w
.38378 .55803 m
.42987 .55177 L
s
P
p
1 .6 0 r
.005 w
.3669 .60087 m
.38378 .55803 L
s
P
p
.2 1 0 r
.005 w
.46613 .49 m
.46606 .53012 L
s
P
p
1 .6 0 r
.005 w
.47106 .48616 m
.51194 .45427 L
s
P
p
1 .6 0 r
.005 w
.43344 .56111 m
.393 .55251 L
s
P
p
1 .6 0 r
.005 w
.57362 .44331 m
.53172 .43594 L
s
P
p
1 .6 0 r
.005 w
.51194 .45427 m
.55287 .42234 L
s
P
p
0 1 1 r
.005 w
.47473 .52892 m
.43383 .52065 L
s
P
p
.2 1 0 r
.005 w
.44632 .51091 m
.44604 .55128 L
s
P
p
0 1 1 r
.005 w
.32789 .62937 m
.28205 .6493 L
s
P
p
.2 1 0 r
.005 w
.55287 .42234 m
.58452 .44334 L
s
P
p
1 0 .6 r
.005 w
.53179 .44067 m
.57276 .40871 L
s
P
p
0 1 1 r
.005 w
.5488 .47312 m
.53179 .44067 L
s
P
p
1 .6 0 r
.005 w
.57879 .41977 m
.53179 .44067 L
s
P
p
0 1 1 r
.005 w
.41399 .53992 m
.4604 .53351 L
s
P
p
.2 1 0 r
.005 w
.4547 .5484 m
.41399 .53992 L
s
P
p
1 0 .6 r
.005 w
.54601 .42958 m
.51578 .46891 L
s
P
p
1 .6 0 r
.005 w
.57104 .41005 m
.57201 .44946 L
s
P
p
1 .6 0 r
.005 w
.57276 .40871 m
.61378 .37671 L
s
P
p
0 1 1 r
.005 w
.58452 .44334 m
.5424 .43595 L
s
P
p
1 0 .6 r
.005 w
.57843 .40618 m
.62623 .39867 L
s
P
p
0 1 1 r
.005 w
.56289 .44806 m
.57843 .40618 L
s
P
p
1 .6 0 r
.005 w
.61378 .37671 m
.65485 .34466 L
s
P
p
.2 1 0 r
.005 w
.54806 .43344 m
.5488 .47312 L
s
P
p
1 .6 0 r
.005 w
.41389 .54648 m
.38317 .58627 L
s
P
p
0 1 1 r
.005 w
.42987 .55177 m
.38348 .5721 L
s
P
p
.2 1 0 r
.005 w
.43868 .52648 m
.47967 .49451 L
s
P
p
1 .6 0 r
.005 w
.45465 .55998 m
.43868 .52648 L
s
P
p
.2 1 0 r
.005 w
.65485 .34466 m
.68777 .36479 L
s
P
p
1 .6 0 r
.005 w
.60527 .38691 m
.65333 .37924 L
s
P
p
1 0 .6 r
.005 w
.51446 .51038 m
.49781 .47745 L
s
P
p
0 1 1 r
.005 w
.47967 .49451 m
.44914 .53416 L
s
P
p
.2 1 0 r
.005 w
.47404 .49956 m
.51508 .46755 L
s
P
p
1 .6 0 r
.005 w
.49043 .53277 m
.47404 .49956 L
s
P
p
1 .6 0 r
.005 w
.52355 .47681 m
.47668 .49751 L
s
P
p
0 1 1 r
.005 w
.51207 .468 m
.54333 .4896 L
s
P
p
.2 1 0 r
.005 w
.5289 .50084 m
.51207 .468 L
s
P
p
0 1 1 r
.005 w
.68777 .36479 m
.64449 .35821 L
s
P
p
1 0 .6 r
.005 w
.51947 .50648 m
.47795 .49842 L
s
P
p
0 1 1 r
.005 w
.51508 .46755 m
.48466 .50713 L
s
P
p
1 .6 0 r
.005 w
.24733 .72221 m
.26514 .67829 L
s
P
p
.2 1 0 r
.005 w
.4998 .48138 m
.54707 .47447 L
s
P
p
1 .6 0 r
.005 w
.48365 .5239 m
.4998 .48138 L
s
P
p
1 .6 0 r
.005 w
.51406 .47026 m
.51446 .51038 L
s
P
p
1 .6 0 r
.005 w
.51578 .46891 m
.48535 .50852 L
s
P
p
1 .6 0 r
.005 w
.70759 .309 m
.75657 .30068 L
s
P
p
1 .6 0 r
.005 w
.4959 .48734 m
.52701 .50921 L
s
P
p
1 .6 0 r
.005 w
.62623 .39867 m
.57879 .41977 L
s
P
p
0 1 1 r
.005 w
.47472 .50745 m
.5056 .52956 L
s
P
p
.2 1 0 r
.005 w
.49115 .54082 m
.47472 .50745 L
s
P
p
0 1 1 r
.005 w
.61426 .3902 m
.64679 .41092 L
s
P
p
.2 1 0 r
.005 w
.63232 .4222 m
.61426 .3902 L
s
P
p
1 .6 0 r
.005 w
.53138 .46033 m
.56294 .48189 L
s
P
p
.2 1 0 r
.005 w
.59309 .40862 m
.56289 .44806 L
s
P
p
1 .6 0 r
.005 w
.38317 .58627 m
.35223 .62634 L
s
P
p
1 .6 0 r
.005 w
.34978 .64432 m
.3669 .60087 L
s
P
p
0 1 1 r
.005 w
.5752 .42617 m
.62317 .41879 L
s
P
p
.2 1 0 r
.005 w
.61784 .43348 m
.5752 .42617 L
s
P
p
1 .6 0 r
.005 w
.56957 .4318 m
.60161 .45304 L
s
P
p
0 1 1 r
.005 w
.52476 .47034 m
.56597 .43821 L
s
P
p
.2 1 0 r
.005 w
.57201 .44946 m
.52476 .47034 L
s
P
p
1 0 .6 r
.005 w
.35817 .61128 m
.35702 .65292 L
s
P
p
1 0 .6 r
.005 w
.56597 .43821 m
.59799 .45954 L
s
P
p
1 .6 0 r
.005 w
.31051 .67298 m
.26442 .69285 L
s
P
p
0 1 1 r
.005 w
.54707 .47447 m
.49989 .49526 L
s
P
p
1 0 .6 r
.005 w
.27869 .68174 m
.24733 .72221 L
s
P
p
1 .6 0 r
.005 w
.48535 .50852 m
.4547 .5484 L
s
P
p
0 1 1 r
.005 w
.6778 .34806 m
.72671 .34004 L
s
P
p
.2 1 0 r
.005 w
.72163 .35456 m
.6778 .34806 L
s
P
p
1 .6 0 r
.005 w
.59102 .46693 m
.54854 .45925 L
s
P
p
1 0 .6 r
.005 w
.4604 .53351 m
.46027 .57445 L
s
P
p
1 0 .6 r
.005 w
.63675 .38663 m
.67813 .35436 L
s
P
p
0 1 1 r
.005 w
.65513 .41872 m
.63675 .38663 L
s
P
p
1 .6 0 r
.005 w
.41318 .59491 m
.36653 .61519 L
s
P
p
0 1 1 r
.005 w
.46734 .53105 m
.50864 .49886 L
s
P
p
.2 1 0 r
.005 w
.51446 .51038 m
.46734 .53105 L
s
P
p
1 0 .6 r
.005 w
.38085 .60403 m
.34978 .64432 L
s
P
p
1 .6 0 r
.005 w
.67813 .35436 m
.64809 .39378 L
s
P
p
1 .6 0 r
.005 w
.52168 .48676 m
.55326 .50873 L
s
P
p
1 .6 0 r
.005 w
.47474 .56989 m
.43344 .56111 L
s
P
p
1 .6 0 r
.005 w
.61642 .45084 m
.57362 .44331 L
s
P
p
1 0 .6 r
.005 w
.50864 .49886 m
.54007 .52098 L
s
P
p
.2 1 0 r
.005 w
.50864 .49886 m
.54999 .46662 L
s
P
p
1 .6 0 r
.005 w
.52554 .53229 m
.50864 .49886 L
s
P
p
.2 1 0 r
.005 w
.65333 .37924 m
.65513 .41872 L
s
P
p
.2 1 0 r
.005 w
.51432 .49636 m
.56203 .48952 L
s
P
p
1 .6 0 r
.005 w
.49818 .53927 m
.51432 .49636 L
s
P
p
0 1 1 r
.005 w
.54999 .46662 m
.51947 .50648 L
s
P
p
1 0 .6 r
.005 w
.73979 .30821 m
.78132 .27582 L
s
P
p
0 1 1 r
.005 w
.75941 .33944 m
.73979 .30821 L
s
P
p
1 .6 0 r
.005 w
.46728 .56702 m
.48365 .5239 L
s
P
p
1 .6 0 r
.005 w
.78132 .27582 m
.75158 .31506 L
s
P
p
1 .6 0 r
.005 w
.35702 .65292 m
.31051 .67298 L
s
P
p
.2 1 0 r
.005 w
.75657 .30068 m
.75941 .33944 L
s
P
p
1 0 .6 r
.005 w
.51243 .50637 m
.56022 .4996 L
s
P
p
0 1 1 r
.005 w
.49624 .54944 m
.51243 .50637 L
s
P
p
1 .6 0 r
.005 w
.64809 .39378 m
.61784 .43348 L
s
P
p
1 0 .6 r
.005 w
.54822 .47915 m
.59634 .47216 L
s
P
p
0 1 1 r
.005 w
.53227 .52206 m
.54822 .47915 L
s
P
p
1 .6 0 r
.005 w
.47099 .59426 m
.45465 .55998 L
s
P
p
1 .6 0 r
.005 w
.46027 .57445 m
.41318 .59491 L
s
P
p
1 0 .6 r
.005 w
.62317 .41879 m
.62468 .4588 L
s
P
p
0 1 1 r
.005 w
.56203 .48952 m
.51446 .51038 L
s
P
p
1 .6 0 r
.005 w
.5072 .56676 m
.49043 .53277 L
s
P
p
1 .6 0 r
.005 w
.57657 .47992 m
.5289 .50084 L
s
P
p
0 1 1 r
.005 w
.40942 .60151 m
.45646 .59551 L
s
P
p
.2 1 0 r
.005 w
.45067 .61077 m
.40942 .60151 L
s
P
p
1 0 .6 r
.005 w
.54333 .4896 m
.51266 .52971 L
s
P
p
1 .6 0 r
.005 w
.75158 .31506 m
.72163 .35456 L
s
P
p
0 1 1 r
.005 w
.4944 .53163 m
.54216 .52505 L
s
P
p
.2 1 0 r
.005 w
.53657 .54014 m
.4944 .53163 L
s
P
p
1 0 .6 r
.005 w
.72671 .34004 m
.72927 .37934 L
s
P
p
.2 1 0 r
.005 w
.52701 .50921 m
.49624 .54944 L
s
P
p
1 .6 0 r
.005 w
.53874 .52004 m
.49115 .54082 L
s
P
p
1 .6 0 r
.005 w
.68056 .40087 m
.63232 .4222 L
s
P
p
1 0 .6 r
.005 w
.5056 .52956 m
.47474 .56989 L
s
P
p
1 0 .6 r
.005 w
.64679 .41092 m
.61642 .45084 L
s
P
p
.2 1 0 r
.005 w
.56294 .48189 m
.53227 .52206 L
s
P
p
1 .6 0 r
.005 w
.48179 .5828 m
.49818 .53927 L
s
P
p
1 0 .6 r
.005 w
.53851 .50588 m
.58677 .49907 L
s
P
p
0 1 1 r
.005 w
.52242 .54917 m
.53851 .50588 L
s
P
p
1 .6 0 r
.005 w
.60161 .45304 m
.63441 .47479 L
s
P
p
1 0 .6 r
.005 w
.45067 .61077 m
.46728 .56702 L
s
P
p
1 .6 0 r
.005 w
.51266 .52971 m
.48177 .5701 L
s
P
p
1 .6 0 r
.005 w
.59799 .45954 m
.56739 .4997 L
s
P
p
1 0 .6 r
.005 w
.63441 .47479 m
.59102 .46693 L
s
P
p
1 .6 0 r
.005 w
.62468 .4588 m
.57657 .47992 L
s
P
p
0 1 1 r
.005 w
.51845 .53214 m
.5189 .57355 L
s
P
p
.2 1 0 r
.005 w
.50217 .57573 m
.51845 .53214 L
s
P
p
1 .6 0 r
.005 w
.56022 .4996 m
.5611 .54071 L
s
P
p
0 1 1 r
.005 w
.55451 .50474 m
.55532 .5459 L
s
P
p
.2 1 0 r
.005 w
.53848 .54816 m
.55451 .50474 L
s
P
p
1 .6 0 r
.005 w
.58677 .49907 m
.53874 .52004 L
s
P
p
1 .6 0 r
.005 w
.72927 .37934 m
.68056 .40087 L
s
P
p
1 .6 0 r
.005 w
.59634 .47216 m
.59758 .51301 L
s
P
p
.2 1 0 r
.005 w
.55326 .50873 m
.52242 .54917 L
s
P
p
1 .6 0 r
.005 w
.54285 .56652 m
.52554 .53229 L
s
P
p
1 .6 0 r
.005 w
.54007 .52098 m
.57226 .54363 L
s
P
p
1 .6 0 r
.005 w
.48177 .5701 m
.45067 .61077 L
s
P
p
1 .6 0 r
.005 w
.56739 .4997 m
.53657 .54014 L
s
P
p
1 0 .6 r
.005 w
.45646 .59551 m
.45629 .63767 L
s
P
p
1 .6 0 r
.005 w
.37783 .66175 m
.41964 .6292 L
s
P
p
1 0 .6 r
.005 w
.39342 .69756 m
.37783 .66175 L
s
P
p
1 0 .6 r
.005 w
.54216 .52505 m
.54285 .56652 L
s
P
p
1 .6 0 r
.005 w
.41964 .6292 m
.46149 .59661 L
s
P
p
.2 1 0 r
.005 w
.46149 .59661 m
.49281 .62023 L
s
P
p
1 0 .6 r
.005 w
.52426 .59195 m
.48179 .5828 L
s
P
p
0 1 1 r
.005 w
.49281 .62023 m
.45067 .61077 L
s
P
p
1 0 .6 r
.005 w
.5189 .57355 m
.47099 .59426 L
s
P
p
.2 1 0 r
.005 w
.62293 .46717 m
.66501 .43441 L
s
P
p
1 .6 0 r
.005 w
.64147 .50077 m
.62293 .46717 L
s
P
p
1 0 .6 r
.005 w
.61924 .47204 m
.66857 .46489 L
s
P
p
0 1 1 r
.005 w
.6036 .51545 m
.61924 .47204 L
s
P
p
1 0 .6 r
.005 w
.55532 .5459 m
.5072 .56676 L
s
P
p
0 1 1 r
.005 w
.66501 .43441 m
.63441 .47479 L
s
P
p
1 .6 0 r
.005 w
.54496 .58483 m
.50217 .57573 L
s
P
p
1 .6 0 r
.005 w
.5817 .55696 m
.53848 .54816 L
s
P
p
.2 1 0 r
.005 w
.63441 .47479 m
.6036 .51545 L
s
P
p
1 .6 0 r
.005 w
.5611 .54071 m
.562 .58265 L
s
P
p
.2 1 0 r
.005 w
.3937 .68258 m
.4414 .67715 L
s
P
p
1 .6 0 r
.005 w
.37633 .72775 m
.3937 .68258 L
s
P
p
.2 1 0 r
.005 w
.51317 .5838 m
.55542 .55092 L
s
P
p
1 .6 0 r
.005 w
.5305 .61899 m
.51317 .5838 L
s
P
p
1 .6 0 r
.005 w
.59758 .51301 m
.59885 .55471 L
s
P
p
0 1 1 r
.005 w
.55542 .55092 m
.52426 .59195 L
s
P
p
1 .6 0 r
.005 w
.45629 .63767 m
.45611 .68071 L
s
P
p
1 .6 0 r
.005 w
.57226 .54363 m
.60524 .56684 L
s
P
p
1 .6 0 r
.005 w
.66857 .46489 m
.71872 .45763 L
s
P
p
0 1 1 r
.005 w
.4414 .67715 m
.39342 .69756 L
s
P
p
0 1 1 r
.005 w
.51336 .60355 m
.55581 .57052 L
s
P
p
.2 1 0 r
.005 w
.562 .58265 m
.51336 .60355 L
s
P
p
1 0 .6 r
.005 w
.55581 .57052 m
.58869 .59413 L
s
P
p
0 1 1 r
.005 w
.55 .57575 m
.59251 .54268 L
s
P
p
.2 1 0 r
.005 w
.59885 .55471 m
.55 .57575 L
s
P
p
1 .6 0 r
.005 w
.66045 .53517 m
.64147 .50077 L
s
P
p
1 0 .6 r
.005 w
.59251 .54268 m
.62586 .56596 L
s
P
p
1 .6 0 r
.005 w
.58869 .59413 m
.54496 .58483 L
s
P
p
1 .6 0 r
.005 w
.3587 .77359 m
.37633 .72775 L
s
P
p
1 .6 0 r
.005 w
.62586 .56596 m
.5817 .55696 L
s
P
p
1 0 .6 r
.005 w
.58993 .5637 m
.63982 .55721 L
s
P
p
0 1 1 r
.005 w
.57382 .6085 m
.58993 .5637 L
s
P
p
1 .6 0 r
.005 w
.71872 .45763 m
.76972 .45024 L
s
P
p
1 .6 0 r
.005 w
.45611 .68071 m
.45592 .72464 L
s
P
p
1 .6 0 r
.005 w
.54826 .65503 m
.5305 .61899 L
s
P
p
0 1 1 r
.005 w
.70801 .47188 m
.71045 .51367 L
s
P
p
.2 1 0 r
.005 w
.69275 .51607 m
.70801 .47188 L
s
P
p
1 0 .6 r
.005 w
.40071 .78505 m
.3587 .77359 L
s
P
p
.2 1 0 r
.005 w
.60524 .56684 m
.57382 .6085 L
s
P
p
0 1 1 r
.005 w
.40719 .7451 m
.4501 .71176 L
s
P
p
.2 1 0 r
.005 w
.45592 .72464 m
.40719 .7451 L
s
P
p
1 0 .6 r
.005 w
.4501 .71176 m
.48209 .73741 L
s
P
p
1 0 .6 r
.005 w
.75226 .45781 m
.79543 .42425 L
s
P
p
0 1 1 r
.005 w
.77282 .4921 m
.75226 .45781 L
s
P
p
1 0 .6 r
.005 w
.71045 .51367 m
.66045 .53517 L
s
P
p
0 1 1 r
.005 w
.59673 .5907 m
.59801 .63398 L
s
P
p
.2 1 0 r
.005 w
.58054 .63604 m
.59673 .5907 L
s
P
p
1 .6 0 r
.005 w
.79543 .42425 m
.83172 .44636 L
s
P
p
1 .6 0 r
.005 w
.63982 .55721 m
.64155 .60017 L
s
P
p
.2 1 0 r
.005 w
.76972 .45024 m
.77282 .4921 L
s
P
p
1 .6 0 r
.005 w
.73871 .52473 m
.69275 .51607 L
s
P
p
.2 1 0 r
.005 w
.38991 .77591 m
.43298 .74246 L
s
P
p
1 .6 0 r
.005 w
.40612 .8142 m
.38991 .77591 L
s
P
p
0 1 1 r
.005 w
.43298 .74246 m
.40071 .78505 L
s
P
p
1 0 .6 r
.005 w
.59801 .63398 m
.54826 .65503 L
s
P
p
1 .6 0 r
.005 w
.62553 .6461 m
.58054 .63604 L
s
P
p
0 1 1 r
.005 w
.78073 .46836 m
.81711 .49119 L
s
P
p
.2 1 0 r
.005 w
.80181 .50307 m
.78073 .46836 L
s
P
p
0 1 1 r
.005 w
.37442 .81159 m
.42326 .80711 L
s
P
p
.2 1 0 r
.005 w
.41712 .82362 m
.37442 .81159 L
s
P
p
1 .6 0 r
.005 w
.64155 .60017 m
.64333 .64404 L
s
P
p
1 .6 0 r
.005 w
.48209 .73741 m
.44972 .78036 L
s
P
p
1 .6 0 r
.005 w
.83172 .44636 m
.86892 .46903 L
s
P
p
1 .6 0 r
.005 w
.78571 .53358 m
.73871 .52473 L
s
P
p
1 .6 0 r
.005 w
.42272 .85343 m
.40612 .8142 L
s
P
p
1 .6 0 r
.005 w
.44972 .78036 m
.41712 .82362 L
s
P
p
1 0 .6 r
.005 w
.42326 .80711 m
.42272 .85343 L
s
P
p
0 1 1 r
.005 w
.5928 .66527 m
.63661 .63127 L
s
P
p
.2 1 0 r
.005 w
.64333 .64404 m
.5928 .66527 L
s
P
p
1 0 .6 r
.005 w
.63661 .63127 m
.67153 .65638 L
s
P
p
1 .6 0 r
.005 w
.67153 .65638 m
.62553 .6461 L
s
P
p
1 .6 0 r
.005 w
.85353 .48097 m
.80181 .50307 L
s
P
p
1 0 .6 r
.005 w
.81711 .49119 m
.78571 .53358 L
s
P
p
1 0 .6 r
.005 w
.85214 .46618 m
.90577 .45865 L
s
P
p
0 1 1 r
.005 w
.83756 .51155 m
.85214 .46618 L
s
P
p
1 .6 0 r
.005 w
.90577 .45865 m
.85353 .48097 L
s
P
p
.2 1 0 r
.005 w
.86892 .46903 m
.83756 .51155 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40002ko`038?oo05_o0@000;_o00<Pool0Fol10000^_l00b0Ao`1Lo`40
002jo`03817o05co0@000;[o00<P4Ol0G?l10000^Ol00b3o4@1Mo`40002io`038?lA05go0@000;Wo
00<AUID0GOl10000^?l01A7ooa6E05co0@000;Oo00HA8?oo4Ol2UE[o0@000;Go0Q401OlPoolA00?o
0YEHo`40002do`034Ooo00Bd00<A];@00ol00iGoo`1Eo`40002co`034Ooo00Go00<Aool01KAFo`40
002ao`8A2?l00a7oo`1Ko`40002`o`034Ooo00So00<Aool0Fol10000[ol00a7oo`09o`034Ooo05_o
0@000:go0Q4=o`034Ooo05[o0@000:co00<Aool02_l01;@P815Lo`40002[o`034Ooo00[o00Bdoooo
0R1Ko`40002Zo`034Ooo00[o00>dool00_l0117o821Io`40002Xo`8A3?l00kCoo`02o`:E0ol00b3o
o`1Fo`40002Wo`034Ooo00[o0[@3o`:E1_l285Ko0@000:Ko00<Aool02_l01;Coool2U@[o00<Aool0
Dol10000YOl00a7oo`0:o`03]?nE00:E3?l00a7oo`1Co`40002To`038?oo00[o00>dUID03_l00a7o
o`1Do`40002To`038?oo00Wo0YD?o`034Ooo05Go0@000:Go00<Pool01ol00iGoo`0>o`034Ooo05Ko
0@000:Go00<Pool02_l2U@:d2_l00a7oo`1Fo`40002Vo`038?oo00;o1YD3]0_o00<Aool0Eol10000
Y_l00b3o4@02U@?o0k@=o`034Ooo05So0@000:Oo00<P4Ol00_l2]13o00<Aool0F?l10000Yol00a7o
]002]17o00<Aool0FOl10000Yol00a6do`0Bo`034Ooo05[o0@000:Oo00<Aool04Ol00a7oo`1Ko`40
001eo`03817o02ko00<Aool04_l00a7oo`1Ko`40001eo`038?lA02ko00<Aool04Ol00a7oo`1Lo`40
001fo`048?lA4@So0YD2]23o00<Aool04?l00a7oo`1Mo`40001fo`048?ooo`8A1YD2]27o00<Aool0
4?l00a7oo`1No`40001go`038?lA00:E00@Aoooo0[@So`034Ooo00oo00<Aool0Gol10000Mol00b3o
4@03o`8A00>dool08ol00a7oo`0:o`:d00@PoolAHOl10000N?l0117oool2]003oa7o02?o00<Aool0
1_l5]0;o00<Poa40H_l10000N?l0117o];@4o`8A2?l380034Ooo01Co00<Aool00_l4]0Oo00<P4Ol0
H_l10000N?l00a6do`07o`8A1R03o`034Ooo01?o00@Aoooo1iD6o`038?oo02?o00<P4Ol0??l10000
Mol00a7oo`07o`04]20P4@So00<Aool04ol00a7oo`08o`FE00<A8?l08ol00b3o4@0mo`40001go`03
4Ooo00Oo00FdooooU@07o`034Ooo01?o00<Aool03_l00b3oo`0Qo`038?lA03ko0@0007Oo00<Aool0
1_l00kCoo`02o`03UOoo00Go00<Aool04_l00a7oo`0?o`038?oo01oo0R000olAo`0no`40001fo`03
4Ooo00Oo00FdooooU@08o`034Ooo00[o00<Pool01Ol00a7oo`0?o`038?oo01ko00@PoolA@?l10000
M_l00a7oo`07o`04]?ooU@Wo00<Aool02_l00b3oo`05o`034Ooo00oo00<Pool07Ol01B3ooolA043o
0@0007Ko00<Aool01_l01;CooiD:o`034Ooo00Wo00<P4Ol01Ol00a7oo`0@o`038?oo01_o0R03o`03
4Ooo03oo0@0007Go00<Aool01ol00kCoU@0;o`034Ooo00Wo00<P4Ol01Ol00a7oo`0@o`038?oo01[o
00HP4A6Eoa52o`40001eo`034Ooo00Oo00>doiD02ol00a7oo`09o`03817o00Go00<Aool03ol24AGo
1Q401b3ooonEoa40@_l10000M?l00a7oo`07o`06]?nEoiFd2Ol00a7oo`08o`038?lA00Go00<Pool0
3_l24A7o1Q45o`03]?oo00;o00>E4Ol0@_l10000M?l00a7oo`07o`06]9GoUOnd2Ol00a7oo`08o`04
8?oo4@Co00<Pool03?l24@ko1A4;o`03]?oo00;o00>Eool0@_l10000Lol00a7oo`08o`05UOnEok@0
2_l00a7oo`06o`03UK@A00:E00DAoooo800<o`<A3?l44A7o00FdoolAU@14o`40001co`034Ooo00Oo
00FEoiDA]00;o`034Ooo00Ko00>E4K@00_l01IGooolP00[o0Q4=o`03817o01Go00Bdoa6EA?l10000
L_l00a7oo`08o`:E00<P]1402ol00a7oo`06o`064IGo]?lA0YD00b3oo`07o`8A3ol00b3oo`0Eo`05
]17ooiD0@ol10000L_l00a7oo`07o`06UOoo]23o0Q49o`044IFd]0Co00<AoiD00_l01K@AoolP00Oo
0Q4@o`038?oo01Ko00DA]?ooU@13o`40001bo`034Ooo00Ko00JEoooo]203o`8A1iD2]0Co0Q400ond
]002]005oa6d8?l00YD3o`8A4_l00b3oo`0Eo`064Ooo]?nE@ol10000LOl00a7oo`06o`05UOoook@0
0_l00b3o4@02U@034Ooo00;o00Bd820A0ol00a7oo`03o`06UOnd4K@P0[@01?nE4A4Do`038?oo01Co
00LAoooo]?nE04?o0@00077o00<Aool01Ol01IGooond00?o00<Poa400ol24@:d0ol0123ooa46o`08
UOoo4OlA89D24@03]?oo01;o00<Pool05?l00a7oo`03o`03]9Go04;o0@00073o1b000olAo`02o`03
]?oo00?o00@Aoooo0[@00ondo`03o`034B0A00So00>Eoa400Q40123oUIDEo`038?oo00oo0k@00b3o
4@06o`03UOoo047o0@0007Oo00DP4B0P]006o`044Ond]0;o00Fdoa4Ao`02U@034B0P00Oo00FEoa4A
8004o`:E4ol00a6EU@08o`Nd0ol00b0Ao`1:o`40001io`034Ooo00Ko00@A]?oo0[@3o`:E0Q43o`03
8?oo00<P0a44]0Go00>Eool03ol01A7ooonE00?o19D:o`038?oo04[o0@0007Wo00<Aool01Ol01A7o
oond00?o0YD00olAo`0780?o00@AoolP0ol6]0:E3_l00a4Po`03o`:E1Ol6U@?o00<A8?l0Bol10000
N_l00a7oo`04o`054Ooo]2000iD2o`05]20PoiD01?l01B3o4A6d008P00<Aool01ol3]0_o0Q400olP
o`05o`03817o00So0YD00a7o801<o`40001io`H00_l01A7o]9DP00Co00<A]?l00_l00iGoo`03o`05
4Ond4Ol00R0Fo`034Ooo00Bd0ol0123o4ID<o`038?oo04[o0@0007So20001Q7oUIDP4@;o0Q401KCo
oonE00Go00PAokCo4B3o4@8P4ol00a7oo`05o`:d00HP]16doiD;o`038?oo04[o0@0007Oo2P001iGo
ob0Aoa400_l01;CooiD4o`8A00Ko]?oo8?l2U@;o00<Pool03_l24@So0R001?lAool3]0[o00<Pool0
B_l10000M_l<00;o00<P4A400ol00kCoU@04o`044Ond808A00<PUID01Ol280go00<Aool01ol0123o
oa4@o`038?oo04[o0@0007Go3P000b3o4@03o`04]?ooU@?o00@Aok@P0_l34@Oo0R0;o`034Ooo00Oo
00DPoooo4@0@o`038?oo04[o0@0007Go2P001A40000P008A00KoUKBdoiD3o`044Ond80>E00<Aoa40
1ol00b3o4@08o`8A2?l280?o00<Aool03ol00b3oo`1:o`40001eo`L000@A000A0`001A6EUIGo00:d
00>Eool00Q401?lP89D2o`034Ooo00<A1?l0120Aoa47o`034Ooo00Oo00HP4A6Eoa4Ao`8AC?l10000
MOl700034@0A00<000<A8?l00YD2]008oiGo4IFd89D3o`054Ooooa400_l01A7ooolP008A1ol0117o
ool64@078?oooiGo4@0?o`8AC_l10000MOl700034@0A008000hA8?nE4KBE]9Go4IGo80Co00<Aool0
0_l02A7ooolAob3o4@06o`HA1Ol00kCoo`02o`03UA7o00go0Q5@o`40001eo`L00Q4200064@2EUB0A
0_l2U@044IDP80?o0YD00a6do`02o`034Ooo00;o2Q45o`03UKCo00?o00>dool00_l00iGoo`0:o`<A
D_l10000M_l600@A00<0UK@00[@0117oUOl2U@038;BE00>E00>d4Ol01?l01A6EoolP00@A1?l00a7o
o`04o`03UOnd00Co00FdoolAU@0:o`8AEOl10000Mol5008A0P0019DPok@34@0589FE8;@00_l019Fd
]146o`064IGoob0A0_l54@So00BEokBd0ol01;Co4ID8o`8AEol10000MOl00b0A4@0400044@0AU@@A
00Go4B2Eo`05]004UOoo4@Ko00BE]?lP0Q42U@044OlA4@So00HPUA4Aok@2o`05]17ooiD01Ol24EWo
0@0007Co00<Pool01a401IGooolP00;o0YD2o`>d0_l00iGo4@07o`05UKCo81400ol01IDAoolA00HP
0a4019Goool2]0054KCooiD00_l34E_o0@0006Wo00>E]?l01ol58003oa4A00<A0ol01;@PoiD24@04
okBd]0?o00>E4ID00[@5o`05UK@A4B000_l0120Aok@28003oiGo00<A1?l02YGooolA]?ndoiD24Eko
0@0006So00>Eok@01ol00b3oo`03o`8A0b00217ookCo89Go0Q400kBEU@04U@054KBEoiD00ol00k@P
80024@>d00XPoa7o]?nEoiDA1ol019Gooa42o`048;@A4F3o0@0006Oo00>Eok@01_l280Go00<Aool0
1200216dob0A8?lA0YD3o`04]?nd4@;o0YD3]005oiDA4B000_l0123o]142]08A0YD9o`09UA7ooa4P
4KBE063o0@0006Ko00>Eok@01_l00b3oo`04o`034Ooo00?o0a4380054K@P4K@00ol3]0074IGooiFd
o`02]004oa4Ao`<P0ol01A6d4OnE00>d1?l3]00389DA008A00DPooooU@1Po`40001To`:E00?o]?l0
1Ol00b3oo`03o`8A1_l01a7o4B0AUK@00Q400k@Po`02]0;o00<AoiD00_l00iFd]002o`8A00FE820P
U@02o`8A00BdoiGo1k@3o`05814Aob00IOl10000Hol01IGooond00Go00@P4A6E0_l0117oool74@05
814A]?l00a42]0?o00@AokBE0_l2]008UOlA4Ond8;@2o`8A00?o]9D00iD:o`048?oo82_o00<P4A40
>?l10000H_l019Goool64@058?oooiD01Q45o`034KCo00:d00FE4A4A]002o`8P00hAoondUOndokBE
4OlAo`8P0a401_nEUKCoU@;o1YD3o`054B3oob00:_l0123oool24CKo0@00063o00<AUA400a45o`03
]14A00@A2_l01A6d]?lA00:E0a43o`054B3oob000[@01A6E4A6E008A00@P4B2E1Ol24@Wo0YD01A7o
8?lP02[o00<Pool01?l00a7oo`0co`40001Jo`HA00>Eool00_l01;Coob024@06]?oooa6E2ol0116d
]?l2U@04oa6d]0<P00DA820P]002U@8A00<P4A400a42]003UKCo00;o00Bd4IDA3?l280So00>E]?l0
7_l280So0Q4co`40001Go`@P1?l00a7oo`02o`05]?ooob000ol01KCo4OnE00[o0[@3U@04]16d]08P
00<AUK@00k@54@03ob2d008A00Ko8?lAUA43]08P00Bdoa4A2_l280Oo00>Eok@07_l00b3oo`0:o`8A
<Ol10000Fol480054Ooook@00ol00b3oo`02o`05]23ooiD00ol00iGoo`03o`07]9FEUOndo`024@03
]16E00>E0_l00iGoo`034@06oa4Aok@P0ol01YGookCoU@HA2Ol00b3oo`05o`03UOnd01ko00<Pool0
3Ol00a7oo`0^o`40001Po`034B2d00Co00<Pool00ol00b3oU@04o`03UOoo00;o0YD01B3ooiDP008A
00NdooooUA7o00BE00XAUB0P4B2dob2d0ol029Go]?nEoa7o0R000olA4@044@?o0R06o`03UOnd01go
0R0Ao`8A;_l10000H?l00a7oo`03o`038?oo00Co00>d89D00ol00iFdo`02o`05UOoo4B000_l0123o
UK@3U@03oa7o00?o00<A81400a438003okCo00;o0[@3o`:E0ol01B3ooolA00;o0Q400b3o8004o`:E
00?o]?l06ol01A4P4A6E01;o0Q4/o`40001Qo`034Ooo00;o00<Pool01Ol00b2Eo`02o`05UKCook@0
0ol2U@03]23o00:d00?o4ID00_l00b0Ao`024@058?lA4B000a401b3ookCo]9D00_l2U@Ko0R02o`8A
1?l01B3ooonE00?o00>dool04ol74@058?oooiD05?l24B[o0@00067o00DAoooo8008o`06]23ooiGo
0k@4U@:d00Oo820P4OnE00?o00@P4A4A0_l0114Poa42o`03814A008A00>doiD00YD:o`058?oooa40
0_l24@;o00FEoooo]00?o`LA1_l00kCoo`02o`03UOoo01Co00<Aool02?l3808A6_l10000H_l0117o
ob09o`06UB3o4IFd0_l2U@:d0ol01R3o]16E4@?o0a400olP4@03o`064OlP8?lA0[@2U@@A2_l0117o
ool24@?o00FEoooo]009o`LA3Ol00kCoo`02o`03UOoo01Go0Q400olP80058003oa4A01co0@0006;o
00@AoolA0YD6o`04UK@PU@>d0YD2]0Co00DPoolAo`054@8P0a44o`064B3o8?nd0YD00ondU@03o`HA
1?l0117o4A42o`034OnE00Co00>dool00b044AGo00FdooooU@0Fo`05]20P81401Ol24Ako0@0005go
00JEooooUOl24@?o00>Eool00ol01IGo];Co00:E0[@6o`058?lA4ID00a401?lP8?l34@?o00FE4Ooo
8002U@;o00<AUK@02Ol24@04814A4@Go0Q438004]20P81go00BdoonE0_l00iFdo`0Ao`03]?oo00;o
00>Eoa400Q4Po`40001@o`03814A00[o00REooooUOlA80Co0YD4o`BE0[@8o`038?nd008A0ol38004
4OlAo`8A0YD0116doiD4o`03UOnd00Wo00@P4A4A0_l48006]20P4Ond4_l00iGoo`0<o`04]?ooU@;o
00>Eok@04Ol00kCoo`02o`03UA7o02;o0@0004oo00DPoooo4@08o`05UKCooiD00Q44]0Co0YD2o`:E
00@A];Bd1ol0120AUA45o`06814A8?lA0_l01IDA4A7o00:d0_l2U@:d00?o4A401R034@03oa7o00Go
00Fdoa4PU@0Co`03UOoo00go00BdoonE0_l019Go];@>o`06]?oooa6E9Ol10000C_l00b3oo`03o`03
4Ooo00Go00JE]?oo4K@2o`034Ooo00Fd00GoUOoo4@03o`03]?oo00Go0Q400b0AU@02o`8P0Q402_lA
8?lPUOlAUA46U@:d00Go]20P4@03o`8A00Go4Ooo4@05o`06]?oo4OnE4ol00iGoo`0=o`04]?ooU@?o
00BEoond3Ol01KCo4A6E02Ko0@0004co0R07o`034Ooo00?o00>Eok@00Q400iFdo`02o`074OoooiFd
o`03]0@A0R000kCoo`02o`8A00<Pob000_l01IDP4OlA00Co0YD24@04UOlAU@;o00BE];Bd0_l01KCo
oonE008A0_l01A7ooolA00Go00FdooooU@0Co`03UKCo00oo00>doiD00ol01IGooond00co00Bd4OnE
9ol10000Bol00b3oo`08o`034Ooo00;o00NEoa7oUOnd00?o00LAooooUOnd00?o00PA820P4IFd80@A
00<Pob000a40122E8144o`03UB0A008A0_l0116d4ID2o`:d00Co]?oo0Q400iGoo`02o`054Ooooa40
1Ol01[CooiGo4A;o00>E]?l04?l00kBEo`03o`04UOooo`:d1ol24@05]?oooiD09ol10000BOl280co
00HAoonEoa42o`03UOnd00?o00<Aool00_l00iGo]0038008oiGooiDA8?l34@:d0a401B0AUOnE00?o
1Q400ond]002U@03oa6d00;o00HP]14A]9D4o`034Ooo00;o00<Aool00_l01;CooiD2o`034Ooo013o
00>E]?l04?l00kBEo`03o`03UOoo00?o00>dool00_l24@;o00BdoonE:?l10000Aol0114P4ID=o`@A
00>doiD00_l00kCoo`02o`054OoooiD00R001[@AoonEo`8A00@Poa7o1Q401b2d89FdoiD00Q43o`06
4Ond]?nE0_l2U@05]9DA81400[@00iGoo`02o`034Ooo00?o00<Aool00_l00kCoU@04o`034Ooo00ko
00>Eok@04_l00iGoo`03o`03UOoo00?o00@Poa4A1?l00kCoU@0Yo`400011o`HA00@PoonE3_l24@04
okCoU@;o00>dool00_l00a7o80028005UOoo4K@00_l24@03814A00@A00Co816d0R001Q6E4IDAU@Co
00HA]?lPUA43U@04]14A80:d00?oUOl00ol00a7oo`04o`074OoookCoU@05o`034Ooo00ko00BEoond
6?l01iGooolA81401Ol00kCoU@0Zo`40000ko`HA1Ol01KCooonE00go00HAUOlA]9D3o`03]?oo00?o
00DPooooU@074@03817o00<A00?o]?l01202o`:E00?o4B000b001Q7ook@A808A00Go]16d8002]008
4IDP817o4Ol2808A0_l01a7ooondoiD01_l00a7oo`0=o`04UOoo]1So00FEoa4A8007o`03]?nE02[o
0@0003Go1Q4;o`05]?oooiD03?l0117oUOl28005UOoook@01?l380<A00?o4Ol00_l00b3o4@024@03
UOoo00;o00DPob3o]0024@04UB2d4@?o0Q400b2d80024@038?nd00:d0R002[@PUB2E814P4B024@Co
00HAoondoiD7o`034Ooo00co00FEoooo]00Io`034OlP00So00>dUOl0:_l10000<_l00b0A4@0Bo`04
]?ooU@[o0Q400olA4@024@03oiDA00LP1_l00iDAo`02o`8A0ol00iGoo`02o`8P00>E4A400iD01Ond
UK@P008A00?o]?l00_l02K@P];@Aob3o]0028003oiGo00@A1_l01A7ookBE00Wo00<Aool02ol01IGo
oond01[o00<Pool01_l00kBEo`0[o`40000bo`038?oo01;o00BdoonE2Ol00a7oo`0280?o1A4;o`03
4OlA008A00<PoiD00ol01YGoob0A80>E00RdoiFdoiDA]08A00>dool00_l2]0;o00<PUOl00[@019Go
oiD34@So00@AoonE2_l00a7oo`0;o`05UOoook@06Ol00b3oo`07o`03UOoo02_o0@00037o00<Pool0
4ol00kCoU@09o`044OlP80Go00Fd8?ooU@054@Ko0Q401_lAob3oU@LA00<PoiD00iD00ondo`02o`04
UA6d]0?o00BE]?lA0_l01B2E8;BE00;o00BE4A4A2Ol00a7oU@0<o`034Ooo00Wo00BEoooo0R0Ho`03
8?oo03Ko0@00037o00<Pool05?l00kBEo`07o`034B0P00Co0R000kCoo`02o`03UOoo00;o1a400olA
4@034@03UKCo00?o00<Aob000_l01YGookBE]0?o00DA]17o]002U@07okCooa7oU@02o`03]?lA00:E
00<Aoa402Ol00a7oo`0<o`034Ooo00Wo114Jo`038?oo03Ko0@00033o00<Pool05Ol00kBEo`06o`8P
1?l280;o00FdooooU@06o`TA00DPoonE]002o`8A1;@2U@?o00JdUIGo4K@4U@:d00HA]?oo4ID2o`09
UK@A4OlA]?lA00Wo00<Aool03Ol00a7oo`07o`8P0ol74A;o00<Pool0=ol10000<?l00b3oo`0Eo`03
]9Go00Go00<Pool00_l280Co00BdoonE1?l00b0A4@04o`8A00@P4B3o0Q4380094Oooob3o4OnE00Fd
00KoUKBE4ID4o`05]?oooiD00a43]006814A]?lA2Ol00a7oo`0=o`034Ooo00Go0R0<o`HA2ol00b3o
o`0ho`40000_o`038?oo01Oo00>Eool01ol00a4Po`04o`04]?ooU@Go00<Pool01?l00a7o8004o`04
UOnd4@@P00Fdoa7oU@02o`04]?nE]0:E00?o4ID00ol0116d8;@34@>d00?oUB000a400k@Ao`08o`03
4Ooo00ko00@Aoooo0b0Do`LA0ol00b3oo`0io`40000_o`038?oo01Oo00>Eool01?l34@Oo00>doiD0
1Ol00b3oo`04o`8A00<Pool00ol00iFd4@03o`078?lP]20AU@03]0038?nE00;o00@AoolA19D0320A
4IGo4KCoUOlPU@;o0Q49o`034Ooo00ko00@Aob0P7_l24@038?oo03[o0@0002Oo00>Eool01Ol00a6E
U@06o`03UKCo01?o0Q4:o`03]?nE00Go00<Pool00ol24@038?oo00?o00>Eoa401?l5]0034KBd00;o
00<P4Ol00_l01A7ooa7o008A00<PUA400iD01Q6dUOlA80?o00>d4A402Ol00a7oo`0>o`038?oo05go
0@0002Oo00>Eool01?l01A7ooonE00Go00>Eok@04Ol24@_o00>doiD01_l00b3oo`02o`038?lP00Ko
0Q400kCoU@02U@Co00>d4ID00ol00b0Ao`02o`044Oooo`8A00dPoa7oUKCo]16E4OlP00?o00Bd4OlA
2?l00a7oo`1^o`40000Vo`03UKCo00Co00<A8?l00ol00iGoo`03o`03UOnd00go0a4=o`03]9Go00Go
00<Pool00ol280Ko00@Aoond0_l00b3oU@03U@03ok@A00?o00DPoooo4@04o`8A00Vd4OooUKCo]140
0ol01R3ooond4@;o0Q43o`04]20P4G3o0@0002Ko00>E]?l00_l24@>d1?l00iGoo`02o`04UOoo]0[o
0Q4@o`03UOoo00Go00<Pool01?l00b3oo`03o`074IGookCo4@06o`:E00DAoolA8003o`034Ooo00;o
00@A89DA0_l02IFdoiGo4OnE8002o`8P00<Aool00_l00a7o]003o`038?oo06ko0@0002Ko00FE]?oo
4@05o`>d0_l01IGooonE00?o00>dool01Ol24A7o00>Eool01_l00b3oo`04o`048?ooo`8A00?oUOl0
0R000olAo`07o`05UA4Aob000ol00a7oo`02o`034IDA00;o00BEokBE0_l00a7o4@034@03UK@A00Go
00>d4Ol00_l00a4Po`1^o`40000Uo`03UOnd008A2Ol3]005UOoooiD00ol00kCoo`02o`8A6ol0120A
UID5o`038?lA00;o11400iDAU@02U@:d1Ol0117oob02o`034Ooo00;o00@P4A4A0_l00iGo]004o`<P
00CoUA6d1142]0;o00DAoiFEo`0286go0@0002Go00>E]1403_l2]0;o00>Eool00_l0120A4A4Mo`05
4OoooiD01?l00b0A4@06U@8A0k@7o`044Ooo80;o00DAoooo80024@07oa7ooiGo]002o`8P00PAob2E
okCo4@;o00>d4A400a400iGoo`03o`048?ooo`<P00<Aool0Hol100009?l00iGo4@0Co`06UOoooa4P
7ol00a4Po`03o`03UOoo008A00<P4B001?l3]0?o1A43o`034OlP00;o00DAoooo80024@;o00@AUOoo
0b03o`044IGo]0;o00<Aok@00_l2U@;o0a4780?o00<Aool0Hol100009?l24@03]?oo01;o00BE4A4P
7_l24@038?oo00Co00FE4B0P4@04o`:d2ol44@04ob3o4@?o00<Poa400ol01A6E822d00Go00>E8;@0
0ol2]003oiFE00?o00Bd820P1A400b3oo`02o`034Ooo06?o0@0002?o00@Aoond5?l00a7o800No`03
4Ooo00Bd0ol28004UOlAo`>d00<Aool03_l34@068?oo8?lA1Ol0123ook@3o`:E00?o8;@00_l01;BE
UID5o`03]?oo00;o00BEoooo0Q43o`034Ooo06?o0@0002;o00DAUOoo]00Eo`038?oo01co00<Aool0
1Ol2]0078;BdoiDA]003o`034Ooo00ko00LA8?lP4B3o008A1?l01IGooond00;o00FEoooo]002o`:E
00<Pool01?l00kCoo`03o`03UOoo00Ko00<Aool0Hol100008Ol0117oUOl281Go00<Pool06_l24@go
00>d4K@00ol00a7oo`0?o`8A00<Pool00_l24@Co0a428003oiGo00;o00BdoonE0_l00a4Po`04o`03
]?oo00;o00>Eool01ol00a7oo`1So`40000Oo`8A00?o4A400Q4Eo`038?oo01[o00<Aool03_l01A7o
oolA013o0Q42o`048?ooo`8A1Ol3808A00FE4Ooo]002o`06]?oooa7o0R03o`05]?oooiD02_l00a7o
o`1So`40000No`034Ooo008P0ol54@oo00<Pool06_l00a7oo`08o`03UKCo00Co00@AoolA3ol24@Co
00DPoolAo`0680Co00>Eool00Q43]0?o0YD3o`038?nd00?o00>Eool02_l00a7oo`1Ro`40000Mo`04
4OlP80[o114;o`038?oo01So0Q4;o`03UOnd00?o00@AoolA3Ol34@Go00@Poa4A0ol680;o00<Aool0
0_l2]003oa4A00<A1Ol01B2doonE00go00<Aool0H_l100007?l00a4P800@o`@A1_l00b3oo`0Ho`03
4Ooo00co00JEokBdoa42o`034Ooo00Wo0Q48o`048?lAo`<P1_l280044B3oo`:d0_l2U@?o1Q401K@P
UOnE00co00<Aool0H_l100006ol281Ko0a42o`038?oo01So00<Aool03Ol029Gooond4OlA2_l24@Wo
00DPoa7o800<o`044B2d]0>E2_l01[@A4IGoU@co00<Aool0H_l100006_l00b3oo`0Io`034B3o01So
0Q4Ao`06UOoo4K@A2Ol24@So0k@00a6EU@0>o`044KBEU@go00>doiD00_l00iGoo`0:o`034Ooo06;o
0@00053o00<Aool04Ol00iGoo`024@03okCo00Co0a43o`Nd0_l01A4P4OnE00go0YD?o`06]9GooiFd
3?l00a7oo`1Ro`40001>o`8A5?l019Gooa43o`038?lA008A0ol4U@Oo00<A82000ol00iGoo`09o`04
UOoo4@go00>dUOl00_l00iFdo`0;o`034Ooo06;o0@0004go00<Aool05Ol00iDAo`02o`034B0A00[o
1ID24@03oa4P00Co0YD<o`034Ooo00_o00>Eool00_l00iFdo`0;o`034Ooo06;o0@0004co00<Aool0
4_l3]00389DA00<A00<Pool03_l00a6EU@03]0Ko00>Eool02_l00a7oo`0>o`03UOnd00co00<Aool0
H_l10000Bol00b3oo`0<o`Nd0ol00b0A4@02o`038?oo00ko00<Aool00ol00b2d]002]0?o00>Eool0
2Ol00a7oo`0>o`04UOoo]0_o00<Aool0H_l10000Bol00b3oo`09o`BE2Ol01B0AoolP00oo0Q46o`03
8?oo00;o1;@00iGoo`09o`034Ooo00go00BEoond2ol00a7oo`1Ro`40001<o`038?oo00co1ID3o`03
4B0A00;o00<Pool03?l00a7oo`06o`038?oo00Ko0[@:o`034Ooo00co00FEoooo]00;o`034Ooo06;o
0@0004co00<Pool04Ol2U@034OlP00;o00<Pool03?l00a7oo`07o`038?oo01?o00<Aool02ol01IGo
oond00_o00<Aool0H_l10000C?l00b3oo`0:o`:E0[@7o`038?lP00go0Q4:o`038?oo01?o00<Aool0
2ol01IGooond00_o00<Aool0H_l10000COl00b3oo`02o`NE0[@9o`8P3Ol00a7oo`0:o`038?oo01Co
00<Aool02Ol00iGoo`02o`03]?oo00Ko00Bd820AI?l10000COl00b3o4@02U@Go0[@:o`034B0P00co
00<Aool02ol00b3oo`0Do`034Ooo00Wo0a400olP8007o`05]?ooob00I?l10000C_l00b0Ao`03o`>d
3?l00a4Po`0;o`034Ooo00co00<Aool05Ol00a7oo`09o`8P1145o`03]?oo00;o00<A8200H_l10000
C_l0117oool2]0oo0R0:o`8A3ol00a7oo`0Eo`034Ooo00Oo0R06o`<A0[@4o`:E0_l00b3oo`1Oo`40
001>o`044Ond]13o00<Pob002Ol00a7oo`0?o`034Ooo01Go00<Aool01Ol280[o00>doa400a400iGo
o`03o`038?oo05ko0@0004ko00<A]?l04ol00b3oo`06o`034Ooo013o00<Aool05_l0117oool380_o
00>dool00YD2o`DA0_l285ko0@0004go00<Aool04ol24@Oo00<Aool04Ol00a7oo`0Fo`044OlP80co
0[@00onEU@09o`@A00<Pool0Fol10000A_l00iFdo`04o`034Ooo017o0Q48o`034Ooo01;o00<Aool0
5ol00b3oo`0;o`04]9FEU@oo0Q5Lo`400016o`03UOnd00?o00<Aool04?l24@Wo00<Pool04ol00a7o
o`0To`:EL?l10000Aol00iGo]002o`034Ooo00go0a4;o`038?oo01?o00<Aool08ol00iGoo`1`o`40
0017o`05UOoo]1403_l24@oo00<Pool04_l00a7oo`2Fo`400017o`05UOoooa403?l24A7o00<Pool0
4_l00a7oo`2Fo`400018o`05UOoo4K@02Ol24A?o00<Pool04_l00a7oo`2Fo`400018o`03UOlA00;o
00>dool00ol34AKo00<Pool01_l6U@:d0ol00a7oo`2Fo`400019o`03UA7o00;o00<Poa400Q4Io`03
8?lA00JE0ol3]0Go00<Aool0U_l10000BOl00a7oo`02o`03817o01_o00<Poa401ol2]0So00<Aool0
U_l10000BOl01A7o4A4P01oo00<Aool01?l2]0[o00<Aool0U_l10000BOl24@03ob3o01oo00@Aoooo
0k@<o`034Ooo09Ko0@0004So00@AoolP8Ol0117o];@?o`034Ooo09Ko0@0004So00<Aob008Ol00a7o
]00Ao`034Ooo09Ko0@0004Oo00<Aob008_l00a7oo`0Ao`034Ooo09Ko0@0004Oo00<Aob008Ol00a7o
o`0Bo`034Ooo09Ko0@0004Ko00<Aob008_l00a7oo`0Bo`034Ooo09Ko0@0004Ko00<A8?l08_l00a7o
o`0?o`04]20P4ISo0@0004Ko00<Pool08Ol00a7oo`0?o`05]?ooob00V?l10000AOl00b3oo`0Ro`03
4Ooo00ko00>dool00_l00a4Po`2Fo`40001Zo`034Ooo00co0[@4o`:E00?o8200UOl10000JOl00a7o
o`0<o`04]?ooo`>E1Ol00b3oo`2Bo`40001Yo`034Ooo00_o00>dool00YD9o`038?oo097o0@0006So
00<Aool02_l2]003oiFE00co00<Pool0T?l10000J?l00a7oo`09o`04]9FEU@oo00<Aool0Sol10000
J?l00a7oo`08o`:E0ol00iFdo`0<o`034Ooo08oo0@0006Oo00<Aool02?l00iGoo`02o`03UOnd00co
00<Aool0T?l10000Iol00a7oo`0<o`03UOnd00co00<Aool0TOl10000I_l00a7oo`0<o`03UOnd00co
00<Aool0T_l10000I_l00a7oo`0;o`03UOnd00go00<Aool0T_l10000I_l00a7oo`09o`:E0_l00kCo
o`0:o`034Ooo09?o0@0006Go00<Aool02Ol01IGooond00co00<Aool0U?l10000IOl00a7oo`08o`05
UOoook@03?l00a7oo`2Eo`40001Uo`034Ooo00Oo00FEoooo]00=o`034Ooo09Go0@0006Co0b07o`03
UOoo00;o00>dool02_l00a7oo`2Fo`40001Wo`@P0_l00a7oo`02o`03]?oo00[o00<Aool0Uol10000
Jol280054B3ook@03?l00a7oo`2Ho`40001^o`034B2d00go00<Aool0V?l10000K_l00a7oo`0<o`03
4Ooo09Wo0@0006oo00<Aool02_l00a7oo`2Jo`40001_o`034Ooo00Wo00<Aool0Vol10000L?l00a7o
o`08o`034Ooo09_o0@00073o00<Aool01ol00a7oo`2Lo`40001ao`034Ond00:d00@PoolAWol10000
K?l7]0?o00<Poa40X?l10000JOl3U@Ko00LAoooo8?lA0:3o0@0006co19D2o`064Oooob0AXOl10000
L?l3U@044Ooo8:;o0@0007?o00@AUA4PX_l10000Lol0117oob2Ro`40001do`034OlP0:;o0@0007Co
00<Aob00X_l10000M?l00a7o802Ro`40001eo`034B3o0:7o0@0007Go00<A8?l0XOl10000MOl00a4P
o`2Qo`40001fo`038?oo0:3o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0521459, -0.00454088, 
  0.00336338, 0.00366386}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.865722 2.71644 -0.0391379 1.01379 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.26095 .12825 Mdot
P
p
1 .6 0 r
.005 w
.26095 .12825 m
.26035 .13988 L
s
P
p
1 .6 0 r
.005 w
.26035 .13988 m
.25975 .15157 L
s
P
p
1 0 .6 r
.005 w
.25066 .14759 m
.28174 .14919 L
s
P
p
0 1 1 r
.005 w
.22463 .15933 m
.25066 .14759 L
s
P
p
.2 1 0 r
.005 w
.25975 .15157 m
.22463 .15933 L
s
P
p
1 .6 0 r
.005 w
.28174 .14919 m
.31299 .1508 L
s
P
p
1 .6 0 r
.005 w
.31299 .1508 m
.34442 .15241 L
s
P
p
1 0 .6 r
.005 w
.32548 .15497 m
.35736 .1448 L
s
P
p
0 1 1 r
.005 w
.33455 .16511 m
.32548 .15497 L
s
P
p
1 .6 0 r
.005 w
.35736 .1448 m
.38307 .14963 L
s
P
p
.2 1 0 r
.005 w
.34442 .15241 m
.33455 .16511 L
s
P
p
1 .6 0 r
.005 w
.38307 .14963 m
.40894 .1545 L
s
P
p
0 1 1 r
.005 w
.34196 .16967 m
.37876 .16473 L
s
P
p
.2 1 0 r
.005 w
.37367 .17135 m
.34196 .16967 L
s
P
p
1 0 .6 r
.005 w
.39053 .15539 m
.42623 .14753 L
s
P
p
0 1 1 r
.005 w
.39027 .16728 m
.39053 .15539 L
s
P
p
0 1 1 r
.005 w
.29804 .19047 m
.33345 .18883 L
s
P
p
.2 1 0 r
.005 w
.32372 .19548 m
.29804 .19047 L
s
P
p
1 .6 0 r
.005 w
.42623 .14753 m
.39996 .15943 L
s
P
p
1 0 .6 r
.005 w
.37876 .16473 m
.38805 .17497 L
s
P
p
.2 1 0 r
.005 w
.40894 .1545 m
.39027 .16728 L
s
P
p
1 .6 0 r
.005 w
.39996 .15943 m
.37367 .17135 L
s
P
p
1 0 .6 r
.005 w
.33345 .18883 m
.33303 .20084 L
s
P
p
1 .6 0 r
.005 w
.35588 .18523 m
.32372 .19548 L
s
P
p
1 .6 0 r
.005 w
.38805 .17497 m
.35588 .18523 L
s
P
p
1 .6 0 r
.005 w
.33303 .20084 m
.33261 .21292 L
s
P
p
1 .6 0 r
.005 w
.33261 .21292 m
.33219 .22506 L
s
P
p
1 0 .6 r
.005 w
.32278 .22087 m
.35475 .22271 L
s
P
p
0 1 1 r
.005 w
.29622 .23292 m
.32278 .22087 L
s
P
p
.2 1 0 r
.005 w
.33219 .22506 m
.29622 .23292 L
s
P
p
1 .6 0 r
.005 w
.15037 .2861 m
.18727 .28131 L
s
P
p
1 0 .6 r
.005 w
.1819 .28813 m
.15037 .2861 L
s
P
p
.2 1 0 r
.005 w
.17272 .28383 m
.20862 .276 L
s
P
p
1 .6 0 r
.005 w
.17186 .2962 m
.17272 .28383 L
s
P
p
1 .6 0 r
.005 w
.35475 .22271 m
.3869 .22456 L
s
P
p
1 .6 0 r
.005 w
.18727 .28131 m
.22429 .2765 L
s
P
p
1 .6 0 r
.005 w
.22663 .26876 m
.26231 .26729 L
s
P
p
1 0 .6 r
.005 w
.20748 .28185 m
.22663 .26876 L
s
P
p
0 1 1 r
.005 w
.20862 .276 m
.1819 .28813 L
s
P
p
0 1 1 r
.005 w
.23322 .28721 m
.20748 .28185 L
s
P
p
.2 1 0 r
.005 w
.22429 .2765 m
.23322 .28721 L
s
P
p
1 .6 0 r
.005 w
.17101 .30864 m
.17186 .2962 L
s
P
p
1 .6 0 r
.005 w
.3869 .22456 m
.41924 .22643 L
s
P
p
1 .6 0 r
.005 w
.26231 .26729 m
.29815 .2658 L
s
P
p
1 .6 0 r
.005 w
.30617 .25772 m
.33831 .25968 L
s
P
p
1 0 .6 r
.005 w
.27942 .26988 m
.30617 .25772 L
s
P
p
0 1 1 r
.005 w
.29763 .27819 m
.27942 .26988 L
s
P
p
1 0 .6 r
.005 w
.39982 .22897 m
.43241 .21859 L
s
P
p
0 1 1 r
.005 w
.40931 .23957 m
.39982 .22897 L
s
P
p
1 .6 0 r
.005 w
.43241 .21859 m
.45894 .22376 L
s
P
p
1 0 .6 r
.005 w
.20671 .30725 m
.17101 .30864 L
s
P
p
.2 1 0 r
.005 w
.29815 .2658 m
.29763 .27819 L
s
P
p
.2 1 0 r
.005 w
.41924 .22643 m
.40931 .23957 L
s
P
p
.2 1 0 r
.005 w
.19338 .30443 m
.22597 .29405 L
s
P
p
1 .6 0 r
.005 w
.20225 .31527 m
.19338 .30443 L
s
P
p
0 1 1 r
.005 w
.22597 .29405 m
.20671 .30725 L
s
P
p
1 .6 0 r
.005 w
.33831 .25968 m
.37064 .26165 L
s
P
p
1 .6 0 r
.005 w
.43969 .2274 m
.47614 .21945 L
s
P
p
1 0 .6 r
.005 w
.43955 .23971 m
.43969 .2274 L
s
P
p
1 .6 0 r
.005 w
.50858 .20467 m
.51843 .21523 L
s
P
p
1 0 .6 r
.005 w
.49882 .21779 m
.50858 .20467 L
s
P
p
1 .6 0 r
.005 w
.45894 .22376 m
.48563 .22897 L
s
P
p
1 .6 0 r
.005 w
.47614 .21945 m
.51266 .21149 L
s
P
p
1 0 .6 r
.005 w
.35118 .26418 m
.3839 .25376 L
s
P
p
0 1 1 r
.005 w
.36057 .27492 m
.35118 .26418 L
s
P
p
1 .6 0 r
.005 w
.21118 .32617 m
.20225 .31527 L
s
P
p
1 .6 0 r
.005 w
.3839 .25376 m
.41664 .24333 L
s
P
p
1 .6 0 r
.005 w
.41664 .24333 m
.44938 .23291 L
s
P
p
.2 1 0 r
.005 w
.44938 .23291 m
.47608 .23815 L
s
P
p
.2 1 0 r
.005 w
.51266 .21149 m
.5317 .21965 L
s
P
p
0 1 1 r
.005 w
.41701 .24435 m
.45477 .23943 L
s
P
p
.2 1 0 r
.005 w
.44965 .24628 m
.41701 .24435 L
s
P
p
0 1 1 r
.005 w
.5317 .21965 m
.49882 .21779 L
s
P
p
.2 1 0 r
.005 w
.37064 .26165 m
.36057 .27492 L
s
P
p
1 0 .6 r
.005 w
.46671 .22979 m
.50328 .22183 L
s
P
p
0 1 1 r
.005 w
.46664 .24214 m
.46671 .22979 L
s
P
p
0 1 1 r
.005 w
.47608 .23815 m
.43955 .23971 L
s
P
p
0 1 1 r
.005 w
.3167 .28418 m
.34909 .28622 L
s
P
p
.2 1 0 r
.005 w
.33513 .29258 m
.3167 .28418 L
s
P
p
1 .6 0 r
.005 w
.51843 .21523 m
.52834 .22584 L
s
P
p
0 1 1 r
.005 w
.3722 .26572 m
.40859 .26422 L
s
P
p
.2 1 0 r
.005 w
.39869 .27107 m
.3722 .26572 L
s
P
p
1 .6 0 r
.005 w
.50328 .22183 m
.47648 .23404 L
s
P
p
1 0 .6 r
.005 w
.45477 .23943 m
.46449 .25012 L
s
P
p
.2 1 0 r
.005 w
.48563 .22897 m
.46664 .24214 L
s
P
p
1 .6 0 r
.005 w
.47648 .23404 m
.44965 .24628 L
s
P
p
1 0 .6 r
.005 w
.22017 .33714 m
.21118 .32617 L
s
P
p
1 0 .6 r
.005 w
.5144 .22314 m
.55118 .22154 L
s
P
p
0 1 1 r
.005 w
.49544 .23632 m
.5144 .22314 L
s
P
p
1 0 .6 r
.005 w
.40859 .26422 m
.40836 .2767 L
s
P
p
1 0 .6 r
.005 w
.34909 .28622 m
.33893 .2996 L
s
P
p
0 1 1 r
.005 w
.20863 .33428 m
.20787 .34696 L
s
P
p
.2 1 0 r
.005 w
.1892 .34764 m
.20863 .33428 L
s
P
p
.2 1 0 r
.005 w
.52834 .22584 m
.49544 .23632 L
s
P
p
1 .6 0 r
.005 w
.37171 .28465 m
.33513 .29258 L
s
P
p
.2 1 0 r
.005 w
.22556 .33017 m
.2578 .33236 L
s
P
p
1 .6 0 r
.005 w
.1985 .3425 m
.22556 .33017 L
s
P
p
1 .6 0 r
.005 w
.43159 .2606 m
.39869 .27107 L
s
P
p
1 .6 0 r
.005 w
.46449 .25012 m
.43159 .2606 L
s
P
p
1 .6 0 r
.005 w
.55118 .22154 m
.55133 .23393 L
s
P
p
1 .6 0 r
.005 w
.1714 .35484 m
.1985 .3425 L
s
P
p
1 .6 0 r
.005 w
.40836 .2767 m
.37171 .28465 L
s
P
p
1 .6 0 r
.005 w
.21523 .35327 m
.1892 .34764 L
s
P
p
0 1 1 r
.005 w
.2578 .33236 m
.22017 .33714 L
s
P
p
1 0 .6 r
.005 w
.20787 .34696 m
.1714 .35484 L
s
P
p
1 .6 0 r
.005 w
.33893 .2996 m
.32872 .31303 L
s
P
p
1 .6 0 r
.005 w
.55133 .23393 m
.55149 .24638 L
s
P
p
1 .6 0 r
.005 w
.32872 .31303 m
.31848 .32652 L
s
P
p
1 .6 0 r
.005 w
.24141 .35894 m
.21523 .35327 L
s
P
p
1 0 .6 r
.005 w
.54152 .24207 m
.5748 .24401 L
s
P
p
0 1 1 r
.005 w
.51455 .25439 m
.54152 .24207 L
s
P
p
0 1 1 r
.005 w
.28062 .33133 m
.31364 .32082 L
s
P
p
.2 1 0 r
.005 w
.31848 .32652 m
.28062 .33133 L
s
P
p
0 1 1 r
.005 w
.26532 .33733 m
.27453 .34841 L
s
P
p
.2 1 0 r
.005 w
.25493 .35088 m
.26532 .33733 L
s
P
p
1 0 .6 r
.005 w
.31364 .32082 m
.34015 .32639 L
s
P
p
.2 1 0 r
.005 w
.55149 .24638 m
.51455 .25439 L
s
P
p
1 .6 0 r
.005 w
.28746 .35314 m
.25493 .35088 L
s
P
p
1 .6 0 r
.005 w
.5748 .24401 m
.56505 .2574 L
s
P
p
1 0 .6 r
.005 w
.27453 .34841 m
.24141 .35894 L
s
P
p
1 .6 0 r
.005 w
.34015 .32639 m
.32075 .33984 L
s
P
p
0 1 1 r
.005 w
.26476 .35464 m
.30157 .3467 L
s
P
p
.2 1 0 r
.005 w
.3013 .35333 m
.26476 .35464 L
s
P
p
1 .6 0 r
.005 w
.32075 .33984 m
.3013 .35333 L
s
P
p
1 0 .6 r
.005 w
.30157 .3467 m
.32018 .35541 L
s
P
p
1 .6 0 r
.005 w
.56505 .2574 m
.55526 .27084 L
s
P
p
1 .6 0 r
.005 w
.32018 .35541 m
.28746 .35314 L
s
P
p
0 1 1 r
.005 w
.51679 .27577 m
.55002 .2652 L
s
P
p
.2 1 0 r
.005 w
.55526 .27084 m
.51679 .27577 L
s
P
p
1 0 .6 r
.005 w
.55002 .2652 m
.57743 .27062 L
s
P
p
1 .6 0 r
.005 w
.57743 .27062 m
.60501 .27608 L
s
P
p
1 .6 0 r
.005 w
.60501 .27608 m
.63276 .28157 L
s
P
p
1 0 .6 r
.005 w
.61324 .28234 m
.65077 .27425 L
s
P
p
0 1 1 r
.005 w
.61357 .29512 m
.61324 .28234 L
s
P
p
1 .6 0 r
.005 w
.65077 .27425 m
.67072 .28282 L
s
P
p
.2 1 0 r
.005 w
.63276 .28157 m
.61357 .29512 L
s
P
p
0 1 1 r
.005 w
.55983 .32017 m
.59378 .32238 L
s
P
p
.2 1 0 r
.005 w
.57954 .32892 m
.55983 .32017 L
s
P
p
0 1 1 r
.005 w
.61681 .30124 m
.65474 .29978 L
s
P
p
.2 1 0 r
.005 w
.64477 .30684 m
.61681 .30124 L
s
P
p
1 .6 0 r
.005 w
.67072 .28282 m
.6908 .29144 L
s
P
p
1 0 .6 r
.005 w
.67305 .29034 m
.71237 .28536 L
s
P
p
0 1 1 r
.005 w
.66335 .30406 m
.67305 .29034 L
s
P
p
1 0 .6 r
.005 w
.65474 .29978 m
.65519 .31269 L
s
P
p
1 0 .6 r
.005 w
.59378 .32238 m
.58389 .33618 L
s
P
p
1 .6 0 r
.005 w
.61733 .32081 m
.57954 .32892 L
s
P
p
1 .6 0 r
.005 w
.67857 .29611 m
.64477 .30684 L
s
P
p
.2 1 0 r
.005 w
.6908 .29144 m
.66335 .30406 L
s
P
p
1 .6 0 r
.005 w
.71237 .28536 m
.67857 .29611 L
s
P
p
1 .6 0 r
.005 w
.65519 .31269 m
.61733 .32081 L
s
P
p
1 .6 0 r
.005 w
.34947 .41283 m
.38691 .41165 L
s
P
p
1 0 .6 r
.005 w
.37669 .41882 m
.34947 .41283 L
s
P
p
1 .6 0 r
.005 w
.58389 .33618 m
.57396 .35004 L
s
P
p
.2 1 0 r
.005 w
.37164 .41284 m
.41059 .40806 L
s
P
p
1 .6 0 r
.005 w
.36124 .42688 m
.37164 .41284 L
s
P
p
1 .6 0 r
.005 w
.38691 .41165 m
.42453 .41046 L
s
P
p
1 .6 0 r
.005 w
.57396 .35004 m
.56399 .36397 L
s
P
p
0 1 1 r
.005 w
.41059 .40806 m
.37669 .41882 L
s
P
p
0 1 1 r
.005 w
.5247 .36884 m
.55863 .35806 L
s
P
p
.2 1 0 r
.005 w
.56399 .36397 m
.5247 .36884 L
s
P
p
1 0 .6 r
.005 w
.55863 .35806 m
.58663 .3639 L
s
P
p
1 .6 0 r
.005 w
.43273 .40187 m
.46657 .40434 L
s
P
p
1 0 .6 r
.005 w
.40497 .41463 m
.43273 .40187 L
s
P
p
1 .6 0 r
.005 w
.35078 .44099 m
.36124 .42688 L
s
P
p
0 1 1 r
.005 w
.42434 .42376 m
.40497 .41463 L
s
P
p
.2 1 0 r
.005 w
.42453 .41046 m
.42434 .42376 L
s
P
p
1 0 .6 r
.005 w
.38447 .44358 m
.35078 .44099 L
s
P
p
1 .6 0 r
.005 w
.46657 .40434 m
.50062 .40682 L
s
P
p
1 .6 0 r
.005 w
.58663 .3639 m
.61481 .36977 L
s
P
p
.2 1 0 r
.005 w
.37448 .4388 m
.41237 .43074 L
s
P
p
1 .6 0 r
.005 w
.37415 .45222 m
.37448 .4388 L
s
P
p
0 1 1 r
.005 w
.41237 .43074 m
.38447 .44358 L
s
P
p
1 0 .6 r
.005 w
.48024 .40931 m
.51433 .39848 L
s
P
p
0 1 1 r
.005 w
.49042 .42096 m
.48024 .40931 L
s
P
p
1 .6 0 r
.005 w
.51433 .39848 m
.54234 .40448 L
s
P
p
.2 1 0 r
.005 w
.50062 .40682 m
.49042 .42096 L
s
P
p
1 .6 0 r
.005 w
.61481 .36977 m
.64317 .37568 L
s
P
p
1 .6 0 r
.005 w
.37382 .46571 m
.37415 .45222 L
s
P
p
1 0 .6 r
.005 w
.62323 .37635 m
.66156 .36819 L
s
P
p
0 1 1 r
.005 w
.6236 .38965 m
.62323 .37635 L
s
P
p
1 .6 0 r
.005 w
.54234 .40448 m
.57052 .41052 L
s
P
p
1 0 .6 r
.005 w
.37348 .47927 m
.37382 .46571 L
s
P
p
1 .6 0 r
.005 w
.66156 .36819 m
.68196 .37725 L
s
P
p
.2 1 0 r
.005 w
.64317 .37568 m
.6236 .38965 L
s
P
p
1 0 .6 r
.005 w
.55063 .41114 m
.58896 .403 L
s
P
p
0 1 1 r
.005 w
.5508 .42457 m
.55063 .41114 L
s
P
p
0 1 1 r
.005 w
.36518 .47466 m
.35463 .48902 L
s
P
p
.2 1 0 r
.005 w
.33709 .4876 m
.36518 .47466 L
s
P
p
1 .6 0 r
.005 w
.31528 .49371 m
.34955 .48284 L
s
P
p
1 0 .6 r
.005 w
.35463 .48902 m
.31528 .49371 L
s
P
p
0 1 1 r
.005 w
.50322 .43005 m
.53135 .43619 L
s
P
p
.2 1 0 r
.005 w
.51354 .44184 m
.50322 .43005 L
s
P
p
1 .6 0 r
.005 w
.34955 .48284 m
.38383 .47196 L
s
P
p
1 .6 0 r
.005 w
.35644 .49707 m
.33709 .4876 L
s
P
p
.2 1 0 r
.005 w
.38383 .47196 m
.41157 .47824 L
s
P
p
1 .6 0 r
.005 w
.58896 .403 m
.62737 .39484 L
s
P
p
1 .6 0 r
.005 w
.66129 .37919 m
.7013 .37428 L
s
P
p
1 0 .6 r
.005 w
.65139 .39335 m
.66129 .37919 L
s
P
p
.2 1 0 r
.005 w
.57052 .41052 m
.5508 .42457 L
s
P
p
0 1 1 r
.005 w
.41157 .47824 m
.37348 .47927 L
s
P
p
1 .6 0 r
.005 w
.62737 .39484 m
.66587 .38667 L
s
P
p
0 1 1 r
.005 w
.56875 .41537 m
.60344 .41791 L
s
P
p
.2 1 0 r
.005 w
.58891 .42462 m
.56875 .41537 L
s
P
p
0 1 1 r
.005 w
.62692 .39605 m
.66567 .39481 L
s
P
p
.2 1 0 r
.005 w
.6555 .40209 m
.62692 .39605 L
s
P
p
1 .6 0 r
.005 w
.68196 .37725 m
.7025 .38637 L
s
P
p
1 .6 0 r
.005 w
.7013 .37428 m
.74146 .36936 L
s
P
p
.2 1 0 r
.005 w
.66587 .38667 m
.68637 .39583 L
s
P
p
1 .6 0 r
.005 w
.74311 .36102 m
.74382 .37435 L
s
P
p
1 0 .6 r
.005 w
.72361 .37502 m
.74311 .36102 L
s
P
p
0 1 1 r
.005 w
.68637 .39583 m
.65139 .39335 L
s
P
p
1 .6 0 r
.005 w
.55338 .43704 m
.51354 .44184 L
s
P
p
1 0 .6 r
.005 w
.53135 .43619 m
.51151 .45032 L
s
P
p
1 .6 0 r
.005 w
.37591 .50661 m
.35644 .49707 L
s
P
p
1 0 .6 r
.005 w
.68436 .3851 m
.72452 .38019 L
s
P
p
0 1 1 r
.005 w
.67448 .39932 m
.68436 .3851 L
s
P
p
1 0 .6 r
.005 w
.66567 .39481 m
.66616 .40825 L
s
P
p
0 1 1 r
.005 w
.75258 .381 m
.72361 .37502 L
s
P
p
.2 1 0 r
.005 w
.74146 .36936 m
.75258 .381 L
s
P
p
1 0 .6 r
.005 w
.60344 .41791 m
.59337 .43222 L
s
P
p
1 .6 0 r
.005 w
.51151 .45032 m
.49162 .46449 L
s
P
p
1 .6 0 r
.005 w
.62749 .41644 m
.58891 .42462 L
s
P
p
1 .6 0 r
.005 w
.69001 .39114 m
.6555 .40209 L
s
P
p
1 .6 0 r
.005 w
.59337 .43222 m
.55338 .43704 L
s
P
p
0 1 1 r
.005 w
.41457 .48479 m
.41435 .49851 L
s
P
p
.2 1 0 r
.005 w
.39452 .49902 m
.41457 .48479 L
s
P
p
.2 1 0 r
.005 w
.7025 .38637 m
.67448 .39932 L
s
P
p
1 .6 0 r
.005 w
.72452 .38019 m
.69001 .39114 L
s
P
p
0 1 1 r
.005 w
.43325 .47974 m
.47169 .47162 L
s
P
p
.2 1 0 r
.005 w
.47166 .4787 m
.43325 .47974 L
s
P
p
1 .6 0 r
.005 w
.74382 .37435 m
.74453 .38776 L
s
P
p
1 .6 0 r
.005 w
.66616 .40825 m
.62749 .41644 L
s
P
p
1 .6 0 r
.005 w
.49162 .46449 m
.47166 .4787 L
s
P
p
1 0 .6 r
.005 w
.47169 .47162 m
.49161 .4811 L
s
P
p
1 .6 0 r
.005 w
.42248 .50543 m
.39452 .49902 L
s
P
p
1 0 .6 r
.005 w
.73377 .38301 m
.76913 .38546 L
s
P
p
0 1 1 r
.005 w
.70573 .39598 m
.73377 .38301 L
s
P
p
1 0 .6 r
.005 w
.41435 .49851 m
.37591 .50661 L
s
P
p
.2 1 0 r
.005 w
.74453 .38776 m
.70573 .39598 L
s
P
p
0 1 1 r
.005 w
.40057 .50446 m
.4404 .49975 L
s
P
p
.2 1 0 r
.005 w
.43498 .50728 m
.40057 .50446 L
s
P
p
1 .6 0 r
.005 w
.76913 .38546 m
.75938 .39977 L
s
P
p
1 .6 0 r
.005 w
.49161 .4811 m
.46331 .49418 L
s
P
p
1 .6 0 r
.005 w
.45062 .51188 m
.42248 .50543 L
s
P
p
1 0 .6 r
.005 w
.4404 .49975 m
.45062 .51188 L
s
P
p
1 .6 0 r
.005 w
.46331 .49418 m
.43498 .50728 L
s
P
p
1 .6 0 r
.005 w
.75938 .39977 m
.74959 .41414 L
s
P
p
0 1 1 r
.005 w
.70902 .41903 m
.74379 .40801 L
s
P
p
.2 1 0 r
.005 w
.74959 .41414 m
.70902 .41903 L
s
P
p
1 0 .6 r
.005 w
.74379 .40801 m
.77307 .41415 L
s
P
p
1 .6 0 r
.005 w
.77307 .41415 m
.75336 .42842 L
s
P
p
0 1 1 r
.005 w
.69409 .44388 m
.73323 .43563 L
s
P
p
.2 1 0 r
.005 w
.73358 .44274 m
.69409 .44388 L
s
P
p
1 .6 0 r
.005 w
.75336 .42842 m
.73358 .44274 L
s
P
p
1 0 .6 r
.005 w
.73323 .43563 m
.75427 .4451 L
s
P
p
1 .6 0 r
.005 w
.75427 .4451 m
.77545 .45463 L
s
P
p
1 .6 0 r
.005 w
.77545 .45463 m
.79678 .46422 L
s
P
p
1 .6 0 r
.005 w
.43258 .58069 m
.4677 .5838 L
s
P
p
1 0 .6 r
.005 w
.45276 .59073 m
.43258 .58069 L
s
P
p
1 0 .6 r
.005 w
.77807 .4628 m
.81933 .45793 L
s
P
p
0 1 1 r
.005 w
.76819 .47752 m
.77807 .4628 L
s
P
p
.2 1 0 r
.005 w
.79678 .46422 m
.76819 .47752 L
s
P
p
1 .6 0 r
.005 w
.81933 .45793 m
.83098 .47014 L
s
P
p
.2 1 0 r
.005 w
.45282 .58333 m
.49216 .58253 L
s
P
p
1 .6 0 r
.005 w
.43237 .59804 m
.45282 .58333 L
s
P
p
0 1 1 r
.005 w
.69858 .49992 m
.72817 .50647 L
s
P
p
.2 1 0 r
.005 w
.70983 .51227 m
.69858 .49992 L
s
P
p
1 .6 0 r
.005 w
.4677 .5838 m
.50304 .58692 L
s
P
p
0 1 1 r
.005 w
.49216 .58253 m
.45276 .59073 L
s
P
p
1 .6 0 r
.005 w
.41185 .6128 m
.43237 .59804 L
s
P
p
0 1 1 r
.005 w
.7663 .48493 m
.80259 .48776 L
s
P
p
.2 1 0 r
.005 w
.78772 .49469 m
.7663 .48493 L
s
P
p
1 0 .6 r
.005 w
.44056 .61975 m
.41185 .6128 L
s
P
p
1 0 .6 r
.005 w
.48188 .58933 m
.51727 .57813 L
s
P
p
0 1 1 r
.005 w
.49246 .60202 m
.48188 .58933 L
s
P
p
1 .6 0 r
.005 w
.83098 .47014 m
.84271 .48244 L
s
P
p
1 .6 0 r
.005 w
.51727 .57813 m
.54635 .58497 L
s
P
p
1 .6 0 r
.005 w
.75118 .50746 m
.70983 .51227 L
s
P
p
1 0 .6 r
.005 w
.72817 .50647 m
.70807 .52111 L
s
P
p
.2 1 0 r
.005 w
.50304 .58692 m
.49246 .60202 L
s
P
p
1 0 .6 r
.005 w
.82712 .47907 m
.86761 .478 L
s
P
p
0 1 1 r
.005 w
.80715 .49369 m
.82712 .47907 L
s
P
p
.2 1 0 r
.005 w
.43516 .61314 m
.47605 .60852 L
s
P
p
1 .6 0 r
.005 w
.42442 .62831 m
.43516 .61314 L
s
P
p
1 0 .6 r
.005 w
.80259 .48776 m
.79269 .50264 L
s
P
p
1 .6 0 r
.005 w
.70807 .52111 m
.68791 .5358 L
s
P
p
1 .6 0 r
.005 w
.82762 .48635 m
.78772 .49469 L
s
P
p
1 .6 0 r
.005 w
.79269 .50264 m
.75118 .50746 L
s
P
p
0 1 1 r
.005 w
.62768 .55142 m
.66743 .54314 L
s
P
p
.2 1 0 r
.005 w
.66769 .55053 m
.62768 .55142 L
s
P
p
1 .6 0 r
.005 w
.86761 .478 m
.82762 .48635 L
s
P
p
.2 1 0 r
.005 w
.84271 .48244 m
.80715 .49369 L
s
P
p
0 1 1 r
.005 w
.47605 .60852 m
.44056 .61975 L
s
P
p
1 .6 0 r
.005 w
.68791 .5358 m
.66769 .55053 L
s
P
p
1 0 .6 r
.005 w
.66743 .54314 m
.68861 .55314 L
s
P
p
1 .6 0 r
.005 w
.54635 .58497 m
.57562 .59185 L
s
P
p
1 .6 0 r
.005 w
.41362 .64355 m
.42442 .62831 L
s
P
p
1 0 .6 r
.005 w
.55497 .59225 m
.59477 .584 L
s
P
p
0 1 1 r
.005 w
.55515 .60673 m
.55497 .59225 L
s
P
p
1 .6 0 r
.005 w
.33863 .66821 m
.37821 .66003 L
s
P
p
1 0 .6 r
.005 w
.37804 .66762 m
.33863 .66821 L
s
P
p
1 0 .6 r
.005 w
.40277 .65886 m
.41362 .64355 L
s
P
p
1 .6 0 r
.005 w
.59477 .584 m
.61576 .59417 L
s
P
p
.2 1 0 r
.005 w
.36318 .66391 m
.39879 .65265 L
s
P
p
1 .6 0 r
.005 w
.37344 .67694 m
.36318 .66391 L
s
P
p
1 .6 0 r
.005 w
.68861 .55314 m
.70993 .56322 L
s
P
p
.2 1 0 r
.005 w
.57562 .59185 m
.55515 .60673 L
s
P
p
0 1 1 r
.005 w
.39879 .65265 m
.37804 .66762 L
s
P
p
1 .6 0 r
.005 w
.37821 .66003 m
.41788 .65183 L
s
P
p
.2 1 0 r
.005 w
.41788 .65183 m
.43829 .66226 L
s
P
p
0 1 1 r
.005 w
.43829 .66226 m
.40277 .65886 L
s
P
p
1 .6 0 r
.005 w
.38376 .69005 m
.37344 .67694 L
s
P
p
1 .6 0 r
.005 w
.61576 .59417 m
.6369 .60442 L
s
P
p
1 .6 0 r
.005 w
.70993 .56322 m
.73141 .57336 L
s
P
p
0 1 1 r
.005 w
.55975 .61859 m
.58072 .62893 L
s
P
p
.2 1 0 r
.005 w
.55995 .63322 m
.55975 .61859 L
s
P
p
1 0 .6 r
.005 w
.61813 .60275 m
.6598 .59806 L
s
P
p
0 1 1 r
.005 w
.6077 .61806 m
.61813 .60275 L
s
P
p
1 0 .6 r
.005 w
.71248 .57174 m
.75434 .56699 L
s
P
p
0 1 1 r
.005 w
.70226 .58697 m
.71248 .57174 L
s
P
p
0 1 1 r
.005 w
.43591 .67004 m
.42504 .68551 L
s
P
p
.2 1 0 r
.005 w
.40658 .68371 m
.43591 .67004 L
s
P
p
1 0 .6 r
.005 w
.42504 .68551 m
.38376 .69005 L
s
P
p
.2 1 0 r
.005 w
.6369 .60442 m
.6077 .61806 L
s
P
p
1 .6 0 r
.005 w
.42706 .69431 m
.40658 .68371 L
s
P
p
0 1 1 r
.005 w
.45689 .66656 m
.49832 .66198 L
s
P
p
.2 1 0 r
.005 w
.49276 .67 m
.45689 .66656 L
s
P
p
.2 1 0 r
.005 w
.73141 .57336 m
.70226 .58697 L
s
P
p
1 .6 0 r
.005 w
.6598 .59806 m
.70163 .59335 L
s
P
p
1 .6 0 r
.005 w
.60026 .63254 m
.55995 .63322 L
s
P
p
1 .6 0 r
.005 w
.75434 .56699 m
.76598 .57978 L
s
P
p
0 1 1 r
.005 w
.63145 .60973 m
.66133 .61677 L
s
P
p
.2 1 0 r
.005 w
.64267 .62267 m
.63145 .60973 L
s
P
p
1 0 .6 r
.005 w
.58072 .62893 m
.55144 .6426 L
s
P
p
0 1 1 r
.005 w
.40787 .69058 m
.44782 .69004 L
s
P
p
.2 1 0 r
.005 w
.43701 .6979 m
.40787 .69058 L
s
P
p
1 .6 0 r
.005 w
.55144 .6426 m
.52212 .65629 L
s
P
p
1 0 .6 r
.005 w
.49832 .66198 m
.50912 .67511 L
s
P
p
1 .6 0 r
.005 w
.70163 .59335 m
.74362 .58862 L
s
P
p
0 1 1 r
.005 w
.70025 .59467 m
.73697 .59789 L
s
P
p
.2 1 0 r
.005 w
.72181 .60498 m
.70025 .59467 L
s
P
p
1 .6 0 r
.005 w
.74535 .57953 m
.78622 .5787 L
s
P
p
1 0 .6 r
.005 w
.72496 .59452 m
.74535 .57953 L
s
P
p
1 .6 0 r
.005 w
.52212 .65629 m
.49276 .67 L
s
P
p
1 .6 0 r
.005 w
.64077 .63185 m
.60026 .63254 L
s
P
p
1 .6 0 r
.005 w
.44769 .70498 m
.42706 .69431 L
s
P
p
1 .6 0 r
.005 w
.76598 .57978 m
.77769 .59266 L
s
P
p
0 1 1 r
.005 w
.75526 .60153 m
.72496 .59452 L
s
P
p
1 .6 0 r
.005 w
.68463 .61799 m
.64267 .62267 L
s
P
p
.2 1 0 r
.005 w
.74362 .58862 m
.75526 .60153 L
s
P
p
1 0 .6 r
.005 w
.66133 .61677 m
.64077 .63185 L
s
P
p
1 0 .6 r
.005 w
.44782 .69004 m
.44769 .70498 L
s
P
p
1 .6 0 r
.005 w
.47306 .68651 m
.43701 .6979 L
s
P
p
1 .6 0 r
.005 w
.78622 .5787 m
.8273 .57788 L
s
P
p
1 .6 0 r
.005 w
.50912 .67511 m
.47306 .68651 L
s
P
p
1 0 .6 r
.005 w
.76194 .58904 m
.80298 .58824 L
s
P
p
0 1 1 r
.005 w
.74151 .6041 m
.76194 .58904 L
s
P
p
1 0 .6 r
.005 w
.73697 .59789 m
.72674 .61329 L
s
P
p
1 .6 0 r
.005 w
.76235 .59662 m
.72181 .60498 L
s
P
p
1 .6 0 r
.005 w
.72674 .61329 m
.68463 .61799 L
s
P
p
1 .6 0 r
.005 w
.8355 .56852 m
.8255 .58387 L
s
P
p
1 0 .6 r
.005 w
.80626 .58222 m
.8355 .56852 L
s
P
p
1 .6 0 r
.005 w
.80298 .58824 m
.76235 .59662 L
s
P
p
.2 1 0 r
.005 w
.77769 .59266 m
.74151 .6041 L
s
P
p
0 1 1 r
.005 w
.82829 .59253 m
.80626 .58222 L
s
P
p
.2 1 0 r
.005 w
.8273 .57788 m
.82829 .59253 L
s
P
p
1 .6 0 r
.005 w
.8255 .58387 m
.81545 .59929 L
s
P
p
0 1 1 r
.005 w
.77302 .60403 m
.80928 .59257 L
s
P
p
.2 1 0 r
.005 w
.81545 .59929 m
.77302 .60403 L
s
P
p
1 0 .6 r
.005 w
.80928 .59257 m
.84005 .59962 L
s
P
p
1 .6 0 r
.005 w
.84005 .59962 m
.8196 .6148 L
s
P
p
0 1 1 r
.005 w
.75772 .63073 m
.79861 .62233 L
s
P
p
.2 1 0 r
.005 w
.79908 .63003 m
.75772 .63073 L
s
P
p
1 .6 0 r
.005 w
.8196 .6148 m
.79908 .63003 L
s
P
p
1 0 .6 r
.005 w
.79861 .62233 m
.82078 .63287 L
s
P
p
0 1 1 r
.005 w
.72423 .65724 m
.76686 .65256 L
s
P
p
.2 1 0 r
.005 w
.76154 .6607 m
.72423 .65724 L
s
P
p
1 .6 0 r
.005 w
.37786 .78032 m
.40736 .78808 L
s
P
p
1 0 .6 r
.005 w
.38842 .79406 m
.37786 .78032 L
s
P
p
1 .6 0 r
.005 w
.82078 .63287 m
.79118 .64677 L
s
P
p
1 0 .6 r
.005 w
.76686 .65256 m
.77875 .66588 L
s
P
p
1 .6 0 r
.005 w
.79118 .64677 m
.76154 .6607 L
s
P
p
.2 1 0 r
.005 w
.3942 .78575 m
.43058 .78963 L
s
P
p
1 .6 0 r
.005 w
.36425 .79979 m
.3942 .78575 L
s
P
p
1 .6 0 r
.005 w
.33425 .81385 m
.36425 .79979 L
s
P
p
0 1 1 r
.005 w
.43058 .78963 m
.38842 .79406 L
s
P
p
1 .6 0 r
.005 w
.40736 .78808 m
.43707 .79589 L
s
P
p
1 0 .6 r
.005 w
.3549 .82513 m
.33425 .81385 L
s
P
p
1 .6 0 r
.005 w
.77875 .66588 m
.79072 .67929 L
s
P
p
1 0 .6 r
.005 w
.41596 .79603 m
.45685 .78773 L
s
P
p
0 1 1 r
.005 w
.41573 .81157 m
.41596 .79603 L
s
P
p
.2 1 0 r
.005 w
.35512 .81707 m
.39579 .81686 L
s
P
p
1 .6 0 r
.005 w
.33367 .83276 m
.35512 .81707 L
s
P
p
1 .6 0 r
.005 w
.45685 .78773 m
.47801 .79896 L
s
P
p
1 .6 0 r
.005 w
.2255 .86689 m
.26749 .86259 L
s
P
p
1 0 .6 r
.005 w
.26151 .87105 m
.2255 .86689 L
s
P
p
.2 1 0 r
.005 w
.43707 .79589 m
.41573 .81157 L
s
P
p
0 1 1 r
.005 w
.39579 .81686 m
.3549 .82513 L
s
P
p
1 .6 0 r
.005 w
.31215 .8485 m
.33367 .83276 L
s
P
p
1 .6 0 r
.005 w
.79072 .67929 m
.80277 .69279 L
s
P
p
.2 1 0 r
.005 w
.25094 .86509 m
.29175 .85686 L
s
P
p
1 .6 0 r
.005 w
.25021 .88088 m
.25094 .86509 L
s
P
p
1 .6 0 r
.005 w
.26749 .86259 m
.30964 .85828 L
s
P
p
1 0 .6 r
.005 w
.29056 .86429 m
.31215 .8485 L
s
P
p
0 1 1 r
.005 w
.684 .72142 m
.70602 .73244 L
s
P
p
.2 1 0 r
.005 w
.68458 .73679 m
.684 .72142 L
s
P
p
0 1 1 r
.005 w
.29175 .85686 m
.26151 .87105 L
s
P
p
1 0 .6 r
.005 w
.78663 .68891 m
.82862 .68836 L
s
P
p
0 1 1 r
.005 w
.76581 .70445 m
.78663 .68891 L
s
P
p
1 .6 0 r
.005 w
.47801 .79896 m
.49933 .81027 L
s
P
p
0 1 1 r
.005 w
.32007 .87243 m
.29056 .86429 L
s
P
p
.2 1 0 r
.005 w
.30964 .85828 m
.32007 .87243 L
s
P
p
.2 1 0 r
.005 w
.80277 .69279 m
.76581 .70445 L
s
P
p
1 .6 0 r
.005 w
.24948 .89676 m
.25021 .88088 L
s
P
p
0 1 1 r
.005 w
.57847 .77106 m
.62135 .76656 L
s
P
p
.2 1 0 r
.005 w
.61578 .77493 m
.57847 .77106 L
s
P
p
1 .6 0 r
.005 w
.7264 .73637 m
.68458 .73679 L
s
P
p
1 .6 0 r
.005 w
.82862 .68836 m
.82964 .70367 L
s
P
p
0 1 1 r
.005 w
.75818 .71264 m
.78939 .72025 L
s
P
p
.2 1 0 r
.005 w
.77017 .72631 m
.75818 .71264 L
s
P
p
1 0 .6 r
.005 w
.48019 .80821 m
.52291 .80377 L
s
P
p
0 1 1 r
.005 w
.46909 .8245 m
.48019 .80821 L
s
P
p
1 0 .6 r
.005 w
.70602 .73244 m
.67599 .74658 L
s
P
p
1 .6 0 r
.005 w
.67599 .74658 m
.64591 .76075 L
s
P
p
1 0 .6 r
.005 w
.62135 .76656 m
.63289 .78043 L
s
P
p
.2 1 0 r
.005 w
.49933 .81027 m
.46909 .8245 L
s
P
p
1 .6 0 r
.005 w
.64591 .76075 m
.61578 .77493 L
s
P
p
1 0 .6 r
.005 w
.29022 .89677 m
.24948 .89676 L
s
P
p
1 .6 0 r
.005 w
.52291 .80377 m
.53411 .81779 L
s
P
p
1 .6 0 r
.005 w
.76844 .73594 m
.7264 .73637 L
s
P
p
.2 1 0 r
.005 w
.27493 .8925 m
.31194 .88083 L
s
P
p
1 .6 0 r
.005 w
.28529 .90683 m
.27493 .8925 L
s
P
p
1 .6 0 r
.005 w
.82964 .70367 m
.83066 .71908 L
s
P
p
0 1 1 r
.005 w
.31194 .88083 m
.29022 .89677 L
s
P
p
1 .6 0 r
.005 w
.81361 .7217 m
.77017 .72631 L
s
P
p
1 0 .6 r
.005 w
.78939 .72025 m
.76844 .73594 L
s
P
p
0 1 1 r
.005 w
.27082 .90031 m
.30732 .90462 L
s
P
p
.2 1 0 r
.005 w
.29151 .91206 m
.27082 .90031 L
s
P
p
1 0 .6 r
.005 w
.81894 .71336 m
.85721 .71707 L
s
P
p
0 1 1 r
.005 w
.78888 .72755 m
.81894 .71336 L
s
P
p
0 1 1 r
.005 w
.33359 .87951 m
.37464 .87947 L
s
P
p
.2 1 0 r
.005 w
.36342 .88775 m
.33359 .87951 L
s
P
p
1 .6 0 r
.005 w
.63289 .78043 m
.6445 .79441 L
s
P
p
0 1 1 r
.005 w
.46405 .83838 m
.47509 .85255 L
s
P
p
.2 1 0 r
.005 w
.45286 .85482 m
.46405 .83838 L
s
P
p
.2 1 0 r
.005 w
.83066 .71908 m
.78888 .72755 L
s
P
p
1 .6 0 r
.005 w
.85721 .71707 m
.81361 .7217 L
s
P
p
1 .6 0 r
.005 w
.53411 .81779 m
.5454 .8319 L
s
P
p
1 .6 0 r
.005 w
.29572 .92126 m
.28529 .90683 L
s
P
p
1 0 .6 r
.005 w
.37464 .87947 m
.37428 .89548 L
s
P
p
1 0 .6 r
.005 w
.52958 .82773 m
.57128 .82755 L
s
P
p
0 1 1 r
.005 w
.50812 .84365 m
.52958 .82773 L
s
P
p
1 .6 0 r
.005 w
.49006 .85899 m
.45286 .85482 L
s
P
p
1 0 .6 r
.005 w
.30732 .90462 m
.29572 .92126 L
s
P
p
1 .6 0 r
.005 w
.33285 .90378 m
.29151 .91206 L
s
P
p
1 .6 0 r
.005 w
.40063 .87602 m
.36342 .88775 L
s
P
p
1 .6 0 r
.005 w
.43785 .86429 m
.40063 .87602 L
s
P
p
1 0 .6 r
.005 w
.47509 .85255 m
.43785 .86429 L
s
P
p
1 .6 0 r
.005 w
.6445 .79441 m
.6562 .80848 L
s
P
p
.2 1 0 r
.005 w
.5454 .8319 m
.50812 .84365 L
s
P
p
1 .6 0 r
.005 w
.37428 .89548 m
.33285 .90378 L
s
P
p
0 1 1 r
.005 w
.53627 .8372 m
.55804 .84878 L
s
P
p
.2 1 0 r
.005 w
.53641 .85312 m
.53627 .8372 L
s
P
p
1 .6 0 r
.005 w
.57128 .82755 m
.61322 .82736 L
s
P
p
1 0 .6 r
.005 w
.64013 .80433 m
.68225 .80409 L
s
P
p
0 1 1 r
.005 w
.6188 .82026 m
.64013 .80433 L
s
P
p
1 .6 0 r
.005 w
.52751 .86319 m
.49006 .85899 L
s
P
p
.2 1 0 r
.005 w
.6562 .80848 m
.6188 .82026 L
s
P
p
1 .6 0 r
.005 w
.57836 .85301 m
.53641 .85312 L
s
P
p
1 .6 0 r
.005 w
.61322 .82736 m
.65538 .82718 L
s
P
p
1 .6 0 r
.005 w
.68225 .80409 m
.68284 .81996 L
s
P
p
0 1 1 r
.005 w
.61092 .82868 m
.642 .83681 L
s
P
p
.2 1 0 r
.005 w
.62255 .84294 m
.61092 .82868 L
s
P
p
1 0 .6 r
.005 w
.55804 .84878 m
.52751 .86319 L
s
P
p
1 .6 0 r
.005 w
.66412 .81714 m
.70226 .82122 L
s
P
p
1 0 .6 r
.005 w
.63364 .83154 m
.66412 .81714 L
s
P
p
0 1 1 r
.005 w
.65588 .84316 m
.63364 .83154 L
s
P
p
1 .6 0 r
.005 w
.62053 .85289 m
.57836 .85301 L
s
P
p
.2 1 0 r
.005 w
.65538 .82718 m
.65588 .84316 L
s
P
p
1 .6 0 r
.005 w
.68284 .81996 m
.68342 .83592 L
s
P
p
1 .6 0 r
.005 w
.66624 .8385 m
.62255 .84294 L
s
P
p
1 0 .6 r
.005 w
.642 .83681 m
.62053 .85289 L
s
P
p
1 0 .6 r
.005 w
.67183 .82991 m
.71011 .83404 L
s
P
p
0 1 1 r
.005 w
.64127 .84436 m
.67183 .82991 L
s
P
p
1 .6 0 r
.005 w
.70226 .82122 m
.74065 .82533 L
s
P
p
.2 1 0 r
.005 w
.68342 .83592 m
.64127 .84436 L
s
P
p
1 .6 0 r
.005 w
.71011 .83404 m
.66624 .8385 L
s
P
p
1 0 .6 r
.005 w
.71788 .82765 m
.75559 .81577 L
s
P
p
0 1 1 r
.005 w
.72997 .84199 m
.71788 .82765 L
s
P
p
1 .6 0 r
.005 w
.75559 .81577 m
.73425 .83187 L
s
P
p
0 1 1 r
.005 w
.67019 .84816 m
.71248 .8397 L
s
P
p
.2 1 0 r
.005 w
.71283 .84803 m
.67019 .84816 L
s
P
p
.2 1 0 r
.005 w
.74065 .82533 m
.72997 .84199 L
s
P
p
1 .6 0 r
.005 w
.73425 .83187 m
.71283 .84803 L
s
P
p
1 0 .6 r
.005 w
.71248 .8397 m
.73516 .85143 L
s
P
p
0 1 1 r
.005 w
.63518 .87631 m
.67921 .87191 L
s
P
p
.2 1 0 r
.005 w
.67358 .88062 m
.63518 .87631 L
s
P
p
1 .6 0 r
.005 w
.73516 .85143 m
.70439 .86601 L
s
P
p
1 0 .6 r
.005 w
.67921 .87191 m
.69123 .88649 L
s
P
p
1 .6 0 r
.005 w
.70439 .86601 m
.67358 .88062 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`400016o`H0cOl10000AOl80<co0@0004Co2P3;o`40
0013o``0b_l10000@_l>0<Wo0@0004;o3P39o`400012o`h0bOl10000@_l700034@0000@0bOl10000
@_l700034@0000@0bOl10000@_l700034@0000@0bOl10000@ol600034@0000<0b_l10000A?l50003
4@0000805Ol0120A4A6bo`400015o`:d22054@co0b04o`<A2ol00b0A4@2Qo`400012o`>d00CoUIFE
0`08o`TA0b000iGoo`07o`HA0b034J?o0@00043o00>dUID00iDEo`03]23o00;o00>Eool02_l01;@P
8142UJKo0@0003oo0YDKo`04]?ooU@go00Bdoa4AZ?l10000GOl00kCoU@0=o`8A00>Eool0Yol10000
G_l00iGoo`04o`Fd00DPoa6dU@2Zo`40001Po`JE1?l24@03oiGo0:[o0@0006Ko0iD0117oob2/o`40
001/o`8AZol10000JOl34Jgo0@0006Ko0a6`o`40001Ro`@A/ol10000Dol5U@Fd1A6go`40001Ho`:E
0a400b3oo`2io`40001Mo`038?oo0;Wo0@0005go00<Aool0^Ol10000GOl00a7oo`0^o`038?oo08So
0@0005go00<Aool0;_l00b0Ao`28o`40001Mo`034Ooo02go0a42UHOo0@0005go00<Aool0:?l54@05
8?oooa400iF4o`40001Mo`034Ooo01So00<P4A400a45o`DA1?l6]0044KBd]8?o0@0005Wo0[@880HA
3?l380Ko1A48o`04814Ao`:d2B000a7oo`1lo`40001Fo`>d0_l3U@_o2A438003UOoo00?o00<P4A40
1Ol34@<P0a42o`03]?oo00;o0YD5o`034Ooo07co0@0005Co0[@5UAGo00>d8?l00_l00iGoo`03o`03
8?oo00Go00Bd820A0YD4o`03]?oo00>E1ol00a7oo`1lo`40001Co`>E6ol01;CooiD6o`038?lA00FE
00Bd4A6E1Ol01;BEUID:o`034Ooo07co0@0007;o00>doiD01Ol34@?o0[@24@03]9Go00Co0YD=o`03
4Ooo07co0@0007?o00BEoooo0a45]0068?lAokBE5Ol00a7oo`1lo`40001co`8A1YD4o`8A0_l00iGo
o`0Ao`:d22000a7oo`1eo`40001`o`<A2?l3U@044Ooo81;o0k@01?nEUID6o`034Ooo07Go0@0006go
0a4Ao`8A3_l2]0FE2?l00a7oo`1fo`40001Zo`03814A017o0a4?o`>E3?l00a7oo`1go`40001Eo`8P
3Q42o`<P4Ol34B3o00<Aool0N?l10000D_l380oo0b000a6Eo`0>o`<A8ol00a7oo`1ho`40001>o`06
4B0P816E3_l00k@Po`03o`>E1k@00b3oo`034B7o00Fd820P4@1ko`40000no`8P3Q42]0?o00>Eool0
3Ol01KCooonE00?o19D3o`<A8Ol3]0Co121ho`40000mo`038?oo013o0[@00onEo`0?o`03]?nE00So
00BE4A4P8?l3]003oiFE00BE1?l00b0A4@034G;o0@0003So00FE];Co80024@03UOoo013o00>dUOl0
4?l00iGoo`08o`<A7_l6UA3o1Q47o`8P0a5Po`40000co`>E0k@24@058?oooiD04ol00iGoo`0Eo`DA
?Ol24@DP1Ol34Ego0@0002oo0Q42U@044KBd4@?o1K@00onEo`0Fo`:E1;@8o`DA@Ol01;@P8?l2U@[o
0a5Jo`40000Zo`HP00@A822d2ol2]003UOoo01Ko0YD2o`Bd00@P4A4AA_l01;CoUID?o`<A00Co820P
0a5@o`40000`o`034Ooo02Wo0YD2o`<ABOl00kBEo`0>o`04]20P80:E0a5Co`40000`o`034Ooo00_o
0[@No`8A00?o8?l0BOl00iGoo`0>o`03]?nE00<AE_l10000<?l00a7oo`08o`:E00>dool08?l00b3o
o`1Io`04]9DA4EWo0@00033o00<Aool01Ol3U@03okCo027o00<Aool0Bol3U@Nd00@PoolA0YELo`40
000`o`034Ooo00?o00<AUOl00_l00kCoo`0Po`034Ooo04oo19D3o`<A00>Eool0G?l10000<?l68005
4B0P8;@08_l00a7oo`1Do`05UA4Aob00H?l10000=ol00a7oo`0Ro`034Ooo05Oo0a5Po`40000ho`03
4Ooo027o00<Aool0Dol44F?o0@0003Wo00<Aool07ol00a7oo`0oo`:E1;@<o`<AIol10000>_l00a7o
o`0Io`:d1B12o`:E0_l3]0048?ooo`DAJ_l10000>ol00b3oo`0Eo`>d19D3o`03814A047o00BEoooo
1A5_o`40000ko`038?oo008A1ID;o`03]9FE00>E1ol00a7oo`12o`<A00<Pool0LOl10000>Ol2U@03
oa4A00Go1[@5o`>E2ol00a7oo`16o`038?oo077o0@0003So00FEoa4Ao`06]0Oo00>Eool03_l00a7o
o`16o`034Ooo07;o0@0003Oo00BE4A6d3ol00iFdo`0<o`8ABOl00a7oo`1bo`40000fo`8A0_l00kCo
o`0<o`04UOoo]0_o00<Aool0B?l00a7oo`1co`40000co`DA0b0=o`03UOoo00<P1?l2]08P0Q5:o`03
4Ooo07Co0@00037o0Q4580<A3?l0114P82024@Fd0ol0114P8218o`034Ooo07Go0@00033o0b08o`HA
1?l380;o1YD:4DOo00<Aool0MOl10000@Ol24@8PE_l01[@P823o4GSo0@0009So0k@4o`@P;?l284So
0@0009Go0k@00onEU@04U@Co00<P4A400a4Uo`038?lA04So0@0009?o1YD@o`HA2?l2808A4_l0120A
4IE8o`40002_o`<A1B04o`8A2ol44@068?oooiDAAol10000[ol01;@P8?l2U@So2a43o`>d0ol00a7o
o`15o`40002_o`04]?ooU@Ko00<P4A401Q46o`04814A4@;o0k@00a6Eo`15o`40002_o`03]?nE00Oo
00<Pool01_l0114P82034@Co0[@584Go0@000:oo00>dUOl01_l34@:E0ol00k@P80034@Go0[@2o`>E
0_l480034Ooo03ko0@000:oo00BEoooo1A400b3oo`02o`:E00Go4A4AU@05o`:d19D9o`034Ooo03ko
0@000:ko1A43o`Fd00<P]1400Q42U@Go00BdUIFE3?l00a7oo`0oo`40002?o`04814A4AOo1142o`FE
00>dool00_l34@04]9FE]0Go0YD>o`034Ooo043o0@0007So0R054@go0b04o`@A4?l34@_o0iD24@04
ob3oUAOo00<Aool0@Ol10000M_l280Oo2Q400olP800;o`@A1ol3808A5?l00b3oo`0Go`034Ooo047o
0@00073o00BE];Bd0R0Ao`<P0Q400iGoo`0<o`8A1B0Go`<A4ol2]0<P00<Aool0@_l10000Iol44@03
UA4A00>d00<A82000a400iGoo`0<o`03]?oo00?o00>Eool02ol00k@P8002o`:E5?l44A?o0k@4o`03
4B0P008P@Ol10000H_l58004oa6EU@>d0ol2]0Co00>Eool03Ol01KCooonE00ko00Bdoooo0iD4]0go
0a4Do`>d00?oUID019D5o`8A?ol10000Iol0114P];@8o`:d0_l00iGoo`0>o`03]?nE00oo00BdoiFE
0ol2U@;o1;@0123oool54AGo1YD:o`034Ooo03oo0@0006Ko00<Aool03?l2]003UOoo00oo00>Eool0
3_l00kBEo`06o`:E0ol54BSo0Q52o`40001Uo`034Ooo00oo00>Eool08?l00iGoo`08o`<A00<Pool0
:Ol00a7oo`12o`40001Uo`034Ooo02Go00>E];@05ol00b3oo`0Xo`8AAOl10000I?l00a7oo`0:o`03
UKBd01Wo00>Eool01;@=o`HA:_l00a7oo`15o`40001So`034Ooo00Ko0iD3]1co00>Eool00ol280;o
2A4Zo`>d0R000a7oo`16o`40001Ro`HP00Go4IFEo`02]23o00FEoooo80044Bko1K@4o`034B0P04Oo
0@0006So00DP4B0P]00So`034B0P033o2iD01A7ooolP04Ko0@0006Wo00<Aool09?l00b3oo`10o`<A
@ol10000JOl00a7oo`0Ro`8AA_l34D3o0@0006Wo00<Aool08Ol00a7oo`19o`8A?_l10000JOl00a7o
o`0Po`034Ooo04co0Q46o`<P00<Aool0<?l10000JOl00a7oo`0Oo`034Ooo04oo1R03o`034Ooo033o
0@0006Wo00<Pool07Ol24Doo00Bd823o0YD7o`034Ooo02oo0@0006Wo00<Pool07?l00a7oo`1?o`04
]?nEU@[o00<Aool0;_l10000JOl00b0AU@02UA?o0k@2808ADOl00kBEU@0=o`034Ooo02go0@0006Go
0YD34@Co19D:o`Fd1?l00a4P801@o`:E4?l00a7oo`0/o`40001So`05UA4A4Ol03;@5o`^E00@Aoooo
0R1=o`03UOoo00go0[@780@A9Ol10000H?l44@03okCo02;o0Q5Ko`04]?ooo`>E0a4Yo`40001Mo`<A
00FEoooo]00>o`:E4Ol34Dko0YD4]0Oo0[@01A6EUIDA02ko0@0005[o0a401?lA4A4380ko00>Eok@0
3_l34E?o0YD2o`Bd00<P4A400iDbo`40001Ho`HP0ol34@co0YD2o`03]?oo00[o0Q5Ho`:E0_l34@:E
=Ol10000I?l24@Wo00>Eool00_l00kCoo`08o`8AG?l24@03ob3o03Oo0@0006Ko0Q46o`<A12000ond
]003]0048?lA4DGo00>E];@06?l00b3oo`0go`40001Xo`044Oooo`@P1YD5o`8AB?l00iGo]003]0ko
1Q4jo`40001Yo`<P2Ol64@;o00<Pool0A_l00iGoo`02o`8P3150o`40001ko`<A00<Pool0A_l34@03
814A04co0@000<So0R1?o`400037o`038?oo04oo0@000<Go0Q5Bo`400034o`034Ooo05;o0@000<?o
00<Aool0Dol10000`_l00a7oo`1Do`400030o`8AEol10000_ol00a7oo`1Go`40002ho`>d0R024E[o
0@000;?o1K@4o`034B0P05[o0@000;3o2iD0117oool285So0@000<7o0Q5Fo`400033o`8AE?l10000
aOl24E;o0@000<Oo0Q5@o`400039o`8A0ol5808A5?l282ko0@000<So00>d82000b07o`034Ooo00oo
0R000olAo`0]o`400038o`04]?ooo`:E2?l00a7oo`0<o`8P0_l00a7oo`0]o`40002?o`8P0a4co`03
]?nE00:E1?l2814A0R034@03UOoo02ko0@0007Wo0b044@NE1;@01?lP8205o`@A;_l3U@Ko00<Pool0
1Ol00a7oo`08o`:d1?l00iGoo`0^o`40001lo`03814P00<A1K@24@<P00<AUOl02Ol44@So0b034A_o
00>Eool01_l00b3oo`07o`034Ooo00Wo0[@00olAU@0`o`40001lo`034Ooo00>d1Ol00k@Po`03o`03
UOoo00co0Q4680Ko0a4No`8A00@P4A6E1?l2]0LP1144o`03]16E033o0@0007_o00<Aool02Ol00kCo
o`02o`03UOoo00co00>d82000_l2U@_o0Q4Co`TA00?o8?l00ol019Gook@3o`>E0a43o`:d0b000a7o
U@0`o`40001jo`034Ooo00_o00BdoonE3ol01KCooonE00oo0Q4;o`HA0_l3U@Nd1?l00k@A4@03U@03
4Ooo00?o0k@5o`DP;_l10000N?l24@oo00>doiD03ol01;CoUIDBo`034OlP00DP0a4;o`>E00?o];@0
1A43U@Ko0k@00onEU@05U@Go0Q4/o`40001go`034Ooo013o00>Eool03_l00kBEo`0?o`04]20P80:E
5ol34@;o00HPUIGo]9D4o`JE2ol00a7oo`0/o`40001eo`8A2ol2U@:d5Ol00iGoo`0?o`04]?nEUAgo
00<Pool05ol24Boo0@0007Co00<Aool01_l4U@>d:?l00kBEU@02o`03UKBd01Wo00<Pool05ol00a7o
o`0_o`40001co`<P1?l00a6EU@02o`:d:_l2U@Go00>Eok@00k@>o`LA6?l24C;o0@0007Ko12000a7o
]002]1ko00>E]?l02_l00iGoo`06o`03UOoo00;o0R0<4Ako00<Aool0<_l10000NOl00a4P]00Qo`04
UOnd]1?o0a400b0A4@0To`:d0R000olAo`0do`40001ho`034Ooo02;o00BEoooo0[@Co`038?oo027o
1;@4o`8P=Ol10000Mol00a7oo`0So`03UOoo00;o0R0Ao`038?oo01ko1;@7o`034Ooo008P<ol10000
Mol00a7oo`0So`<A0R0B4@038?oo01go39D00a7oo`02o`8A<_l10000M_l00a7oo`0To`<P@ol24CCo
0@0007Go00<Aool08ol284Co0Q4fo`40001do`038?oo02;o0Q54o`8A>?l10000M?l00b3oo`0Po`8A
A?l24C[o0@0007?o00<Pool07ol24DCo0Q4lo`40001^o`04UKBdo`<A0YDLo`8A??l6]004814A4Cko
0@0006_o0YD54@038?oo00;o0YDHo`8A>?l6U@Go0Q51o`40001Wo`034IFE00<A00Bdoooo1[@2o`:E
5?l24D3o19D0117oob10o`40001Ro`DA00FEoooo]00;o`Fd2_l6]003814A04[o00<Pool0?Ol10000
Gol780054B0P8;@05Ol6U@Go0Q400b3oo`1:o`8A?Ol10000Iol00a7oo`0?o`:E2ol4U@054Oooob00
COl00a7oo`0jo`40001Wo`034Ooo00go0YD00ondo`0Ao`<ACOl00a7oo`0io`40001Xo`034Ooo00[o
0YD2o`03]?oo00go115Ao`034Ooo03So0@0006Wo00<Aool01ol2U@?o00>dool02ol34EGo00<Aool0
>?l10000J_l00a7oo`04o`03814A00@P2ol34EWo00<Aool0=ol10000Jol680?o0Q42o`Fd00<Pool0
0a5Io`:d2R000a7oo`0^o`40001bo`>E0k@5o`03814A05_o00Bdoooo0iD6o`034Ooo02ko0@0007Go
0iD24@04oa4A4E_o0[@01?nEUID9o`034Ooo02ko0@0007Wo00FE4A7o801Jo`04]9FEU@go00<Aool0
;Ol10000O?l00a4Po`1Ho`:E4?l00a7oo`0]o`40001mo`038?oo06Wo00<Aool0;Ol10000jOl00a7o
o`0]o`40003Eo`03UKBd00go0[@582go0@000=Go00>Eool01;@7o`:d1?l84BSo0@000<3o00>E]?l0
4ol00iGoo`03o`8P0_l3]0LA;ol10000`?l019Go];@Co`05UOooob000Q42]0JE<ol10000`?l019Go
ool2]1;o00<A82000_l3UCWo0@000<3o00>Eool00_l2817o00<Pool0?_l10000`?l00iGoo`028003
oa4A00lA00<Pool0?ol10000`?l380<ADol10000__l285Wo0@000;co0Q5Ko`40002jo`8AGOl10000
^?l24Eoo0@000;Ko0Q5Qo`40002do`8AHol10000/_l24FGo0@000:So1[@0123o4A5Wo`40002Ro`NE
1Ol24FWo0@000:Wo19D00a7o801Yo`40002`o`038?oo06Ko0@0006[o00<P4A40A?l00a7oo`1Uo`40
001Zo`038?oo008A1IDno`034Ooo06Co0@0006_o0Q44o`@A1;@4o`<P0Q4ao`034Ooo06?o0@0006Wo
0Q400olPo`02o`Fd0Q4680Go0Q4`o`034Ooo06;o0@0006Oo0Q44o`>d1?l00k@P8002o`:E2Ol24Boo
00<Aool0HOl10000IOl24@go00FdooooU@0=o`8A;Ol00a7oo`1Qo`40001So`8A3ol01;CooiD@o`8A
1Ol380034Ooo027o00<Aool01R000a7oo`1Go`40001Po`<A4Ol00kCoU@0Bo`HP1?l00a7oo`0Lo`:d
1B06o`034Ooo05Oo0@0005ko0Q4Do`03]9Go00oo00>d82000_l2U@Oo00<Aool06_l00kCoo`02o`>E
1_l00a7oo`1Go`40001Mo`8P5Ol00iGoo`0?o`03]?oo00:E2_l00a7oo`0Go`:d00?oUID00YD9o`03
4Ooo05Oo0@0005oo0R000olA4@08U@Bd5Ol01;BEUID=o`034Ooo01Go00BdUIFE1ol280HA4Ol00b0A
4@14o`40001Qo`034B3o00;o1[@Ho`:E4?l00a7oo`0Do`:E2?l280Ko00<Aoa402Q42o`@P00<Aool0
A?l10000H?l00a7oo`03]1go00>Eool04Ol00a7oo`0Ko`8P2?l00a7oo`09o`<P0Q400iDAo`16o`40
001Oo`034Ooo037o0[@;80/A00>E];@01A4280<A00>Eool01?l00a7oo`07o`03]23o00?o00<AUOl0
Aol10000G_l00a7oo`0ao`03]?oo00?o0YDAo`03UOoo00>d00?o];@01?l00iGoo`02]0HP1ol00kCo
o`024@03UOoo04Oo0@0005co0Q4co`04]?ooo`>E5?l00iGoo`02o`Fd0_l00iFd]003o`>E1a43o`04
]17oUD[o0@0005_o00<Aool09?l00iGoo`0;o`03]?nE00:E00?oUK@05Ol00iGoo`03o`8P0Q42]003
4IDA00DA1Ol2]08P00Go4KCoU@1:o`40001Io`8A9ol00iGoo`0:o`>E1?l019Go];@Do`@A00@P4A6d
19D8o`Bd1?l0123ooiE;o`40001Ho`034Ooo02Ko00>Eok@02_l00iGoo`05o`04UOooo`:d5?l280;o
0YD8o`Bd1ol0117o821<o`40001Fo`8P:?l01IGooond017o00>Eool00_l281;o00<Pool02_l<U@03
4Ooo00;o00<Pool0BOl10000EOl00b3oo`0Xo`03UOoo00<P4?l34@8P4a400b3oo`0Lo`8AB_l10000
Col019Fd]?l282[o00@A820P0Q4Bo`8P<_l24Dco0@0004_o0iD2]003oa4P00@A00>Eool08ol380Go
2a45o`8P<Ol34Dko0@0004Go0a43U@034KBd00<A0[@4o`03UOoo023o00<A82004ol44@038?oo02oo
0Q5Ao`40000oo`HP00?o4ID00_l2]0Oo0k@2o`03UOoo01co0a5:o`8ADol10000AOl01B0A822d00co
0[@00iGoo`0Io`<ABol24EGo0@0004Ko00<Aool04?l00iGoo`0Eo`<AA?l6]0048?lA4EOo0@0004Ko
00<Aool09Ol34D7o1iD5o`8AFOl10000A_l00a7oo`0<o`03UKBd00Go0iD9]0038?lA008ABol4U@04
4Ooo85So0@0004Ko00<Aool02Ol3U@03]?oo00So1ID3o`<AE_l00b3oo`1Eo`400016o`034Ooo00Ko
0iD00ond]00@o`05UA4Aob00F?l00b3oo`1Do`400016o`034Ooo00Co00<AUOl00_l00kCoo`0Do`03
8?oo0:go0@0004Ko1b001A4P822d01Co116_o`40001<o`:E0[@@o`HA/ol10000C_l00iDA]004]0Ko
1A6io`40001?o`03UA7o00?o00>d81400a6no`40001@o`034Ooo00@A`_l10000DOl24@;o00<Pool0
`Ol10000D_l00a7o8034o`40001Co`038?oo0<?o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.318695, 0.0386006, 0.00131008, 
  0.00351035}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0756795 1.09615 -0.00189545 0.977459 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.52292 .16464 m
.54072 .16994 L
s
P
p
.2 1 0 r
.005 w
.52715 .18027 m
.52292 .16464 L
s
P
p
1 .6 0 r
.005 w
.54998 .1759 m
.52715 .18027 L
s
P
p
1 0 .6 r
.005 w
.54072 .16994 m
.5331 .18875 L
s
P
p
1 .6 0 r
.005 w
.5331 .18875 m
.52543 .2077 L
s
P
p
1 .6 0 r
.005 w
.57298 .17149 m
.54998 .1759 L
s
P
p
1 0 .6 r
.005 w
.51214 .21718 m
.53239 .21956 L
s
P
p
0 1 1 r
.005 w
.49452 .23415 m
.51214 .21718 L
s
P
p
1 .6 0 r
.005 w
.52543 .2077 m
.5177 .22677 L
s
P
p
.2 1 0 r
.005 w
.5177 .22677 m
.49452 .23415 L
s
P
p
1 0 .6 r
.005 w
.59616 .16705 m
.57298 .17149 L
s
P
p
.2 1 0 r
.005 w
.58555 .16129 m
.60738 .14823 L
s
P
p
1 .6 0 r
.005 w
.58609 .17869 m
.58555 .16129 L
s
P
p
0 1 1 r
.005 w
.1924 .48621 m
.20574 .49649 L
s
P
p
.2 1 0 r
.005 w
.19107 .50517 m
.1924 .48621 L
s
P
p
0 1 1 r
.005 w
.60738 .14823 m
.59616 .16705 L
s
P
p
1 .6 0 r
.005 w
.53239 .21956 m
.5286 .23832 L
s
P
p
0 1 1 r
.005 w
.47982 .2654 m
.50274 .2613 L
s
P
p
.2 1 0 r
.005 w
.49483 .27447 m
.47982 .2654 L
s
P
p
1 .6 0 r
.005 w
.58663 .19625 m
.58609 .17869 L
s
P
p
1 .6 0 r
.005 w
.21167 .50552 m
.19107 .50517 L
s
P
p
1 0 .6 r
.005 w
.20574 .49649 m
.19341 .51631 L
s
P
p
0 1 1 r
.005 w
.23754 .47378 m
.24788 .48692 L
s
P
p
.2 1 0 r
.005 w
.23251 .49367 m
.23754 .47378 L
s
P
p
0 1 1 r
.005 w
.44872 .30241 m
.47195 .29518 L
s
P
p
.2 1 0 r
.005 w
.46648 .30857 m
.44872 .30241 L
s
P
p
1 .6 0 r
.005 w
.5286 .23832 m
.52478 .25724 L
s
P
p
1 0 .6 r
.005 w
.51663 .24914 m
.53878 .24832 L
s
P
p
0 1 1 r
.005 w
.50174 .26761 m
.51663 .24914 L
s
P
p
1 0 .6 r
.005 w
.50274 .2613 m
.50696 .27779 L
s
P
p
1 .6 0 r
.005 w
.19341 .51631 m
.18103 .53624 L
s
P
p
1 0 .6 r
.005 w
.60912 .19519 m
.58663 .19625 L
s
P
p
.2 1 0 r
.005 w
.52478 .25724 m
.50174 .26761 L
s
P
p
.2 1 0 r
.005 w
.60063 .18732 m
.6239 .17677 L
s
P
p
1 .6 0 r
.005 w
.5971 .20606 m
.60063 .18732 L
s
P
p
1 .6 0 r
.005 w
.23246 .50588 m
.21167 .50552 L
s
P
p
1 .6 0 r
.005 w
.51678 .26141 m
.49483 .27447 L
s
P
p
0 1 1 r
.005 w
.14682 .55925 m
.1669 .54398 L
s
P
p
.2 1 0 r
.005 w
.16858 .55628 m
.14682 .55925 L
s
P
p
1 0 .6 r
.005 w
.1669 .54398 m
.18317 .55149 L
s
P
p
1 0 .6 r
.005 w
.47195 .29518 m
.47996 .30983 L
s
P
p
1 .6 0 r
.005 w
.25158 .4975 m
.23251 .49367 L
s
P
p
1 .6 0 r
.005 w
.53878 .24832 m
.51678 .26141 L
s
P
p
1 .6 0 r
.005 w
.18103 .53624 m
.16858 .55628 L
s
P
p
0 1 1 r
.005 w
.60268 .19357 m
.61144 .20768 L
s
P
p
.2 1 0 r
.005 w
.59513 .21285 m
.60268 .19357 L
s
P
p
0 1 1 r
.005 w
.6239 .17677 m
.60912 .19519 L
s
P
p
0 1 1 r
.005 w
.42394 .34148 m
.44688 .33125 L
s
P
p
.2 1 0 r
.005 w
.44402 .34453 m
.42394 .34148 L
s
P
p
1 0 .6 r
.005 w
.24788 .48692 m
.23246 .50588 L
s
P
p
1 .6 0 r
.005 w
.48672 .29318 m
.46648 .30857 L
s
P
p
1 .6 0 r
.005 w
.50696 .27779 m
.48672 .29318 L
s
P
p
0 1 1 r
.005 w
.1248 .59148 m
.14527 .59224 L
s
P
p
.2 1 0 r
.005 w
.13456 .60539 m
.1248 .59148 L
s
P
p
1 .6 0 r
.005 w
.59355 .22497 m
.5971 .20606 L
s
P
p
1 0 .6 r
.005 w
.44688 .33125 m
.4585 .34367 L
s
P
p
0 1 1 r
.005 w
.08737 .6263 m
.109 .62358 L
s
P
p
.2 1 0 r
.005 w
.10029 .63754 m
.08737 .6263 L
s
P
p
0 1 1 r
.005 w
.28205 .46813 m
.28903 .48382 L
s
P
p
.2 1 0 r
.005 w
.27335 .48842 m
.28205 .46813 L
s
P
p
1 .6 0 r
.005 w
.61384 .21857 m
.59513 .21285 L
s
P
p
1 .6 0 r
.005 w
.18317 .55149 m
.17413 .57208 L
s
P
p
1 .6 0 r
.005 w
.47996 .30983 m
.462 .32717 L
s
P
p
1 .6 0 r
.005 w
.27085 .50137 m
.25158 .4975 L
s
P
p
1 .6 0 r
.005 w
.462 .32717 m
.44402 .34453 L
s
P
p
1 0 .6 r
.005 w
.61144 .20768 m
.59355 .22497 L
s
P
p
1 0 .6 r
.005 w
.14527 .59224 m
.14369 .61206 L
s
P
p
1 .6 0 r
.005 w
.29035 .49568 m
.27335 .48842 L
s
P
p
1 0 .6 r
.005 w
.109 .62358 m
.11116 .64217 L
s
P
p
1 0 .6 r
.005 w
.1607 .58162 m
.17955 .58593 L
s
P
p
0 1 1 r
.005 w
.14247 .5992 m
.1607 .58162 L
s
P
p
0 1 1 r
.005 w
.31921 .4535 m
.3407 .45362 L
s
P
p
.2 1 0 r
.005 w
.33015 .46669 m
.31921 .4535 L
s
P
p
1 .6 0 r
.005 w
.17413 .57208 m
.16502 .59282 L
s
P
p
1 .6 0 r
.005 w
.157 .59568 m
.13456 .60539 L
s
P
p
.2 1 0 r
.005 w
.16502 .59282 m
.14247 .5992 L
s
P
p
1 .6 0 r
.005 w
.4585 .34367 m
.47025 .35623 L
s
P
p
0 1 1 r
.005 w
.28179 .48836 m
.30431 .48508 L
s
P
p
.2 1 0 r
.005 w
.29591 .49886 m
.28179 .48836 L
s
P
p
1 .6 0 r
.005 w
.12196 .62481 m
.10029 .63754 L
s
P
p
1 0 .6 r
.005 w
.28903 .48382 m
.27085 .50137 L
s
P
p
1 .6 0 r
.005 w
.63276 .22435 m
.61384 .21857 L
s
P
p
0 1 1 r
.005 w
.64827 .19239 m
.65332 .20873 L
s
P
p
.2 1 0 r
.005 w
.63692 .21172 m
.64827 .19239 L
s
P
p
1 .6 0 r
.005 w
.17955 .58593 m
.157 .59568 L
s
P
p
1 .6 0 r
.005 w
.14369 .61206 m
.12196 .62481 L
s
P
p
1 0 .6 r
.005 w
.3407 .45362 m
.34005 .47287 L
s
P
p
1 .6 0 r
.005 w
.65315 .22066 m
.63692 .21172 L
s
P
p
1 .6 0 r
.005 w
.30753 .50303 m
.29035 .49568 L
s
P
p
1 .6 0 r
.005 w
.11116 .64217 m
.11335 .66096 L
s
P
p
1 0 .6 r
.005 w
.30431 .48508 m
.30753 .50303 L
s
P
p
1 .6 0 r
.005 w
.35316 .45661 m
.33015 .46669 L
s
P
p
1 .6 0 r
.005 w
.47025 .35623 m
.48214 .36894 L
s
P
p
1 .6 0 r
.005 w
.31795 .48588 m
.29591 .49886 L
s
P
p
1 0 .6 r
.005 w
.65332 .20873 m
.63276 .22435 L
s
P
p
1 .6 0 r
.005 w
.37629 .44649 m
.35316 .45661 L
s
P
p
1 .6 0 r
.005 w
.34005 .47287 m
.31795 .48588 L
s
P
p
0 1 1 r
.005 w
.40394 .41626 m
.39951 .43632 L
s
P
p
.2 1 0 r
.005 w
.38572 .43387 m
.40394 .41626 L
s
P
p
1 .6 0 r
.005 w
.39339 .44958 m
.38572 .43387 L
s
P
p
1 0 .6 r
.005 w
.46686 .36913 m
.48918 .35595 L
s
P
p
0 1 1 r
.005 w
.46683 .38806 m
.46686 .36913 L
s
P
p
1 .6 0 r
.005 w
.11335 .66096 m
.11557 .67996 L
s
P
p
1 0 .6 r
.005 w
.39951 .43632 m
.37629 .44649 L
s
P
p
1 .6 0 r
.005 w
.66956 .2297 m
.65315 .22066 L
s
P
p
1 .6 0 r
.005 w
.48918 .35595 m
.50465 .36578 L
s
P
p
1 0 .6 r
.005 w
.10446 .67422 m
.12715 .66801 L
s
P
p
0 1 1 r
.005 w
.095 .69556 m
.10446 .67422 L
s
P
p
.2 1 0 r
.005 w
.48214 .36894 m
.46683 .38806 L
s
P
p
0 1 1 r
.005 w
.35242 .48025 m
.35994 .4963 L
s
P
p
.2 1 0 r
.005 w
.34381 .50095 m
.35242 .48025 L
s
P
p
0 1 1 r
.005 w
.2083 .59913 m
.22768 .6036 L
s
P
p
.2 1 0 r
.005 w
.215 .61587 m
.2083 .59913 L
s
P
p
1 .6 0 r
.005 w
.40114 .46547 m
.39339 .44958 L
s
P
p
1 .6 0 r
.005 w
.12715 .66801 m
.14999 .66175 L
s
P
p
.2 1 0 r
.005 w
.11557 .67996 m
.095 .69556 L
s
P
p
1 0 .6 r
.005 w
.68616 .23885 m
.66956 .2297 L
s
P
p
1 .6 0 r
.005 w
.50465 .36578 m
.52029 .37573 L
s
P
p
0 1 1 r
.005 w
.28464 .5458 m
.30781 .5358 L
s
P
p
.2 1 0 r
.005 w
.30447 .55 m
.28464 .5458 L
s
P
p
0 1 1 r
.005 w
.2534 .57379 m
.27059 .58167 L
s
P
p
.2 1 0 r
.005 w
.25639 .59244 m
.2534 .57379 L
s
P
p
1 .6 0 r
.005 w
.36152 .50842 m
.34381 .50095 L
s
P
p
1 .6 0 r
.005 w
.16573 .64654 m
.18864 .63676 L
s
P
p
1 0 .6 r
.005 w
.16024 .66777 m
.16573 .64654 L
s
P
p
1 .6 0 r
.005 w
.14999 .66175 m
.17297 .65545 L
s
P
p
1 .6 0 r
.005 w
.20211 .62008 m
.21601 .63154 L
s
P
p
1 0 .6 r
.005 w
.20077 .64043 m
.20211 .62008 L
s
P
p
.2 1 0 r
.005 w
.68544 .22628 m
.70906 .22533 L
s
P
p
1 .6 0 r
.005 w
.67038 .24528 m
.68544 .22628 L
s
P
p
1 0 .6 r
.005 w
.30781 .5358 m
.31889 .54972 L
s
P
p
1 0 .6 r
.005 w
.22768 .6036 m
.22245 .62469 L
s
P
p
1 0 .6 r
.005 w
.504 .37831 m
.52479 .36254 L
s
P
p
0 1 1 r
.005 w
.50836 .39595 m
.504 .37831 L
s
P
p
1 0 .6 r
.005 w
.35994 .4963 m
.34147 .51418 L
s
P
p
.2 1 0 r
.005 w
.4126 .4536 m
.43336 .43785 L
s
P
p
1 .6 0 r
.005 w
.41646 .47165 m
.4126 .4536 L
s
P
p
1 .6 0 r
.005 w
.18864 .63676 m
.21166 .62693 L
s
P
p
1 .6 0 r
.005 w
.52479 .36254 m
.51674 .38295 L
s
P
p
1 .6 0 r
.005 w
.23823 .60941 m
.215 .61587 L
s
P
p
0 1 1 r
.005 w
.43336 .43785 m
.42498 .45853 L
s
P
p
1 .6 0 r
.005 w
.65527 .26433 m
.67038 .24528 L
s
P
p
1 .6 0 r
.005 w
.34147 .51418 m
.32298 .53207 L
s
P
p
1 0 .6 r
.005 w
.42498 .45853 m
.40114 .46547 L
s
P
p
1 .6 0 r
.005 w
.32298 .53207 m
.30447 .55 L
s
P
p
.2 1 0 r
.005 w
.17297 .65545 m
.17951 .67264 L
s
P
p
0 1 1 r
.005 w
.17951 .67264 m
.16024 .66777 L
s
P
p
0 1 1 r
.005 w
.70906 .22533 m
.68616 .23885 L
s
P
p
1 0 .6 r
.005 w
.66844 .27669 m
.65527 .26433 L
s
P
p
.2 1 0 r
.005 w
.21166 .62693 m
.22221 .64144 L
s
P
p
.2 1 0 r
.005 w
.52029 .37573 m
.50836 .39595 L
s
P
p
1 .6 0 r
.005 w
.27929 .58951 m
.25639 .59244 L
s
P
p
1 0 .6 r
.005 w
.27059 .58167 m
.26162 .60292 L
s
P
p
1 0 .6 r
.005 w
.50286 .39279 m
.52397 .39621 L
s
P
p
0 1 1 r
.005 w
.48444 .41065 m
.50286 .39279 L
s
P
p
1 .6 0 r
.005 w
.37943 .51598 m
.36152 .50842 L
s
P
p
1 .6 0 r
.005 w
.26162 .60292 m
.23823 .60941 L
s
P
p
0 1 1 r
.005 w
.22221 .64144 m
.20077 .64043 L
s
P
p
1 .6 0 r
.005 w
.51674 .38295 m
.50864 .40351 L
s
P
p
0 1 1 r
.005 w
.26552 .58836 m
.28789 .57529 L
s
P
p
.2 1 0 r
.005 w
.28727 .58912 m
.26552 .58836 L
s
P
p
0 1 1 r
.005 w
.39657 .48183 m
.40036 .5001 L
s
P
p
.2 1 0 r
.005 w
.3843 .50236 m
.39657 .48183 L
s
P
p
.2 1 0 r
.005 w
.50864 .40351 m
.48444 .41065 L
s
P
p
1 .6 0 r
.005 w
.21601 .63154 m
.23007 .64313 L
s
P
p
1 .6 0 r
.005 w
.31889 .54972 m
.3031 .56939 L
s
P
p
1 0 .6 r
.005 w
.28789 .57529 m
.30239 .58655 L
s
P
p
.2 1 0 r
.005 w
.67073 .26321 m
.69276 .26595 L
s
P
p
1 .6 0 r
.005 w
.65239 .28101 m
.67073 .26321 L
s
P
p
1 .6 0 r
.005 w
.42037 .4899 m
.41646 .47165 L
s
P
p
1 .6 0 r
.005 w
.63402 .29884 m
.65239 .28101 L
s
P
p
1 .6 0 r
.005 w
.39939 .51321 m
.3843 .50236 L
s
P
p
1 0 .6 r
.005 w
.64327 .31405 m
.63402 .29884 L
s
P
p
1 .6 0 r
.005 w
.3031 .56939 m
.28727 .58912 L
s
P
p
1 .6 0 r
.005 w
.30239 .58655 m
.27929 .58951 L
s
P
p
1 0 .6 r
.005 w
.21446 .645 m
.23531 .62918 L
s
P
p
0 1 1 r
.005 w
.21727 .66423 m
.21446 .645 L
s
P
p
1 .6 0 r
.005 w
.23531 .62918 m
.25258 .63746 L
s
P
p
0 1 1 r
.005 w
.69276 .26595 m
.66844 .27669 L
s
P
p
1 .6 0 r
.005 w
.52397 .39621 m
.51998 .41659 L
s
P
p
1 0 .6 r
.005 w
.40036 .5001 m
.37943 .51598 L
s
P
p
0 1 1 r
.005 w
.46902 .44425 m
.49294 .4407 L
s
P
p
.2 1 0 r
.005 w
.48465 .45479 m
.46902 .44425 L
s
P
p
1 .6 0 r
.005 w
.60648 .332 m
.62749 .31606 L
s
P
p
1 0 .6 r
.005 w
.63096 .32799 m
.60648 .332 L
s
P
p
.2 1 0 r
.005 w
.61967 .32129 m
.64265 .30779 L
s
P
p
1 .6 0 r
.005 w
.62041 .34037 m
.61967 .32129 L
s
P
p
1 .6 0 r
.005 w
.62749 .31606 m
.64851 .30011 L
s
P
p
.2 1 0 r
.005 w
.64851 .30011 m
.66818 .30653 L
s
P
p
1 .6 0 r
.005 w
.33919 .55373 m
.36306 .54701 L
s
P
p
1 0 .6 r
.005 w
.35709 .5616 m
.33919 .55373 L
s
P
p
.2 1 0 r
.005 w
.23007 .64313 m
.21727 .66423 L
s
P
p
0 1 1 r
.005 w
.64265 .30779 m
.63096 .32799 L
s
P
p
1 0 .6 r
.005 w
.44413 .48652 m
.42037 .4899 L
s
P
p
.2 1 0 r
.005 w
.43358 .47918 m
.45634 .46586 L
s
P
p
1 .6 0 r
.005 w
.43339 .49907 m
.43358 .47918 L
s
P
p
.2 1 0 r
.005 w
.35464 .54876 m
.37816 .54563 L
s
P
p
1 .6 0 r
.005 w
.34215 .56965 m
.35464 .54876 L
s
P
p
0 1 1 r
.005 w
.45634 .46586 m
.44413 .48652 L
s
P
p
1 .6 0 r
.005 w
.41465 .5242 m
.39939 .51321 L
s
P
p
0 1 1 r
.005 w
.66818 .30653 m
.64327 .31405 L
s
P
p
1 .6 0 r
.005 w
.37891 .53164 m
.40267 .52144 L
s
P
p
1 0 .6 r
.005 w
.37426 .5527 m
.37891 .53164 L
s
P
p
1 .6 0 r
.005 w
.51998 .41659 m
.51595 .43714 L
s
P
p
0 1 1 r
.005 w
.43696 .48548 m
.44897 .4993 L
s
P
p
.2 1 0 r
.005 w
.43257 .50635 m
.43696 .48548 L
s
P
p
1 0 .6 r
.005 w
.50746 .42794 m
.53057 .42794 L
s
P
p
0 1 1 r
.005 w
.49188 .44756 m
.50746 .42794 L
s
P
p
1 0 .6 r
.005 w
.49294 .4407 m
.4973 .45892 L
s
P
p
1 .6 0 r
.005 w
.36306 .54701 m
.38709 .54025 L
s
P
p
1 .6 0 r
.005 w
.25258 .63746 m
.27005 .64583 L
s
P
p
1 .6 0 r
.005 w
.41603 .50468 m
.43141 .51563 L
s
P
p
1 0 .6 r
.005 w
.41574 .52476 m
.41603 .50468 L
s
P
p
1 .6 0 r
.005 w
.62115 .35963 m
.62041 .34037 L
s
P
p
0 1 1 r
.005 w
.43773 .49081 m
.43756 .51084 L
s
P
p
.2 1 0 r
.005 w
.422 .51057 m
.43773 .49081 L
s
P
p
1 .6 0 r
.005 w
.32959 .59065 m
.34215 .56965 L
s
P
p
.2 1 0 r
.005 w
.51595 .43714 m
.49188 .44756 L
s
P
p
1 .6 0 r
.005 w
.40267 .52144 m
.42654 .51119 L
s
P
p
1 .6 0 r
.005 w
.50758 .44139 m
.48465 .45479 L
s
P
p
1 .6 0 r
.005 w
.43319 .51916 m
.43339 .49907 L
s
P
p
0 1 1 r
.005 w
.37816 .54563 m
.35709 .5616 L
s
P
p
1 .6 0 r
.005 w
.50234 .44294 m
.52549 .44301 L
s
P
p
1 0 .6 r
.005 w
.51477 .45654 m
.50234 .44294 L
s
P
p
1 .6 0 r
.005 w
.27265 .63198 m
.2928 .63672 L
s
P
p
1 0 .6 r
.005 w
.25382 .65024 m
.27265 .63198 L
s
P
p
1 .6 0 r
.005 w
.43396 .52459 m
.422 .51057 L
s
P
p
1 .6 0 r
.005 w
.53057 .42794 m
.50758 .44139 L
s
P
p
.2 1 0 r
.005 w
.38709 .54025 m
.39498 .55702 L
s
P
p
0 1 1 r
.005 w
.26093 .66766 m
.25382 .65024 L
s
P
p
0 1 1 r
.005 w
.39498 .55702 m
.37426 .5527 L
s
P
p
.2 1 0 r
.005 w
.42654 .51119 m
.43854 .52522 L
s
P
p
1 .6 0 r
.005 w
.4536 .51042 m
.43257 .50635 L
s
P
p
1 0 .6 r
.005 w
.34452 .60215 m
.32959 .59065 L
s
P
p
1 0 .6 r
.005 w
.43756 .51084 m
.41465 .5242 L
s
P
p
0 1 1 r
.005 w
.42941 .51342 m
.45045 .51754 L
s
P
p
.2 1 0 r
.005 w
.43756 .53007 m
.42941 .51342 L
s
P
p
0 1 1 r
.005 w
.43854 .52522 m
.41574 .52476 L
s
P
p
.2 1 0 r
.005 w
.51755 .44234 m
.53907 .44607 L
s
P
p
1 .6 0 r
.005 w
.49885 .46051 m
.51755 .44234 L
s
P
p
1 .6 0 r
.005 w
.4973 .45892 m
.50171 .47735 L
s
P
p
1 0 .6 r
.005 w
.44897 .4993 m
.43319 .51916 L
s
P
p
.2 1 0 r
.005 w
.27005 .64583 m
.26093 .66766 L
s
P
p
1 0 .6 r
.005 w
.64496 .35931 m
.62115 .35963 L
s
P
p
1 .6 0 r
.005 w
.48012 .47872 m
.49885 .46051 L
s
P
p
1 .6 0 r
.005 w
.43141 .51563 m
.44698 .5267 L
s
P
p
.2 1 0 r
.005 w
.34496 .58806 m
.36745 .58883 L
s
P
p
1 .6 0 r
.005 w
.32898 .6081 m
.34496 .58806 L
s
P
p
.2 1 0 r
.005 w
.63588 .35036 m
.66042 .33966 L
s
P
p
1 .6 0 r
.005 w
.63233 .37078 m
.63588 .35036 L
s
P
p
1 0 .6 r
.005 w
.48858 .49519 m
.48012 .47872 L
s
P
p
1 .6 0 r
.005 w
.52549 .44301 m
.54886 .44308 L
s
P
p
1 .6 0 r
.005 w
.2928 .63672 m
.31317 .64151 L
s
P
p
0 1 1 r
.005 w
.48524 .47967 m
.49375 .49616 L
s
P
p
.2 1 0 r
.005 w
.47688 .50095 m
.48524 .47967 L
s
P
p
0 1 1 r
.005 w
.47628 .48719 m
.49519 .49477 L
s
P
p
.2 1 0 r
.005 w
.48058 .50583 m
.47628 .48719 L
s
P
p
1 .6 0 r
.005 w
.31295 .6282 m
.32898 .6081 L
s
P
p
1 .6 0 r
.005 w
.54508 .43157 m
.56962 .42792 L
s
P
p
1 0 .6 r
.005 w
.53299 .45234 m
.54508 .43157 L
s
P
p
0 1 1 r
.005 w
.53907 .44607 m
.51477 .45654 L
s
P
p
1 .6 0 r
.005 w
.44607 .53877 m
.43396 .52459 L
s
P
p
0 1 1 r
.005 w
.66042 .33966 m
.64496 .35931 L
s
P
p
1 0 .6 r
.005 w
.43052 .52892 m
.45177 .51283 L
s
P
p
0 1 1 r
.005 w
.43458 .54781 m
.43052 .52892 L
s
P
p
1 .6 0 r
.005 w
.47487 .51454 m
.4536 .51042 L
s
P
p
1 .6 0 r
.005 w
.45177 .51283 m
.47302 .49673 L
s
P
p
1 .6 0 r
.005 w
.47302 .49673 m
.49429 .48062 L
s
P
p
0 1 1 r
.005 w
.36745 .58883 m
.34452 .60215 L
s
P
p
1 0 .6 r
.005 w
.29686 .64838 m
.31295 .6282 L
s
P
p
.2 1 0 r
.005 w
.49429 .48062 m
.51334 .48817 L
s
P
p
1 0 .6 r
.005 w
.45045 .51754 m
.44607 .53877 L
s
P
p
1 .6 0 r
.005 w
.50171 .47735 m
.50616 .49598 L
s
P
p
1 .6 0 r
.005 w
.62876 .39137 m
.63233 .37078 L
s
P
p
1 .6 0 r
.005 w
.4621 .52317 m
.43756 .53007 L
s
P
p
0 1 1 r
.005 w
.54925 .46309 m
.53299 .45234 L
s
P
p
1 .6 0 r
.005 w
.49585 .50863 m
.47688 .50095 L
s
P
p
0 1 1 r
.005 w
.30817 .66336 m
.29686 .64838 L
s
P
p
.2 1 0 r
.005 w
.54886 .44308 m
.54925 .46309 L
s
P
p
.2 1 0 r
.005 w
.44698 .5267 m
.43458 .54781 L
s
P
p
1 .6 0 r
.005 w
.56962 .42792 m
.59436 .42424 L
s
P
p
1 0 .6 r
.005 w
.49313 .49077 m
.51789 .48373 L
s
P
p
0 1 1 r
.005 w
.48475 .51219 m
.49313 .49077 L
s
P
p
0 1 1 r
.005 w
.51334 .48817 m
.48858 .49519 L
s
P
p
1 .6 0 r
.005 w
.58773 .4142 m
.61281 .40691 L
s
P
p
1 0 .6 r
.005 w
.57969 .43534 m
.58773 .4142 L
s
P
p
.2 1 0 r
.005 w
.31317 .64151 m
.30817 .66336 L
s
P
p
1 .6 0 r
.005 w
.50499 .50246 m
.48058 .50583 L
s
P
p
1 0 .6 r
.005 w
.49519 .49477 m
.48681 .51623 L
s
P
p
1 0 .6 r
.005 w
.49375 .49616 m
.47487 .51454 L
s
P
p
1 .6 0 r
.005 w
.48681 .51623 m
.4621 .52317 L
s
P
p
1 0 .6 r
.005 w
.62514 .41215 m
.62876 .39137 L
s
P
p
1 .6 0 r
.005 w
.51789 .48373 m
.52666 .50039 L
s
P
p
1 .6 0 r
.005 w
.61281 .40691 m
.63805 .39957 L
s
P
p
.2 1 0 r
.005 w
.50616 .49598 m
.48475 .51219 L
s
P
p
0 1 1 r
.005 w
.59936 .44267 m
.57969 .43534 L
s
P
p
.2 1 0 r
.005 w
.59436 .42424 m
.59936 .44267 L
s
P
p
1 .6 0 r
.005 w
.51505 .5164 m
.49585 .50863 L
s
P
p
1 .6 0 r
.005 w
.52959 .49907 m
.50499 .50246 L
s
P
p
.2 1 0 r
.005 w
.63805 .39957 m
.64757 .41578 L
s
P
p
0 1 1 r
.005 w
.64757 .41578 m
.62514 .41215 L
s
P
p
1 .6 0 r
.005 w
.52666 .50039 m
.53553 .51724 L
s
P
p
1 0 .6 r
.005 w
.55441 .49565 m
.52959 .49907 L
s
P
p
.2 1 0 r
.005 w
.54314 .48808 m
.56662 .47445 L
s
P
p
1 .6 0 r
.005 w
.5435 .50852 m
.54314 .48808 L
s
P
p
1 0 .6 r
.005 w
.53447 .52426 m
.51505 .5164 L
s
P
p
0 1 1 r
.005 w
.56662 .47445 m
.55441 .49565 L
s
P
p
1 0 .6 r
.005 w
.52055 .51437 m
.54524 .50387 L
s
P
p
0 1 1 r
.005 w
.51642 .53588 m
.52055 .51437 L
s
P
p
0 1 1 r
.005 w
.54686 .49457 m
.55985 .50879 L
s
P
p
.2 1 0 r
.005 w
.54285 .516 m
.54686 .49457 L
s
P
p
0 1 1 r
.005 w
.48968 .54395 m
.51316 .53035 L
s
P
p
.2 1 0 r
.005 w
.5133 .54452 m
.48968 .54395 L
s
P
p
.2 1 0 r
.005 w
.53127 .51122 m
.55618 .50784 L
s
P
p
1 .6 0 r
.005 w
.51894 .53257 m
.53127 .51122 L
s
P
p
1 .6 0 r
.005 w
.54524 .50387 m
.5293 .52416 L
s
P
p
1 0 .6 r
.005 w
.51316 .53035 m
.52955 .54174 L
s
P
p
0 1 1 r
.005 w
.52987 .51966 m
.53017 .54037 L
s
P
p
.2 1 0 r
.005 w
.51389 .53999 m
.52987 .51966 L
s
P
p
1 .6 0 r
.005 w
.54387 .52917 m
.5435 .50852 L
s
P
p
.2 1 0 r
.005 w
.53553 .51724 m
.51642 .53588 L
s
P
p
1 .6 0 r
.005 w
.50653 .55403 m
.51894 .53257 L
s
P
p
1 .6 0 r
.005 w
.5293 .52416 m
.5133 .54452 L
s
P
p
1 .6 0 r
.005 w
.56503 .52023 m
.54285 .516 L
s
P
p
1 .6 0 r
.005 w
.52674 .55456 m
.51389 .53999 L
s
P
p
0 1 1 r
.005 w
.55618 .50784 m
.53447 .52426 L
s
P
p
1 0 .6 r
.005 w
.55985 .50879 m
.54387 .52917 L
s
P
p
1 0 .6 r
.005 w
.53017 .54037 m
.50653 .55403 L
s
P
p
1 .6 0 r
.005 w
.52955 .54174 m
.51712 .56333 L
s
P
p
0 1 1 r
.005 w
.59732 .48869 m
.60672 .50566 L
s
P
p
.2 1 0 r
.005 w
.58916 .51054 m
.59732 .48869 L
s
P
p
0 1 1 r
.005 w
.47972 .58812 m
.5015 .57165 L
s
P
p
.2 1 0 r
.005 w
.50462 .58504 m
.47972 .58812 L
s
P
p
1 0 .6 r
.005 w
.5015 .57165 m
.52106 .57992 L
s
P
p
1 .6 0 r
.005 w
.58745 .52451 m
.56503 .52023 L
s
P
p
1 .6 0 r
.005 w
.53974 .56931 m
.52674 .55456 L
s
P
p
1 .6 0 r
.005 w
.51712 .56333 m
.50462 .58504 L
s
P
p
1 .6 0 r
.005 w
.60929 .51847 m
.58916 .51054 L
s
P
p
0 1 1 r
.005 w
.63861 .47308 m
.66327 .4733 L
s
P
p
.2 1 0 r
.005 w
.65234 .48736 m
.63861 .47308 L
s
P
p
0 1 1 r
.005 w
.59883 .51052 m
.62435 .50709 L
s
P
p
.2 1 0 r
.005 w
.61595 .52193 m
.59883 .51052 L
s
P
p
1 0 .6 r
.005 w
.60672 .50566 m
.58745 .52451 L
s
P
p
0 1 1 r
.005 w
.56888 .53682 m
.56491 .55876 L
s
P
p
.2 1 0 r
.005 w
.54957 .55569 m
.56888 .53682 L
s
P
p
1 .6 0 r
.005 w
.55875 .57319 m
.54957 .55569 L
s
P
p
1 .6 0 r
.005 w
.52106 .57992 m
.51255 .60227 L
s
P
p
1 0 .6 r
.005 w
.56491 .55876 m
.53974 .56931 L
s
P
p
0 1 1 r
.005 w
.55636 .56014 m
.5764 .56841 L
s
P
p
.2 1 0 r
.005 w
.56127 .57984 m
.55636 .56014 L
s
P
p
1 0 .6 r
.005 w
.66327 .4733 m
.66427 .49408 L
s
P
p
1 .6 0 r
.005 w
.62966 .5265 m
.60929 .51847 L
s
P
p
1 0 .6 r
.005 w
.62435 .50709 m
.62966 .5265 L
s
P
p
1 0 .6 r
.005 w
.49792 .61257 m
.52017 .6174 L
s
P
p
0 1 1 r
.005 w
.47847 .63158 m
.49792 .61257 L
s
P
p
1 .6 0 r
.005 w
.67785 .47658 m
.65234 .48736 L
s
P
p
1 .6 0 r
.005 w
.51255 .60227 m
.50399 .62479 L
s
P
p
.2 1 0 r
.005 w
.50399 .62479 m
.47847 .63158 L
s
P
p
1 .6 0 r
.005 w
.64008 .50803 m
.61595 .52193 L
s
P
p
1 .6 0 r
.005 w
.56803 .5909 m
.55875 .57319 L
s
P
p
1 .6 0 r
.005 w
.70348 .46576 m
.67785 .47658 L
s
P
p
1 .6 0 r
.005 w
.66427 .49408 m
.64008 .50803 L
s
P
p
0 1 1 r
.005 w
.73249 .43325 m
.72924 .45488 L
s
P
p
.2 1 0 r
.005 w
.71317 .45218 m
.73249 .43325 L
s
P
p
1 .6 0 r
.005 w
.72341 .46918 m
.71317 .45218 L
s
P
p
0 1 1 r
.005 w
.60779 .53971 m
.62512 .5514 L
s
P
p
.2 1 0 r
.005 w
.6085 .56095 m
.60779 .53971 L
s
P
p
1 .6 0 r
.005 w
.58687 .57668 m
.56127 .57984 L
s
P
p
1 0 .6 r
.005 w
.5764 .56841 m
.56803 .5909 L
s
P
p
1 0 .6 r
.005 w
.72924 .45488 m
.70348 .46576 L
s
P
p
1 .6 0 r
.005 w
.52017 .6174 m
.54267 .62228 L
s
P
p
1 .6 0 r
.005 w
.6127 .57349 m
.58687 .57668 L
s
P
p
1 .6 0 r
.005 w
.63339 .56162 m
.6085 .56095 L
s
P
p
1 .6 0 r
.005 w
.73378 .48638 m
.72341 .46918 L
s
P
p
1 0 .6 r
.005 w
.62512 .5514 m
.6127 .57349 L
s
P
p
1 .6 0 r
.005 w
.54267 .62228 m
.56542 .62723 L
s
P
p
1 .6 0 r
.005 w
.5643 .61334 m
.58906 .61427 L
s
P
p
1 0 .6 r
.005 w
.5479 .63445 m
.5643 .61334 L
s
P
p
1 .6 0 r
.005 w
.65853 .5623 m
.63339 .56162 L
s
P
p
0 1 1 r
.005 w
.56135 .65006 m
.5479 .63445 L
s
P
p
.2 1 0 r
.005 w
.74587 .4736 m
.76829 .45668 L
s
P
p
1 .6 0 r
.005 w
.75197 .49313 m
.74587 .4736 L
s
P
p
0 1 1 r
.005 w
.76829 .45668 m
.76057 .47899 L
s
P
p
1 0 .6 r
.005 w
.76057 .47899 m
.73378 .48638 L
s
P
p
.2 1 0 r
.005 w
.56542 .62723 m
.56135 .65006 L
s
P
p
1 .6 0 r
.005 w
.58906 .61427 m
.61408 .61522 L
s
P
p
1 0 .6 r
.005 w
.68393 .56298 m
.65853 .5623 L
s
P
p
1 .6 0 r
.005 w
.60983 .6024 m
.61516 .62276 L
s
P
p
1 0 .6 r
.005 w
.59725 .62483 m
.60983 .6024 L
s
P
p
.2 1 0 r
.005 w
.67415 .55263 m
.70023 .5418 L
s
P
p
1 .6 0 r
.005 w
.67057 .57519 m
.67415 .55263 L
s
P
p
1 .6 0 r
.005 w
.75815 .51289 m
.75197 .49313 L
s
P
p
0 1 1 r
.005 w
.61484 .63728 m
.59725 .62483 L
s
P
p
0 1 1 r
.005 w
.70023 .5418 m
.68393 .56298 L
s
P
p
.2 1 0 r
.005 w
.61408 .61522 m
.61484 .63728 L
s
P
p
1 .6 0 r
.005 w
.66696 .59796 m
.67057 .57519 L
s
P
p
1 .6 0 r
.005 w
.61516 .62276 m
.62055 .64337 L
s
P
p
1 0 .6 r
.005 w
.7852 .50936 m
.75815 .51289 L
s
P
p
.2 1 0 r
.005 w
.77237 .50135 m
.79735 .48706 L
s
P
p
1 .6 0 r
.005 w
.77399 .52288 m
.77237 .50135 L
s
P
p
1 0 .6 r
.005 w
.60627 .63723 m
.63291 .63029 L
s
P
p
0 1 1 r
.005 w
.59783 .6605 m
.60627 .63723 L
s
P
p
0 1 1 r
.005 w
.79735 .48706 m
.7852 .50936 L
s
P
p
1 0 .6 r
.005 w
.69085 .60286 m
.66696 .59796 L
s
P
p
0 1 1 r
.005 w
.77685 .50819 m
.79196 .52322 L
s
P
p
.2 1 0 r
.005 w
.77372 .53076 m
.77685 .50819 L
s
P
p
1 .6 0 r
.005 w
.63291 .63029 m
.64293 .64886 L
s
P
p
.2 1 0 r
.005 w
.62055 .64337 m
.59783 .6605 L
s
P
p
.2 1 0 r
.005 w
.68379 .59034 m
.71081 .5832 L
s
P
p
1 .6 0 r
.005 w
.67562 .61351 m
.68379 .59034 L
s
P
p
.05 w
.51342 .73515 Mdot
P
p
1 .6 0 r
.005 w
.51342 .73515 m
.51365 .75806 L
s
P
p
1 .6 0 r
.005 w
.77562 .54465 m
.77399 .52288 L
s
P
p
1 .6 0 r
.005 w
.79834 .53529 m
.77372 .53076 L
s
P
p
0 1 1 r
.005 w
.71081 .5832 m
.69085 .60286 L
s
P
p
1 .6 0 r
.005 w
.66739 .63687 m
.67562 .61351 L
s
P
p
1 0 .6 r
.005 w
.79196 .52322 m
.77562 .54465 L
s
P
p
1 .6 0 r
.005 w
.64293 .64886 m
.65307 .66768 L
s
P
p
1 .6 0 r
.005 w
.51365 .75806 m
.51387 .78122 L
s
P
p
0 1 1 r
.005 w
.83195 .50214 m
.84331 .52006 L
s
P
p
.2 1 0 r
.005 w
.82429 .52515 m
.83195 .50214 L
s
P
p
1 0 .6 r
.005 w
.50209 .77193 m
.52832 .7695 L
s
P
p
0 1 1 r
.005 w
.48894 .79529 m
.50209 .77193 L
s
P
p
1 0 .6 r
.005 w
.68894 .64596 m
.66739 .63687 L
s
P
p
1 0 .6 r
.005 w
.63672 .66404 m
.6632 .65329 L
s
P
p
0 1 1 r
.005 w
.63289 .68757 m
.63672 .66404 L
s
P
p
1 .6 0 r
.005 w
.82325 .53987 m
.79834 .53529 L
s
P
p
.2 1 0 r
.005 w
.68492 .63163 m
.71202 .62858 L
s
P
p
1 .6 0 r
.005 w
.67228 .65464 m
.68492 .63163 L
s
P
p
.2 1 0 r
.005 w
.51387 .78122 m
.48894 .79529 L
s
P
p
1 .6 0 r
.005 w
.6632 .65329 m
.67777 .66945 L
s
P
p
1 .6 0 r
.005 w
.84691 .53357 m
.82429 .52515 L
s
P
p
0 1 1 r
.005 w
.68372 .64082 m
.68488 .66346 L
s
P
p
.2 1 0 r
.005 w
.66706 .66262 m
.68372 .64082 L
s
P
p
1 .6 0 r
.005 w
.52832 .7695 m
.55479 .76706 L
s
P
p
.2 1 0 r
.005 w
.65307 .66768 m
.63289 .68757 L
s
P
p
1 .6 0 r
.005 w
.65957 .67777 m
.67228 .65464 L
s
P
p
1 .6 0 r
.005 w
.6817 .67888 m
.66706 .66262 L
s
P
p
0 1 1 r
.005 w
.71202 .62858 m
.68894 .64596 L
s
P
p
1 0 .6 r
.005 w
.84331 .52006 m
.82325 .53987 L
s
P
p
1 0 .6 r
.005 w
.68488 .66346 m
.65957 .67777 L
s
P
p
1 .6 0 r
.005 w
.55479 .76706 m
.58149 .76459 L
s
P
p
1 .6 0 r
.005 w
.57437 .75232 m
.60146 .74564 L
s
P
p
1 0 .6 r
.005 w
.56563 .77653 m
.57437 .75232 L
s
P
p
1 .6 0 r
.005 w
.67777 .66945 m
.69252 .68581 L
s
P
p
1 .6 0 r
.005 w
.76625 .59886 m
.79118 .60385 L
s
P
p
1 0 .6 r
.005 w
.7773 .61758 m
.76625 .59886 L
s
P
p
1 .6 0 r
.005 w
.86981 .54211 m
.84691 .53357 L
s
P
p
1 .6 0 r
.005 w
.61873 .7286 m
.63313 .7454 L
s
P
p
1 0 .6 r
.005 w
.61477 .75271 m
.61873 .7286 L
s
P
p
1 .6 0 r
.005 w
.69652 .69536 m
.6817 .67888 L
s
P
p
1 0 .6 r
.005 w
.67456 .68489 m
.70001 .67052 L
s
P
p
0 1 1 r
.005 w
.67568 .70796 m
.67456 .68489 L
s
P
p
1 .6 0 r
.005 w
.60146 .74564 m
.62875 .73891 L
s
P
p
1 .6 0 r
.005 w
.73622 .63638 m
.75947 .61888 L
s
P
p
1 0 .6 r
.005 w
.74249 .65762 m
.73622 .63638 L
s
P
p
0 1 1 r
.005 w
.58683 .78662 m
.56563 .77653 L
s
P
p
1 .6 0 r
.005 w
.75947 .61888 m
.78274 .60137 L
s
P
p
.2 1 0 r
.005 w
.58149 .76459 m
.58683 .78662 L
s
P
p
.2 1 0 r
.005 w
.78274 .60137 m
.80532 .61036 L
s
P
p
1 .6 0 r
.005 w
.70001 .67052 m
.72553 .6561 L
s
P
p
1 .6 0 r
.005 w
.72553 .6561 m
.75112 .64164 L
s
P
p
1 .6 0 r
.005 w
.79118 .60385 m
.81641 .60891 L
s
P
p
.2 1 0 r
.005 w
.69252 .68581 m
.67568 .70796 L
s
P
p
.2 1 0 r
.005 w
.62875 .73891 m
.63899 .75865 L
s
P
p
0 1 1 r
.005 w
.80532 .61036 m
.7773 .61758 L
s
P
p
1 0 .6 r
.005 w
.89301 .55075 m
.86981 .54211 L
s
P
p
0 1 1 r
.005 w
.72711 .66059 m
.72365 .68449 L
s
P
p
.2 1 0 r
.005 w
.70674 .68072 m
.72711 .66059 L
s
P
p
0 1 1 r
.005 w
.63899 .75865 m
.61477 .75271 L
s
P
p
.2 1 0 r
.005 w
.75112 .64164 m
.77032 .65463 L
s
P
p
1 .6 0 r
.005 w
.71749 .70011 m
.70674 .68072 L
s
P
p
1 .6 0 r
.005 w
.81432 .59447 m
.84151 .59535 L
s
P
p
1 0 .6 r
.005 w
.79767 .61648 m
.81432 .59447 L
s
P
p
.2 1 0 r
.005 w
.88807 .53658 m
.91654 .53305 L
s
P
p
1 .6 0 r
.005 w
.87583 .55968 m
.88807 .53658 L
s
P
p
1 .6 0 r
.005 w
.63313 .7454 m
.64773 .76242 L
s
P
p
0 1 1 r
.005 w
.77032 .65463 m
.74249 .65762 L
s
P
p
1 0 .6 r
.005 w
.72365 .68449 m
.69652 .69536 L
s
P
p
0 1 1 r
.005 w
.81338 .63267 m
.79767 .61648 L
s
P
p
1 .6 0 r
.005 w
.86352 .58292 m
.87583 .55968 L
s
P
p
1 0 .6 r
.005 w
.62976 .76121 m
.65537 .74682 L
s
P
p
0 1 1 r
.005 w
.63064 .78492 m
.62976 .76121 L
s
P
p
.2 1 0 r
.005 w
.81641 .60891 m
.81338 .63267 L
s
P
p
0 1 1 r
.005 w
.91654 .53305 m
.89301 .55075 L
s
P
p
1 .6 0 r
.005 w
.65537 .74682 m
.67406 .76058 L
s
P
p
1 .6 0 r
.005 w
.84151 .59535 m
.86898 .59624 L
s
P
p
1 .6 0 r
.005 w
.72839 .71976 m
.71749 .70011 L
s
P
p
1 0 .6 r
.005 w
.85114 .60629 m
.86352 .58292 L
s
P
p
.2 1 0 r
.005 w
.64773 .76242 m
.63064 .78492 L
s
P
p
0 1 1 r
.005 w
.87121 .61919 m
.85114 .60629 L
s
P
p
.2 1 0 r
.005 w
.86898 .59624 m
.87121 .61919 L
s
P
p
1 .6 0 r
.005 w
.67406 .76058 m
.69299 .77453 L
s
P
p
1 0 .6 r
.005 w
.73943 .73965 m
.72839 .71976 L
s
P
p
1 0 .6 r
.005 w
.67392 .77623 m
.69763 .75842 L
s
P
p
0 1 1 r
.005 w
.67994 .79877 m
.67392 .77623 L
s
P
p
1 .6 0 r
.005 w
.69763 .75842 m
.72135 .74061 L
s
P
p
1 .6 0 r
.005 w
.72135 .74061 m
.74508 .72277 L
s
P
p
.2 1 0 r
.005 w
.74508 .72277 m
.76789 .73274 L
s
P
p
.2 1 0 r
.005 w
.69299 .77453 m
.67994 .79877 L
s
P
p
0 1 1 r
.005 w
.76789 .73274 m
.73943 .73965 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40002Yo`03UKCo06go0@000:So00>Eok@0K_l10000Y_l2U@03okCo06ko0@000:Go00BEoond
L?l10000Y?l01A7ooond073o0@0009;o00BE];Bd3_l0117o8;Aao`40002Bo`06UOoook@P2ol00b0A
801co`40002Co`05UOooob001_l34@8P00?o4Ol0Lol10000Tol019Goob074@Ko00<Aool01ol00iFd
o`1Xo`40002Do`8A00<Pool02ol00a7oo`04o`>E00?o]?l0J?l10000U_l00b3oo`0;o`034Ooo00;o
0YD3o`03]?oo06So0@0009Go00<Pool03?l01A7ooolA00Co00>dool0JOl10000UOl00a7oo`0<o`05
4Ooooa400ol00kCoo`1Zo`40002Eo`034Ooo00co00PAoooo4IDP]0[o00>Eool0H?l10000U?l00a7o
o`0=o`<P00<AoiD03?l00iGoo`1Po`40002Do`034Ooo013o00@AUOnd2_l00iFdo`1Qo`40002Do`03
4Ooo013o00@AUOnd2Ol019GookAQo`40002Co`034Ooo017o00DAUOoo8007o`03UOoo008PHOl10000
Tol00a7oo`0Ao`8A00?o8?l01_l24@03ob3o06;o0@0009;o00<Aool04_l00a7o80024@So00<P4Ol0
H_l10000S_l2]08P00@A820A4?l00a7o8003o`8A1Ol0123ooa5Ro`40002=o`03]?oo00;o00@AoolA
4?l00a4Po`05o`<A00?o8?l00ol24F3o0@0008co00>dool00iD3o`034Ooo00ko00<Pool02?l00b3o
o`05o`<A1?l00a6EU@03U@:dDOl10000Rol01;BEUID5o`034Ooo02Go0R02o`044Oooo`:dDol10000
R_l2U@So00<Aool09ol00b0Ao`02o`03]?oo05?o0@0009Co00<Aool09ol00a4Po`02]5Ko0@0009Co
00<Aool09_l0117ookAHo`40002Do`034Ooo02Go00<Aool0F_l10000U?l2808A9?l00a7oo`1Jo`40
002Ao`05]20Poa409Ol00a7oo`1Ko`40002@o`03]?oo008A9Ol00a7oo`1Lo`40002?o`05]?oo4ID0
9_l00a7oo`1Lo`40002:o`>d00<P]9D00Q4Wo`044Ooo4@>EFOl10000Q_l2U@:d0ol2U@034Ooo02Ko
00@PoolA1?l00iFd]01Fo`400028o`:E0_l00iDA4@0Zo`03817o00;o0kAHo`40002:o`05UOlAob00
:_l00a4Po`02]5_o0@0008_o00@AoolP:Ol0117ookAMo`40002=o`8A:?l00a7oo`1Oo`40002<o`03
4Ooo02Oo00<Aool0H?l10000R_l24BWo00<Aool0HOl10000ROl00a7oo`0Xo`034Ooo06;o0@0008?o
00Bd8?oo0Q4Zo`034Ooo06?o0@00083o0k@01?lPoa4[o`038?oo06Co0@0007ko0YD5o`034Ooo02[o
00@PoolA0YEQo`400020o`>E00?o4B00;Ol00b0Ao`02o`>EG_l10000Pol00a7o800/o`8A00>dool0
0_l3]5go0@0008Go0Q4Zo`054IDP]?l00kAPo`400024o`034Ooo02So0Q400iGo]002]6?o0@0008?o
00<Aool0:?l00a6Eo`02o`03]?oo06?o0@0008;o00<Aool0:?l24@?o00>dool0I?l10000POl00a7o
o`0Xo`034OlA00?o00>dool0I?l10000P?l00a7oo`0Xo`044Ooo4@8P00>dool0IOl10000O?l01;@P
oa4Zo`@P00<Aool0J?l10000NOl3]0;o00<Aool0;Ol00a7oo`1Xo`40001go`BE0_l00a7o800^o`03
4Ooo00Oo00>E]?l0G_l10000Nol00iDAo`02o`034Ooo02_o00<Aool01?l3U@03okCo05ko0@00087o
00<Aool0:_l00a7oo`02o`:E0ol00kCoo`1No`400022o`034Ooo02Wo00DAoooo4@04o`03]?oo05oo
0@0008?o00<Aool0:?l01A7ooolA00?o00>dool0H?l10000Q?l01A7ooolP008A8ol01A7ooolA008P
00>dool0HOl10000QOl00a4P8003o`8A1Ol00b0Ao`0Io`@P00<Aool0I?l10000Q?l280034Ooo00Co
0Q42o`038?lA01go00<Aool0IOl10000Pol01KCooonE00Oo00@A8?lA7_l00a7oo`1Uo`400023o`05
]?oooiD01ol0123o4A4No`034Ooo06Go0@0008?o00BdoonE1ol01B3ooonE01ko00<Aool0IOl10000
Pol00kCoU@07o`06]?oooa6E7_l00a7oo`1Uo`400023o`03]?nE00Oo00Fdoooo4@0No`034Ooo06Ko
0@0008?o00>dUOl01ol01KCooiDA01ko00<Aool0I_l10000Pol00iGoo`08o`03]?lA01oo00<Pool0
I_l10000SOl01;@P814Oo`038?oo06Ko0@0008co00FdoiDAo`0280034Ooo01[o00<Pool0I_l10000
Rol01KCooolA00?o00<Aool06_l0120A4IEUo`40002:o`03]?oo00:E1?l00a7oo`0Ho`<A0_l00iGo
o`1So`400029o`04]9FEU@Ko00<Aool05?l44@03ob3o00?o00>Eool0H_l10000R?l2U@So00<Aool0
4_l34@Go1;@00onEo`1So`40001ao`03UOoo01ko00<Aool04?l00b0Ao`0;o`>dHol10000L?l00iFd
o`0Oo`034Ooo013o00<Pool0LOl10000Kol00iGo]00Po`034Ooo00oo00<Pool0L_l10000K_l019Go
ok@Oo`034Ooo013o00@P4A6ELOl10000KOl019Gook@Mo`03]20P00<P0Q47o`HA00DPooooU@1ao`40
001/o`054Ooook@07Ol00kCoo`034@Go00@P4A4A1_l01B3ooonE02Go00>Eool0BOl10000K?l00a7o
o`0281co00FdoiFE4@07o`038?oo00Ko0k@3o`03UOoo02;o00>Eool0BOl10000K?l380Wo00>E]?l0
3?l3]0038?nd00:E0Q47o`038?oo00[o0k@00iGoo`0Qo`03UKCo04[o0@0006[o0R000olAo`08o`03
UOnd00Wo0YD2]0?o00@PUIDP11400iDA4@024@04814AU@go00>Eool08?l00iGo]01;o`40001Xo`03
4B3o00;o00<Aool01Ol2U@03okCo00_o0YD3o`04UA4A80;o00<Aool00_l00iFd]002o`03UOoo02go
00>Eok@0C?l10000I_l24@Ko00<Aool00ol01IGooond00ko00FEoa4A8002o`03817o00;o0k@01B3o
oonE02ko00BEoondC?l10000FOl00iFd]003]0038?oo00;o0Q48o`034Ooo00;o00<Aool00_l00kCo
o`0=o`044Ooo80;o00<A8?l00[@2o`:d0ol00iGoo`0[o`034Ooo008PC?l10000FOl00iGoo`03o`03
8?oo008A2ol01Q7ooolAo`<P4ol00a7o4@02o`03]?oo00Co0[@00onEo`0/o`<P2ol00iFdo`10o`40
001Jo`03UOoo00;o0a4=o`034Ooo00<P5_l24@co00>dUOl0:_l28003oa7o00[o00>Eok@0@Ol10000
Fol01IGo4A4P013o0R02o`034Ooo00So00>E]?l02?l24@ko00>Eool09ol00a4Po`03o`034Ooo00Oo
00>Eok@0@_l10000Col00iGoo`0:o`044Ooo81Co00<Aool01_l2U@03okCo00Oo00<Aoa40=Ol34@Oo
00<Aool01Ol019GookA2o`40001?o`03UOoo00co0Q4Eo`034Ooo00Co00BEoond2?l01A7ooolA02Ko
00>E];@01;@00b3oo`02o`8A2_l00a7oo`04o`05UOoook@0@_l10000@_l00iGoo`09o`03UOnd00co
00<Aool05Ol00a7oo`02o`:E0_l00kCoo`06o`034Ooo00;o00<Aool03ol00iFdo`0Co`03UOoo00?o
00<Pool00Q4=o`034Ooo00;o00DAoooo]013o`400012o`03UKCo00Wo00>Eok@02_l24@Ko00>Eool0
3ol01A7ooolA00Co00>dool01Ol00b3oU@03o`034Ooo00go0YD00ondo`0Do`03UOoo00;o0a4@o`06
4Ooooa7o0b13o`400012o`03UOnd00So00FEoooo8008o`034Ooo00Ko00>Eool02Ol00iGoo`04o`04
4Ooo4@?o00>dool01_l0123oUA42U@034Ooo008P00<Aool01ol019Gook@Go`05UOlA4B004_l00a7o
o`0384Ko0@0003Ko00>Eool02?l01IGooolP00Oo00FEoolPo`03]0038?oo008A2?l00iGo]00:o`03
UOoo00Co00LAoolAUB2d00So00FE]9DA]002o`<P00>Eoa401ol2U@;o00>dool05ol0117oob0Co`8P
0_l00a7oo`0:o`03UKCo03Oo0@0003Ko00>E]?l02?l01IGooolP00Ko0Q401?lPUK@3o`038?lA00[o
00>Eok@02Ol00iFdo`05o`<P00<AUID02Ol00iDA4@03]0038?lA00>d00?o4Ol01?l00a7oo`02o`03
]?oo00Oo00>Eool04?l00b3oo`0Eo`034Ooo00So0YD00ondo`0go`40000fo`03UOnd00So0a400b3o
o`07o`04814AU@?o0Q4:o`04UOoo]0So00BEoond2?l0116EUK@8o`044IFE80Fd1?l00a7oo`03o`05
4IGook@02_l00iGoo`0?o`8A6?l00a7oo`06o`04UOoo]3Wo0@0003Go00FEoooo8009o`038?lA00@A
0ol0123oool24@04oa7o80[o00>Eool00R07o`04UOoo]0So00DAUKCo]005o`8A00GoUOoo]0028003
oiFE00?o00<Aool00ol0116E];@:o`03UOnd00ko0Q4Jo`034Ooo00Co0YD3o`03]?oo03Oo0@0003Go
00FEoooo8009o`038?oo00Co0Q400b3oo`04o`<A00<Pool01ol24@03ob3o00Oo00>Eool00R08o`03
4Ond00;o00DPoooo4@03o`8A00Go8?lPU@04o`<A1200116Eok@:o`04UOoo]0co00<Aool06ol00a7o
o`02o`034Ooo00;o00>dool0>?l10000=Ol34@038?oo00Oo00<Pool04Ol00b3oo`09o`03814A00Ko
0Q400olPo`04o`07817ooiDA]002o`058?oooa401Ol00iDP]002U@DA0_l00a7oo`02o`05817ook@0
2Ol019Gook@:o`8A7_l00a7oo`02o`054Ooook@02ol00iGoo`0]o`40000ho`03814A00HA00<Pool0
7Ol0123oool24@Go0R000a7oo`03o`058?lAUOl00a401B3ooolA00Ko00@P4IDP0Q47o`044B0P808A
00BE];@P1ol00iGoo`02o`038?nd00:d00<Pool00Q4Po`034Ooo00;o00DAUOoo]00;o`03UOoo02go
0@0003Oo00<Pool09_l00b3oo`04o`<A00?o8?l00_l00a7oo`02o`058?lAUA400b000olA4@044@?o
00@PoiDP0ol24@Co0R001Q6EUA7o]0;o00<Pool01Ol34@04UB2d]0?o00<Poa408ol0217ooolAUB2d
2ol00iGo]00^o`40000go`038?oo02Go00<Aool02?l00b3oo`03o`8A0_l34@08oiDA8;Co8144o`8A
00DPoooo8005o`044Ooo]0;o00PAoa4A]17o80_o00@P4IFE0ol24BCo12000a6E]00<o`04UOoo]2go
0@0003Ko00<Aool09Ol00a7oo`0Ao`8A00/Pob0PUB0Aob2d8007o`<A1ol28007]?lAoiGo]002o`03
814A00Wo00@Poooo0Q401?lAob0Xo`044IGo]0_o00BEoond;Ol10000=_l00a7oo`0To`034Ooo013o
0Q401?lA8202o`044IDP80;o00<Pool00_l34@co00Vd4IFEok@Aob000ol54@?o00<Pool01?l34@03
8?oo02Ko00DAoooo]009o`03UOoo00;o00<Pool0:_l10000=Ol00a7oo`0To`034Ooo00ko0a44o`Fd
00DP];@Ao`054@oo00Rd4A7o]?lA80Wo0Q400b3oo`08o`038?oo02Ko00<Aool00_l00b3oo`06o`<A
00?o8?l0;?l10000=?l00a7oo`0To`034Ooo00go0Q4;o`03]?lA008A00>E8?l04Ol01;@AUA43o`03
8?oo03ko00<Aool00_l00b3oo`09o`03814A02co0@0003?o00<Aool09?l00a7oo`0=o`038?oo00_o
00JdoolAoiDAo`06]20AUA6dA?l44@038?oo00Wo00@Poooo0Q4>o`>E0[@Go`40000bo`034Ooo023o
00Fd8?oo4@0@o`038?oo00co00FdoonE800>o`>d0_l24@03okCo00Wo00>Eool0=ol01A7oob3o00LA
0ol00b3oo`04o`<A1ol0116EUID2o`03]?oo01Oo0@0003;o00<Aool07Ol3]004ob3o4A7o00<P4ID0
3?l01KCoUOlP00co0[@4o`034OlA008P2_l00iGoo`08o`03UKCo02co00<Aob002Ol24@038?oo00So
0Q45o`044Oooo`:d6_l10000;_l28003oa7o01go0[@5o`034Ooo00ko0a400onEo`0;o`03]?nE00go
1ID2o`8A00<Poa402Ol00iFdo`09o`04UOnd]1Go00>E]?l04ol00a4Po`0Ho`<P00?o4Ol00_l00kCo
o`0Jo`40000]o`06]?oo814P7?l4U@?o00<Aob002ol44@03UKBd00;o00>Eool02_l00iGoo`0Ao`07
UA4P817o4@08o`03UOnd00[o00FEoooo]00Ao`>E00?o]?l04ol00b3oo`0Ko`05814Pok@07Ol10000
;?l01KCooolA00;o00<Aool07Ol2U@054Ooooa401ol34@>E00?o]2000ol00iGoo`0Oo`058?oooa40
2?l00iGo]00;o`03UOoo00;o00<Pool03?l2U@?o00>dool0<Ol0117ook@No`40000[o`03]?oo00;o
00@AoolA9Ol00a7oo`03o`8P0_l00a7oo`02]003okBd00:d00>Eool07_l00b3oo`02o`8A1_l019Go
ok@;o`03UOoo00;o00<Pool02ol00a7oo`02o`03]?oo03;o00<Aool07ol10000:_l00kCoU@02U@04
4Ooo4BGo00<Aool01_l01B0A8?nd00Oo0[@So`034OlA00Go00DAoooo]00;o`05UOooob003_l00a7o
o`02o`03]?oo03;o00<Aool07ol10000:Ol3U@Ko00<Aool08_l00a7oo`08o`034Ond02go00@AoolA
1?l01A7oUK@P00_o11400b0A4@054@Oo00DAoooo]00do`034Ooo023o0@00037o00<Aool08_l00a7o
o`08o`034Ooo02go00<Aool00_l00a7oo`038003UOnd00:d3?l00b3oo`06o`<A1200114P8;@eo`03
4Ooo023o0@00037o00<Aool08Ol00a7oo`09o`034Ooo02go00<Aool00ol280?o00>Eool00_l00b3o
o`09o`038?oo00co00<Aool0=_l00a7oo`0Qo`40000`o`034Ooo02;o00<Aool02?l00a7oo`0Xo`06
]20P8?lA2ol00a6Eo`02o`038?oo00Wo00<Pool03?l00a7oo`0eo`034Ooo02;o0@00033o00<Aool0
5?l00iFdo`05o`03]20P00;o00<Aool02Ol00a7oo`0Wo`03]?oo00;o00<A82002ol01A7ooolP00Ko
11400b3oo`0=o`034Ooo03Go00<Aool08_l10000;ol00a7oo`0Eo`03UOnd00:d0_l01[CooolP4@_o
00<Aool09ol00kCoo`03o`044Ooo4@[o0a400b0A4@054ACo00<Aool0=?l00a7oo`0So`40000]o`04
]20A81Ko00>Eool00_l2]0Co00<A8?l02Ol00a7oo`0Wo`03]?oo00?o00DAoooo4@0;o`034OlP01_o
00<Aool01_l2U@03]?oo02So00<Pool09?l10000;?l01KCooa7o008A5Ol01IGook@P00Co1148o`03
4Ooo02Oo00>dool00iD00a7oo`02o`034Ooo00Wo00<Aob006ol00a7oo`03o`>E0_l00kCoo`0Xo`03
8?oo02Co0@0002_o00>dool00a4Go`03UOnE00>E0a4;o`058?oooa401ID2]1ko19D7o`034Ooo00[o
00<A8?l06_l00a7oo`02o`034IGo00?o00>dool0:?l00b3oo`0Uo`40000So`03UKBd00:d00<Pok@0
0_l24AWo0a400b3oo`0?o`048?oo4@?o0[@[o`034Ooo00_o00<Pool06Ol00a7oo`02o`034Ooo00;o
00>dool0:Ol00b3oo`0Uo`40000So`03UOoo00;o00DP]9FE4@0Mo`038?oo017o00<P4Ol00_l00kCo
o`0[o`034Ooo02Oo00DAoooo4@04o`03]?oo01go00<P4A402A401B0A4A6E02Co0@0002Co00BEoooo
0YD00a7oo`0=o`04UKBd]0co00<Pool04Ol00a4Po`02]2go00<Aool0:?l480054Ooook@04ol0120A
4A42U@Oo00<Pool02Ol01B3ooonE02Co0@0002Co00FEoa4A800Ao`06UOoook@P1ol34A?o00@Aoond
;ol00a7oo`0Ho`038?oo013o00DAob0P]00Do`038?lA00;o00<AUA400Q42o`038?oo00[o00DPoooo
U@0To`40000Uo`044Ooo81;o00FEoooo8004o`<A5Ol00a7oo`0ao`034Ooo01So00<Pool04?l00a7o
o`0Go`034Ooo00Go00BE4B0A2ol2]0?o00>Eool08_l100009ol24A;o00JEoooo8?l34ASo00<Aool0
<?l00a7oo`0Ho`03817o017o00<Aool05_l00a7o8006o`:d00@Poa6E2ol2]003oiGo02?o0@0002Ko
00<Aool04_l00iGoo`034A[o00<Aool0;Ol01K@P820A00ko00<P4A402140120A4ID@o`034Ooo01Ko
00@AoolP0_l4]003ob3o00;o00>Eool02ol00kBEo`0So`40000To`8A5_l24@038?oo01Wo00<Aool0
;Ol01[CooolAo`8P1148o`038?oo00So00@PoonE4?l00a7oo`0Do`8A1?l2]0Co00>dool00_l00iGo
o`0<o`03UOoo02;o0@0002?o00<Aool04_l00b0Ao`03o`038?oo01So00<Aool0;Ol00kCoo`02o`03
4Ooo00Go1A42o`038?oo00So00DPoooo4@0?o`034Ooo01Co00<Aool02ol01KCooonE03?o0@0001So
00>E];@00k@00b3oo`024AGo00<Poa400ol00b3oo`0Go`034Ooo02go00>dool00iD=o`034B0A00Wo
0[@3o`034Ooo00go00<Aool04_l24@oo00>doiD0=?l100006Ol00iGoo`02o`038?lA01Oo00@Poa6E
1Ol00b0A4@0Co`038?oo02go00BdUIFE4?l0123ooiD:o`05]?ooUA403_l00a7oo`05o`>E0[@7o`03
4Ooo013o00>dUOl0<ol100006_l019Goool24AOo0a401?nE4A42o`058?oooa401ol0120A4A47o`03
8?oo02co0YDBo`058?oooiD02ol01KCoUA7o008P00<Aool01ol00a7oo`02o`044IFEU@;o00>dool0
1_l00a7oo`0Bo`03UOoo03;o0@0001_o00FEoa7o800Do`<A00?o8?l00_l019Go4B05o`034Ooo00?o
00<Pool00_l54@03ob3o047o00>dool00_l00iGoo`0:o`04]20P80;o00<Aool01ol280?o00@Aoooo
0[@8o`038?oo04So0@0001co00@AoolP4Ol34@Co1;@01?nE8146o`8A0_l00b3oo`08o`03814A04;o
00FdooooU@0;o`05]22Eoa400ol00a7oo`08o`8P00DAoooo]00:o`038?oo04So0@0001oo00<Aool0
3Ol24@_o00Fd8;CoU@07o`034B0A00[o00@PoonE@_l00kCoU@0<o`03]?oo00:E1?l00a7oo`08o`05
4B2Eok@03?l0123ooa42UDCo0@0001oo00<Aool03?l00b3oo`0;o`05]?oooiD01ol0123ooiD8o`05
8?oooiD0@ol00kBEo`0:o`04]?ooU@Ko00<Aool02?l0117oUK@=o`03814A00?o0YE2o`40000Oo`03
4Ooo00co00<Pool02ol01;CooiD7o`05]?oooiD01ol01KCooonE04Go00>Eool02Ol00kBEU@08o`03
4Ooo00Ko00@AoiFd3Ol24@Oo00>Eool0?ol100007ol00a7oo`0<o`038?oo00_o00BdoonE1ol01;Co
oiD8o`05]?oooiD0D?l00kBEo`09o`034Ooo00;o00PP4OlAoiGo]0_o0Q42o`048?ooo`Fd@?l10000
7ol00a7oo`0;o`<A00>Eool02_l00kBEo`08o`03]?nE00Wo00BdoonED?l00iGoo`0:o`094B0P8?lA
oa6E00;o00>dool01ol24@Co1;A5o`40000Oo`034Ooo00Ko1A40123ooiD<o`03]9Go00So00>doiD0
2_l00kBEo`1?o`03UOoo00Wo0b000a7oo`02o`034IGo00;o00>dool01Ol24@;o00>Eool0B_l10000
7ol00a7oo`03o`<A1Ol01B3ooonE00_o00>Eool02?l00kBEo`0;o`03UOoo05Wo00Fdoooo4@04o`8A
0_l280Ko00HAooooUKA<o`40000Oo`044Ooo808A2?l2]0;o00>Eool05Ol00iGoo`1Vo`03]?oo00;o
00JEoolAoa4280Ko0Q43o`03UOnd04co0@0001oo0b0=o`>dP?l01KCooonE00?o00<Aob000Q44o`03
817o00?o00BEoondC?l100007Ol01;@Poa4Ao`03]?oo07go00BdoonE1?l280;o0Q400olP8005o`04
UOoo]4go0@0001go00BdoolAT?l01;CooiD4o`038?oo00?o00<A8?l01Ol01IGooond04go0@0001co
00>dool00YF@o`03]?nE00[o0R000olAo`03o`034Ooo00;o00>dool0Bol100007?l00kCoU@2Bo`03
]9Go00Wo00JdoolAoiD3o`044Oooo`8PCOl100006ol00kBEU@2Co`03UOoo00Wo00Jdoooo4ID4o`<P
Col100006ol00iGoo`2Oo`07]?oooiDAo`038003oa7o04oo0@0001[o00>Eool0X?l01;CooiD2o`03
8?oo00;o00<Aool0C_l10000_Ol00kCoU@09o`034Ooo04go0@000;go00>dUOl02Ol00a7oo`1=o`40
002mo`03UOoo00[o00<Aool0C?l10000b_l00a7oo`1<o`40002=o`H0>?l00a7oo`1;o`40002<o`P0
=ol00a7oo`1;o`40002;o`X0=ol00b3oo`1:o`40002:o``0=_l01B3ooolA00>EAOl10000ROl>01Ko
00<Pool07Ol00b3o4@04o`>E@_l10000ROl>01Ko00<Pool07Ol24@Ko0kA1o`400029o`L000<A0000
100Fo`03817o01co00<Aob000_l4]4Co0@0008Wo1`000a40000401Ko00@P4A6E6_l0117oool2]4So
0@0008Wo1`000a40000401Co0a42o`03UOoo01Ko0Q5>o`400029o`L000<A0000100@o`@A00?o8?l0
0ol00a7oo`03o`03814A00ko00<Aool0C_l10000R_l600034@0000<03Ol44@Go00<Pool00_l019DA
ool280?o00<Aool02_l00a7oo`1?o`40002;o`D000<A00000P0<o`03817o00So0k@3o`03UB0P00Ko
00<Aool02?l00a7oo`1@o`40002<o`@000@A00003Ol00b3oo`0;o`:d0R000olAo`06o`034Ooo00Ko
00<Aool0DOl10000SOl300034@0000go00<Pool03Ol01[Co];Co4@Oo0Q44o`03817o05?o0@00093o
00<Aool03?l01A4P4A6E00co00>dool00ol00iGoo`06o`044Ooo85Ko0@00093o00<Aool01Ol74@05
8?oooiD03?l00kCoo`03o`03UOoo00Oo0R1Go`40002=o`03]20P00@P1147o`058?oooiD03?l00kCo
o`02o`03UOoo00Oo00<Poa40Eol10000SOl01;Cooa4>o`058?oooiD03Ol01;CooiD9o`058?oooiD0
E_l10000S?l01KCooolA00go0[@4o`03UOoo00[o00>doiD02Ol00kCoo`02o`03UOoo05Co0@0008co
00>dool00YD?o`:d0_l00iGoo`0:o`03]9Go00Wo00FdooooU@1Go`40002;o`04]?nEUA?o0[@00iGo
o`0:o`03UOoo00[o00BdoonEEol10000R_l00kCoU@0Go`03UOoo01Oo00>doiD0F?l10000R_l2UC;o
00>doiD0F?l10000ROl00iGoo`0co`03]9Go05Oo0@000;oo00>Eool0Eol10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0690366, 0.00193405, 
  0.00324659, 0.00364082}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.186181 1.33684 -0.0101071 0.98547 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.43006 .17862 m
.44815 .21751 L
s
P
p
.2 1 0 r
.005 w
.38849 .22665 m
.43006 .17862 L
s
P
p
1 .6 0 r
.005 w
.42367 .25716 m
.38849 .22665 L
s
P
p
0 1 1 r
.005 w
.21738 .34723 m
.28232 .31088 L
s
P
p
.2 1 0 r
.005 w
.28031 .35085 m
.21738 .34723 L
s
P
p
1 0 .6 r
.005 w
.28232 .31088 m
.33568 .32712 L
s
P
p
1 0 .6 r
.005 w
.44815 .21751 m
.39239 .2618 L
s
P
p
1 .6 0 r
.005 w
.39239 .2618 m
.33644 .30625 L
s
P
p
1 .6 0 r
.005 w
.33644 .30625 m
.28031 .35085 L
s
P
p
1 .6 0 r
.005 w
.45986 .28855 m
.42367 .25716 L
s
P
p
0 1 1 r
.005 w
.19465 .41437 m
.2629 .40973 L
s
P
p
.2 1 0 r
.005 w
.22185 .45142 m
.19465 .41437 L
s
P
p
0 1 1 r
.005 w
.36527 .30626 m
.4335 .30493 L
s
P
p
.2 1 0 r
.005 w
.38901 .34495 m
.36527 .30626 L
s
P
p
1 .6 0 r
.005 w
.33568 .32712 m
.31513 .37843 L
s
P
p
0 1 1 r
.005 w
.54481 .20527 m
.61309 .20721 L
s
P
p
.2 1 0 r
.005 w
.56498 .24561 m
.54481 .20527 L
s
P
p
.2 1 0 r
.005 w
.48934 .24849 m
.55883 .21424 L
s
P
p
1 .6 0 r
.005 w
.48293 .29756 m
.48934 .24849 L
s
P
p
1 0 .6 r
.005 w
.26073 .40527 m
.33286 .39147 L
s
P
p
0 1 1 r
.005 w
.22217 .45698 m
.26073 .40527 L
s
P
p
1 0 .6 r
.005 w
.2629 .40973 m
.27295 .45553 L
s
P
p
0 1 1 r
.005 w
.40183 .31596 m
.43812 .34857 L
s
P
p
.2 1 0 r
.005 w
.37565 .36786 m
.40183 .31596 L
s
P
p
0 1 1 r
.005 w
.25156 .41935 m
.32221 .38916 L
s
P
p
.2 1 0 r
.005 w
.30978 .43307 m
.25156 .41935 L
s
P
p
1 .6 0 r
.005 w
.31513 .37843 m
.29419 .43073 L
s
P
p
0 1 1 r
.005 w
.55883 .21424 m
.534 .2653 L
s
P
p
0 1 1 r
.005 w
.33921 .36285 m
.39464 .38021 L
s
P
p
.2 1 0 r
.005 w
.33746 .41199 m
.33921 .36285 L
s
P
p
0 1 1 r
.005 w
.15955 .48672 m
.22342 .44655 L
s
P
p
.2 1 0 r
.005 w
.22611 .48748 m
.15955 .48672 L
s
P
p
0 1 1 r
.005 w
.29925 .39243 m
.36177 .40128 L
s
P
p
.2 1 0 r
.005 w
.30981 .43808 m
.29925 .39243 L
s
P
p
1 0 .6 r
.005 w
.22342 .44655 m
.28138 .46066 L
s
P
p
1 0 .6 r
.005 w
.4335 .30493 m
.43941 .35162 L
s
P
p
0 1 1 r
.005 w
.42137 .31408 m
.49437 .28707 L
s
P
p
.2 1 0 r
.005 w
.47804 .33079 m
.42137 .31408 L
s
P
p
1 0 .6 r
.005 w
.534 .2653 m
.45986 .28855 L
s
P
p
1 .6 0 r
.005 w
.29449 .43355 m
.22185 .45142 L
s
P
p
1 0 .6 r
.005 w
.32221 .38916 m
.36828 .41539 L
s
P
p
.2 1 0 r
.005 w
.29419 .43073 m
.22217 .45698 L
s
P
p
1 .6 0 r
.005 w
.46278 .33052 m
.38901 .34495 L
s
P
p
0 1 1 r
.005 w
.20566 .46902 m
.27674 .46027 L
s
P
p
.2 1 0 r
.005 w
.23927 .50405 m
.20566 .46902 L
s
P
p
0 1 1 r
.005 w
.16437 .49775 m
.23667 .47587 L
s
P
p
.2 1 0 r
.005 w
.21307 .52141 m
.16437 .49775 L
s
P
p
1 .6 0 r
.005 w
.33286 .39147 m
.27965 .43933 L
s
P
p
1 0 .6 r
.005 w
.49437 .28707 m
.53789 .31583 L
s
P
p
1 0 .6 r
.005 w
.61309 .20721 m
.6147 .25481 L
s
P
p
1 .6 0 r
.005 w
.42754 .38973 m
.37565 .36786 L
s
P
p
1 .6 0 r
.005 w
.47636 .34776 m
.48293 .29756 L
s
P
p
1 .6 0 r
.005 w
.64001 .23457 m
.56498 .24561 L
s
P
p
1 .6 0 r
.005 w
.27965 .43933 m
.22611 .48748 L
s
P
p
0 1 1 r
.005 w
.36296 .38329 m
.41477 .40543 L
s
P
p
.2 1 0 r
.005 w
.355 .43455 m
.36296 .38329 L
s
P
p
0 1 1 r
.005 w
.32527 .41195 m
.39184 .41651 L
s
P
p
.2 1 0 r
.005 w
.34267 .4558 m
.32527 .41195 L
s
P
p
1 .6 0 r
.005 w
.36828 .41539 m
.29449 .43355 L
s
P
p
1 0 .6 r
.005 w
.23667 .47587 m
.27098 .51124 L
s
P
p
1 .6 0 r
.005 w
.27295 .45553 m
.28328 .50256 L
s
P
p
1 .6 0 r
.005 w
.40432 .41655 m
.33746 .41199 L
s
P
p
0 1 1 r
.005 w
.29919 .43848 m
.37027 .434 L
s
P
p
.2 1 0 r
.005 w
.3286 .47681 m
.29919 .43848 L
s
P
p
1 .6 0 r
.005 w
.37454 .39237 m
.30978 .43307 L
s
P
p
1 .6 0 r
.005 w
.53789 .31583 m
.46278 .33052 L
s
P
p
1 0 .6 r
.005 w
.43812 .34857 m
.39466 .39977 L
s
P
p
1 .6 0 r
.005 w
.43941 .35162 m
.37454 .39237 L
s
P
p
1 0 .6 r
.005 w
.36177 .40128 m
.35376 .45297 L
s
P
p
1 0 .6 r
.005 w
.39464 .38021 m
.37418 .43327 L
s
P
p
1 0 .6 r
.005 w
.27674 .46027 m
.29353 .50497 L
s
P
p
1 .6 0 r
.005 w
.38113 .43358 m
.30981 .43808 L
s
P
p
0 1 1 r
.005 w
.47419 .32777 m
.54539 .32666 L
s
P
p
.2 1 0 r
.005 w
.50009 .36774 m
.47419 .32777 L
s
P
p
1 .6 0 r
.005 w
.28138 .46066 m
.26604 .51405 L
s
P
p
1 .6 0 r
.005 w
.54623 .29288 m
.47804 .33079 L
s
P
p
0 1 1 r
.005 w
.19852 .52377 m
.27135 .49755 L
s
P
p
.2 1 0 r
.005 w
.2529 .54371 m
.19852 .52377 L
s
P
p
0 1 1 r
.005 w
.47112 .34103 m
.50321 .3781 L
s
P
p
.2 1 0 r
.005 w
.43901 .39393 m
.47112 .34103 L
s
P
p
1 .6 0 r
.005 w
.6147 .25481 m
.54623 .29288 L
s
P
p
1 .6 0 r
.005 w
.28318 .4873 m
.21307 .52141 L
s
P
p
1 .6 0 r
.005 w
.31314 .48189 m
.23927 .50405 L
s
P
p
0 1 1 r
.005 w
.51524 .31835 m
.58178 .32638 L
s
P
p
.2 1 0 r
.005 w
.52895 .36383 m
.51524 .31835 L
s
P
p
1 .6 0 r
.005 w
.71655 .22331 m
.64001 .23457 L
s
P
p
0 1 1 r
.005 w
.11147 .59211 m
.17914 .5546 L
s
P
p
.2 1 0 r
.005 w
.17595 .59897 m
.11147 .59211 L
s
P
p
1 0 .6 r
.005 w
.54244 .35619 m
.47636 .34776 L
s
P
p
1 .6 0 r
.005 w
.41955 .44414 m
.355 .43455 L
s
P
p
1 0 .6 r
.005 w
.17914 .5546 m
.23348 .57507 L
s
P
p
.2 1 0 r
.005 w
.53067 .31774 m
.60496 .31188 L
s
P
p
1 .6 0 r
.005 w
.48213 .36782 m
.53067 .31774 L
s
P
p
0 1 1 r
.005 w
.51133 .331 m
.53157 .3742 L
s
P
p
.2 1 0 r
.005 w
.46793 .38251 m
.51133 .331 L
s
P
p
0 1 1 r
.005 w
.49585 .34332 m
.55025 .36515 L
s
P
p
.2 1 0 r
.005 w
.48934 .39476 m
.49585 .34332 L
s
P
p
1 .6 0 r
.005 w
.48096 .41224 m
.42754 .38973 L
s
P
p
1 .6 0 r
.005 w
.35376 .45297 m
.28318 .4873 L
s
P
p
1 0 .6 r
.005 w
.27135 .49755 m
.31221 .52989 L
s
P
p
0 1 1 r
.005 w
.37868 .42533 m
.45381 .40254 L
s
P
p
.2 1 0 r
.005 w
.43141 .44837 m
.37868 .42533 L
s
P
p
1 0 .6 r
.005 w
.39184 .41651 m
.39071 .46745 L
s
P
p
0 1 1 r
.005 w
.39958 .41143 m
.47251 .4066 L
s
P
p
.2 1 0 r
.005 w
.43079 .44975 m
.39958 .41143 L
s
P
p
1 0 .6 r
.005 w
.37027 .434 m
.38205 .48127 L
s
P
p
1 0 .6 r
.005 w
.41477 .40543 m
.38804 .45943 L
s
P
p
1 .6 0 r
.005 w
.37418 .43327 m
.35332 .48739 L
s
P
p
0 1 1 r
.005 w
.35871 .44387 m
.4316 .41304 L
s
P
p
.2 1 0 r
.005 w
.41987 .45826 m
.35871 .44387 L
s
P
p
1 .6 0 r
.005 w
.41659 .44673 m
.34267 .4558 L
s
P
p
1 0 .6 r
.005 w
.21209 .54409 m
.28624 .52657 L
s
P
p
0 1 1 r
.005 w
.17771 .59896 m
.21209 .54409 L
s
P
p
1 .6 0 r
.005 w
.47288 .42123 m
.40432 .41655 L
s
P
p
0 1 1 r
.005 w
.1935 .55923 m
.26398 .52504 L
s
P
p
.2 1 0 r
.005 w
.25615 .57052 m
.1935 .55923 L
s
P
p
1 .6 0 r
.005 w
.4878 .42079 m
.43901 .39393 L
s
P
p
1 .6 0 r
.005 w
.45404 .42898 m
.38113 .43358 L
s
P
p
.2 1 0 r
.005 w
.46801 .37724 m
.54154 .34605 L
s
P
p
1 .6 0 r
.005 w
.45455 .43029 m
.46801 .37724 L
s
P
p
1 .6 0 r
.005 w
.38804 .45943 m
.31314 .48189 L
s
P
p
1 .6 0 r
.005 w
.43317 .41834 m
.48213 .36782 L
s
P
p
1 .6 0 r
.005 w
.26604 .51405 m
.25036 .5686 L
s
P
p
1 .6 0 r
.005 w
.28328 .50256 m
.29389 .5509 L
s
P
p
1 .6 0 r
.005 w
.27098 .51124 m
.30631 .54768 L
s
P
p
1 0 .6 r
.005 w
.54539 .32666 m
.55292 .37481 L
s
P
p
.2 1 0 r
.005 w
.75867 .18519 m
.83677 .16063 L
s
P
p
1 .6 0 r
.005 w
.73495 .23739 m
.75867 .18519 L
s
P
p
1 .6 0 r
.005 w
.50626 .41705 m
.46793 .38251 L
s
P
p
1 .6 0 r
.005 w
.40392 .45869 m
.3286 .47681 L
s
P
p
0 1 1 r
.005 w
.55903 .3256 m
.55324 .37715 L
s
P
p
.2 1 0 r
.005 w
.49676 .36973 m
.55903 .3256 L
s
P
p
1 .6 0 r
.005 w
.29353 .50497 m
.23484 .55189 L
s
P
p
1 0 .6 r
.005 w
.26398 .52504 m
.31532 .54968 L
s
P
p
1 0 .6 r
.005 w
.24033 .54154 m
.31121 .50717 L
s
P
p
0 1 1 r
.005 w
.23077 .59565 m
.24033 .54154 L
s
P
p
1 0 .6 r
.005 w
.4316 .41304 m
.48046 .44028 L
s
P
p
1 .6 0 r
.005 w
.51036 .41637 m
.49676 .36973 L
s
P
p
1 .6 0 r
.005 w
.57673 .35315 m
.50009 .36774 L
s
P
p
1 0 .6 r
.005 w
.79466 .21182 m
.71655 .22331 L
s
P
p
1 0 .6 r
.005 w
.17777 .58819 m
.2405 .59992 L
s
P
p
0 1 1 r
.005 w
.11523 .63251 m
.17777 .58819 L
s
P
p
1 0 .6 r
.005 w
.45381 .40254 m
.49202 .43748 L
s
P
p
0 1 1 r
.005 w
.48754 .38065 m
.55087 .39425 L
s
P
p
.2 1 0 r
.005 w
.49434 .42969 m
.48754 .38065 L
s
P
p
.2 1 0 r
.005 w
.18552 .6301 m
.11523 .63251 L
s
P
p
1 .6 0 r
.005 w
.23484 .55189 m
.17595 .59897 L
s
P
p
1 0 .6 r
.005 w
.50956 .3997 m
.43317 .41834 L
s
P
p
0 1 1 r
.005 w
.54154 .34605 m
.50956 .3997 L
s
P
p
1 .6 0 r
.005 w
.32166 .50566 m
.2529 .54371 L
s
P
p
0 1 1 r
.005 w
.56681 .33172 m
.61782 .35781 L
s
P
p
.2 1 0 r
.005 w
.55436 .38455 m
.56681 .33172 L
s
P
p
1 0 .6 r
.005 w
.29695 .51487 m
.3719 .50161 L
s
P
p
0 1 1 r
.005 w
.2573 .56911 m
.29695 .51487 L
s
P
p
1 .6 0 r
.005 w
.31121 .50717 m
.36343 .53164 L
s
P
p
1 0 .6 r
.005 w
.50321 .3781 m
.45404 .42898 L
s
P
p
.2 1 0 r
.005 w
.25036 .5686 m
.17771 .59896 L
s
P
p
1 0 .6 r
.005 w
.58178 .32638 m
.57623 .37815 L
s
P
p
1 .6 0 r
.005 w
.28624 .52657 m
.2361 .57811 L
s
P
p
0 1 1 r
.005 w
.60496 .31188 m
.54244 .35619 L
s
P
p
1 .6 0 r
.005 w
.60406 .35841 m
.52895 .36383 L
s
P
p
1 .6 0 r
.005 w
.39071 .46745 m
.32166 .50566 L
s
P
p
0 1 1 r
.005 w
.51636 .37484 m
.57169 .39739 L
s
P
p
.2 1 0 r
.005 w
.51003 .42724 m
.51636 .37484 L
s
P
p
1 .6 0 r
.005 w
.55653 .40394 m
.48934 .39476 L
s
P
p
1 0 .6 r
.005 w
.47251 .4066 m
.48584 .45399 L
s
P
p
0 1 1 r
.005 w
.83677 .16063 m
.79466 .21182 L
s
P
p
1 .6 0 r
.005 w
.35332 .48739 m
.33203 .5426 L
s
P
p
1 .6 0 r
.005 w
.48584 .45399 m
.41955 .44414 L
s
P
p
1 .6 0 r
.005 w
.49202 .43748 m
.41659 .44673 L
s
P
p
1 .6 0 r
.005 w
.48046 .44028 m
.40392 .45869 L
s
P
p
1 .6 0 r
.005 w
.23348 .57507 m
.2894 .59613 L
s
P
p
1 0 .6 r
.005 w
.53157 .3742 m
.47288 .42123 L
s
P
p
1 .6 0 r
.005 w
.71081 .29053 m
.73495 .23739 L
s
P
p
1 0 .6 r
.005 w
.55025 .36515 m
.52441 .41949 L
s
P
p
1 0 .6 r
.005 w
.55324 .37715 m
.48096 .41224 L
s
P
p
1 .6 0 r
.005 w
.44078 .48451 m
.45455 .43029 L
s
P
p
1 .6 0 r
.005 w
.2361 .57811 m
.18552 .6301 L
s
P
p
0 1 1 r
.005 w
.54041 .37393 m
.57419 .41225 L
s
P
p
.2 1 0 r
.005 w
.5082 .42816 m
.54041 .37393 L
s
P
p
1 .6 0 r
.005 w
.38205 .48127 m
.31913 .52587 L
s
P
p
1 .6 0 r
.005 w
.50358 .41338 m
.43141 .44837 L
s
P
p
1 .6 0 r
.005 w
.50773 .43123 m
.43079 .44975 L
s
P
p
1 .6 0 r
.005 w
.31221 .52989 m
.35431 .56322 L
s
P
p
1 .6 0 r
.005 w
.31913 .52587 m
.25615 .57052 L
s
P
p
1 .6 0 r
.005 w
.48634 .41657 m
.41987 .45826 L
s
P
p
1 .6 0 r
.005 w
.6548 .3383 m
.57673 .35315 L
s
P
p
.2 1 0 r
.005 w
.33203 .5426 m
.2573 .56911 L
s
P
p
1 .6 0 r
.005 w
.55292 .37481 m
.48634 .41657 L
s
P
p
.2 1 0 r
.005 w
.29389 .5509 m
.23077 .59565 L
s
P
p
1 .6 0 r
.005 w
.53807 .44846 m
.4878 .42079 L
s
P
p
1 .6 0 r
.005 w
.3719 .50161 m
.44826 .4881 L
s
P
p
1 .6 0 r
.005 w
.57623 .37815 m
.50358 .41338 L
s
P
p
1 .6 0 r
.005 w
.30631 .54768 m
.34272 .58522 L
s
P
p
0 1 1 r
.005 w
.37787 .50141 m
.45441 .47873 L
s
P
p
.2 1 0 r
.005 w
.43159 .52603 m
.37787 .50141 L
s
P
p
1 .6 0 r
.005 w
.6194 .39838 m
.55436 .38455 L
s
P
p
1 .6 0 r
.005 w
.54575 .45265 m
.50626 .41705 L
s
P
p
1 .6 0 r
.005 w
.52433 .46431 m
.51036 .41637 L
s
P
p
1 .6 0 r
.005 w
.2405 .59992 m
.30493 .61197 L
s
P
p
1 .6 0 r
.005 w
.31532 .54968 m
.28718 .60605 L
s
P
p
1 .6 0 r
.005 w
.56787 .42979 m
.49434 .42969 L
s
P
p
1 0 .6 r
.005 w
.55087 .39425 m
.53807 .44846 L
s
P
p
1 .6 0 r
.005 w
.68086 .35288 m
.60406 .35841 L
s
P
p
.2 1 0 r
.005 w
.69369 .29787 m
.77144 .2696 L
s
P
p
1 .6 0 r
.005 w
.67565 .35171 m
.69369 .29787 L
s
P
p
1 .6 0 r
.005 w
.54531 .40016 m
.62373 .3811 L
s
P
p
1 0 .6 r
.005 w
.59668 .42764 m
.54531 .40016 L
s
P
p
1 0 .6 r
.005 w
.7697 .31208 m
.71081 .29053 L
s
P
p
1 .6 0 r
.005 w
.55904 .45609 m
.5082 .42816 L
s
P
p
1 .6 0 r
.005 w
.57827 .43697 m
.51003 .42724 L
s
P
p
1 .6 0 r
.005 w
.33906 .54406 m
.40821 .55049 L
s
P
p
1 0 .6 r
.005 w
.27944 .59186 m
.33906 .54406 L
s
P
p
1 .6 0 r
.005 w
.52441 .41949 m
.4981 .47482 L
s
P
p
1 .6 0 r
.005 w
.58594 .41239 m
.50773 .43123 L
s
P
p
1 0 .6 r
.005 w
.61782 .35781 m
.58594 .41239 L
s
P
p
1 .6 0 r
.005 w
.36343 .53164 m
.41722 .55683 L
s
P
p
1 .6 0 r
.005 w
.62555 .41337 m
.55653 .40394 L
s
P
p
0 1 1 r
.005 w
.29683 .64 m
.27944 .59186 L
s
P
p
1 0 .6 r
.005 w
.73433 .32317 m
.6548 .3383 L
s
P
p
1 0 .6 r
.005 w
.50459 .49984 m
.44078 .48451 L
s
P
p
1 0 .6 r
.005 w
.57169 .39739 m
.54575 .45265 L
s
P
p
1 0 .6 r
.005 w
.22858 .63049 m
.30312 .62302 L
s
P
p
0 1 1 r
.005 w
.1824 .6851 m
.22858 .63049 L
s
P
p
1 .6 0 r
.005 w
.47246 .46606 m
.53968 .42393 L
s
P
p
1 0 .6 r
.005 w
.47918 .51718 m
.47246 .46606 L
s
P
p
1 0 .6 r
.005 w
.45441 .47873 m
.49337 .51551 L
s
P
p
1 .6 0 r
.005 w
.53968 .42393 m
.60701 .38173 L
s
P
p
0 1 1 r
.005 w
.66869 .33767 m
.69844 .37922 L
s
P
p
.2 1 0 r
.005 w
.63089 .39168 m
.66869 .33767 L
s
P
p
1 .6 0 r
.005 w
.39713 .52173 m
.41628 .56896 L
s
P
p
1 0 .6 r
.005 w
.35185 .57579 m
.39713 .52173 L
s
P
p
.2 1 0 r
.005 w
.77252 .26822 m
.84466 .27582 L
s
P
p
1 .6 0 r
.005 w
.70902 .31327 m
.77252 .26822 L
s
P
p
0 1 1 r
.005 w
.77144 .2696 m
.73433 .32317 L
s
P
p
1 .6 0 r
.005 w
.44826 .4881 m
.52605 .47434 L
s
P
p
1 .6 0 r
.005 w
.2894 .59613 m
.34695 .61782 L
s
P
p
.2 1 0 r
.005 w
.60701 .38173 m
.67334 .39563 L
s
P
p
1 .6 0 r
.005 w
.64546 .35837 m
.70902 .31327 L
s
P
p
.2 1 0 r
.005 w
.49861 .45673 m
.57275 .45717 L
s
P
p
1 .6 0 r
.005 w
.44353 .50695 m
.49861 .45673 L
s
P
p
1 0 .6 r
.005 w
.66145 .40589 m
.64546 .35837 L
s
P
p
1 0 .6 r
.005 w
.43857 .49981 m
.51551 .49095 L
s
P
p
0 1 1 r
.005 w
.39346 .55382 m
.43857 .49981 L
s
P
p
1 .6 0 r
.005 w
.28718 .60605 m
.25851 .66345 L
s
P
p
1 0 .6 r
.005 w
.57419 .41225 m
.52433 .46431 L
s
P
p
1 .6 0 r
.005 w
.32267 .58443 m
.3995 .57154 L
s
P
p
1 0 .6 r
.005 w
.28235 .64033 m
.32267 .58443 L
s
P
p
1 .6 0 r
.005 w
.62373 .3811 m
.70345 .36171 L
s
P
p
1 .6 0 r
.005 w
.35431 .56322 m
.39771 .59757 L
s
P
p
0 1 1 r
.005 w
.72605 .31578 m
.72919 .36703 L
s
P
p
.2 1 0 r
.005 w
.66666 .36355 m
.72605 .31578 L
s
P
p
1 .6 0 r
.005 w
.3881 .55748 m
.44353 .50695 L
s
P
p
.2 1 0 r
.005 w
.72805 .31511 m
.80873 .29515 L
s
P
p
1 .6 0 r
.005 w
.69682 .36977 m
.72805 .31511 L
s
P
p
1 .6 0 r
.005 w
.65724 .40666 m
.67565 .35171 L
s
P
p
.2 1 0 r
.005 w
.25851 .66345 m
.1824 .6851 L
s
P
p
0 1 1 r
.005 w
.6585 .36569 m
.65375 .41911 L
s
P
p
.2 1 0 r
.005 w
.59463 .41101 m
.6585 .36569 L
s
P
p
1 .6 0 r
.005 w
.4981 .47482 m
.4713 .53117 L
s
P
p
1 .6 0 r
.005 w
.60998 .4595 m
.59463 .41101 L
s
P
p
1 0 .6 r
.005 w
.75943 .34721 m
.68086 .35288 L
s
P
p
1 .6 0 r
.005 w
.64322 .42989 m
.56787 .42979 L
s
P
p
0 1 1 r
.005 w
.38949 .61432 m
.35185 .57579 L
s
P
p
1 .6 0 r
.005 w
.68988 .40873 m
.66666 .36355 L
s
P
p
.2 1 0 r
.005 w
.34272 .58522 m
.29683 .64 L
s
P
p
1 .6 0 r
.005 w
.68631 .41259 m
.6194 .39838 L
s
P
p
1 .6 0 r
.005 w
.50514 .49064 m
.43159 .52603 L
s
P
p
1 .6 0 r
.005 w
.67872 .42351 m
.63089 .39168 L
s
P
p
1 .6 0 r
.005 w
.30493 .61197 m
.37114 .62435 L
s
P
p
.2 1 0 r
.005 w
.4713 .53117 m
.39346 .55382 L
s
P
p
1 0 .6 r
.005 w
.33231 .60834 m
.3881 .55748 L
s
P
p
0 1 1 r
.005 w
.25559 .64794 m
.33174 .6214 L
s
P
p
.2 1 0 r
.005 w
.31306 .67054 m
.25559 .64794 L
s
P
p
.05 w
.31758 .60657 Mdot
P
p
1 .6 0 r
.005 w
.31758 .60657 m
.31545 .66178 L
s
P
p
0 1 1 r
.005 w
.69652 .35305 m
.71336 .40083 L
s
P
p
.2 1 0 r
.005 w
.64693 .40514 m
.69652 .35305 L
s
P
p
1 .6 0 r
.005 w
.33707 .59654 m
.41459 .57417 L
s
P
p
1 0 .6 r
.005 w
.30869 .6542 m
.33707 .59654 L
s
P
p
1 .6 0 r
.005 w
.40821 .55049 m
.47917 .55708 L
s
P
p
1 .6 0 r
.005 w
.6484 .44697 m
.57827 .43697 L
s
P
p
1 .6 0 r
.005 w
.30312 .62302 m
.37923 .61539 L
s
P
p
.2 1 0 r
.005 w
.52605 .47434 m
.55393 .51837 L
s
P
p
1 .6 0 r
.005 w
.43943 .53329 m
.48444 .56741 L
s
P
p
1 0 .6 r
.005 w
.41848 .59041 m
.43943 .53329 L
s
P
p
0 1 1 r
.005 w
.67334 .39563 m
.59668 .42764 L
s
P
p
0 1 1 r
.005 w
.32494 .67611 m
.28235 .64033 L
s
P
p
1 .6 0 r
.005 w
.57919 .455 m
.50514 .49064 L
s
P
p
0 1 1 r
.005 w
.84466 .27582 m
.7697 .31208 L
s
P
p
0 1 1 r
.005 w
.35729 .65442 m
.33231 .60834 L
s
P
p
1 .6 0 r
.005 w
.61145 .48487 m
.55904 .45609 L
s
P
p
1 .6 0 r
.005 w
.42406 .54911 m
.48847 .56556 L
s
P
p
1 0 .6 r
.005 w
.4302 .602 m
.42406 .54911 L
s
P
p
1 0 .6 r
.005 w
.69647 .42306 m
.62555 .41337 L
s
P
p
.2 1 0 r
.005 w
.70345 .36171 m
.74056 .40078 L
s
P
p
.2 1 0 r
.005 w
.41722 .55683 m
.38949 .61432 L
s
P
p
1 .6 0 r
.005 w
.51551 .49095 m
.53664 .53829 L
s
P
p
1 .6 0 r
.005 w
.66508 .42533 m
.69682 .36977 L
s
P
p
0 1 1 r
.005 w
.57275 .45717 m
.50459 .49984 L
s
P
p
0 1 1 r
.005 w
.55393 .51837 m
.47918 .51718 L
s
P
p
1 .6 0 r
.005 w
.3995 .57154 m
.47778 .5584 L
s
P
p
0 1 1 r
.005 w
.80873 .29515 m
.75943 .34721 L
s
P
p
1 .6 0 r
.005 w
.68321 .44492 m
.64693 .40514 L
s
P
p
.2 1 0 r
.005 w
.68238 .38221 m
.76154 .37684 L
s
P
p
1 .6 0 r
.005 w
.63248 .43468 m
.68238 .38221 L
s
P
p
1 .6 0 r
.005 w
.43463 .55006 m
.50624 .55668 L
s
P
p
1 0 .6 r
.005 w
.45459 .59833 m
.43463 .55006 L
s
P
p
1 0 .6 r
.005 w
.38586 .58459 m
.45686 .59167 L
s
P
p
0 1 1 r
.005 w
.32528 .63331 m
.38586 .58459 L
s
P
p
1 0 .6 r
.005 w
.33174 .6214 m
.37524 .65701 L
s
P
p
1 0 .6 r
.005 w
.65375 .41911 m
.57919 .455 L
s
P
p
1 .6 0 r
.005 w
.49337 .51551 m
.44799 .57031 L
s
P
p
1 .6 0 r
.005 w
.41628 .56896 m
.436 .61758 L
s
P
p
1 0 .6 r
.005 w
.72919 .36703 m
.65724 .40666 L
s
P
p
1 0 .6 r
.005 w
.69844 .37922 m
.64322 .42989 L
s
P
p
.2 1 0 r
.005 w
.34695 .61782 m
.32494 .67611 L
s
P
p
0 1 1 r
.005 w
.74056 .40078 m
.66145 .40589 L
s
P
p
.2 1 0 r
.005 w
.40209 .62575 m
.32528 .63331 L
s
P
p
1 .6 0 r
.005 w
.41459 .57417 m
.49324 .55148 L
s
P
p
1 .6 0 r
.005 w
.48673 .52929 m
.56617 .51569 L
s
P
p
1 0 .6 r
.005 w
.53279 .56358 m
.48673 .52929 L
s
P
p
1 .6 0 r
.005 w
.58214 .48762 m
.63248 .43468 L
s
P
p
0 1 1 r
.005 w
.36278 .6818 m
.30869 .6542 L
s
P
p
1 0 .6 r
.005 w
.37593 .61129 m
.44753 .57197 L
s
P
p
0 1 1 r
.005 w
.37454 .66715 m
.37593 .61129 L
s
P
p
.2 1 0 r
.005 w
.39771 .59757 m
.35729 .65442 L
s
P
p
.2 1 0 r
.005 w
.63215 .43997 m
.70084 .39698 L
s
P
p
1 .6 0 r
.005 w
.64121 .49176 m
.63215 .43997 L
s
P
p
1 .6 0 r
.005 w
.40601 .59383 m
.47772 .55444 L
s
P
p
1 0 .6 r
.005 w
.40501 .6495 m
.40601 .59383 L
s
P
p
0 1 1 r
.005 w
.70084 .39698 m
.68943 .45261 L
s
P
p
1 .6 0 r
.005 w
.62577 .50937 m
.60998 .4595 L
s
P
p
1 .6 0 r
.005 w
.37923 .61539 m
.45696 .60759 L
s
P
p
1 .6 0 r
.005 w
.44799 .57031 m
.40209 .62575 L
s
P
p
0 1 1 r
.005 w
.47913 .61244 m
.41848 .59041 L
s
P
p
1 .6 0 r
.005 w
.44753 .57197 m
.50862 .59373 L
s
P
p
1 0 .6 r
.005 w
.71966 .45392 m
.66508 .42533 L
s
P
p
1 .6 0 r
.005 w
.71379 .45526 m
.68988 .40873 L
s
P
p
1 .6 0 r
.005 w
.31545 .66178 m
.31326 .71843 L
s
P
p
.2 1 0 r
.005 w
.37114 .62435 m
.36278 .6818 L
s
P
p
1 .6 0 r
.005 w
.49069 .54444 m
.56768 .51264 L
s
P
p
1 0 .6 r
.005 w
.5567 .56099 m
.49069 .54444 L
s
P
p
1 0 .6 r
.005 w
.75517 .42723 m
.68631 .41259 L
s
P
p
1 0 .6 r
.005 w
.26403 .69847 m
.34127 .67187 L
s
P
p
0 1 1 r
.005 w
.24101 .75795 m
.26403 .69847 L
s
P
p
1 .6 0 r
.005 w
.47772 .55444 m
.54973 .51489 L
s
P
p
.2 1 0 r
.005 w
.47917 .55708 m
.47913 .61244 L
s
P
p
1 0 .6 r
.005 w
.61776 .52906 m
.58214 .48762 L
s
P
p
.2 1 0 r
.005 w
.47778 .5584 m
.50528 .60427 L
s
P
p
1 .6 0 r
.005 w
.3848 .63119 m
.31306 .67054 L
s
P
p
1 .6 0 r
.005 w
.72806 .45634 m
.67872 .42351 L
s
P
p
1 0 .6 r
.005 w
.71336 .40083 m
.6484 .44697 L
s
P
p
.2 1 0 r
.005 w
.49324 .55148 m
.53376 .59029 L
s
P
p
.2 1 0 r
.005 w
.54973 .51489 m
.61254 .53585 L
s
P
p
.2 1 0 r
.005 w
.54999 .5162 m
.62648 .51738 L
s
P
p
1 .6 0 r
.005 w
.49381 .56776 m
.54999 .5162 L
s
P
p
.2 1 0 r
.005 w
.74616 .38398 m
.82511 .38351 L
s
P
p
1 .6 0 r
.005 w
.69061 .43511 m
.74616 .38398 L
s
P
p
1 .6 0 r
.005 w
.45686 .59167 m
.3848 .63119 L
s
P
p
0 1 1 r
.005 w
.76154 .37684 m
.69647 .42306 L
s
P
p
1 .6 0 r
.005 w
.59083 .49304 m
.6599 .44984 L
s
P
p
1 0 .6 r
.005 w
.59937 .54588 m
.59083 .49304 L
s
P
p
0 1 1 r
.005 w
.50528 .60427 m
.4302 .602 L
s
P
p
1 .6 0 r
.005 w
.48444 .56741 m
.53087 .6026 L
s
P
p
1 .6 0 r
.005 w
.48847 .56556 m
.55475 .5825 L
s
P
p
1 .6 0 r
.005 w
.6599 .44984 m
.72908 .40657 L
s
P
p
1 .6 0 r
.005 w
.56768 .51264 m
.64541 .48053 L
s
P
p
1 0 .6 r
.005 w
.68943 .45261 m
.61145 .48487 L
s
P
p
1 .6 0 r
.005 w
.56617 .51569 m
.64714 .50184 L
s
P
p
1 .6 0 r
.005 w
.50624 .55668 m
.57977 .56348 L
s
P
p
.2 1 0 r
.005 w
.72908 .40657 m
.79894 .42119 L
s
P
p
1 .6 0 r
.005 w
.53664 .53829 m
.5584 .58705 L
s
P
p
1 .6 0 r
.005 w
.43726 .61965 m
.49381 .56776 L
s
P
p
1 .6 0 r
.005 w
.6347 .48658 m
.69061 .43511 L
s
P
p
1 .6 0 r
.005 w
.34127 .67187 m
.41945 .64494 L
s
P
p
1 .6 0 r
.005 w
.53811 .5392 m
.6175 .51146 L
s
P
p
1 0 .6 r
.005 w
.51783 .59738 m
.53811 .5392 L
s
P
p
1 .6 0 r
.005 w
.52243 .55158 m
.60327 .53317 L
s
P
p
1 0 .6 r
.005 w
.48875 .6095 m
.52243 .55158 L
s
P
p
0 1 1 r
.005 w
.53376 .59029 m
.45459 .59833 L
s
P
p
1 .6 0 r
.005 w
.72063 .48595 m
.68321 .44492 L
s
P
p
1 .6 0 r
.005 w
.37524 .65701 m
.33423 .7149 L
s
P
p
.2 1 0 r
.005 w
.436 .61758 m
.37454 .66715 L
s
P
p
1 .6 0 r
.005 w
.51953 .56157 m
.59609 .56333 L
s
P
p
1 0 .6 r
.005 w
.46292 .61357 m
.51953 .56157 L
s
P
p
1 0 .6 r
.005 w
.46436 .66683 m
.43726 .61965 L
s
P
p
1 0 .6 r
.005 w
.66484 .53171 m
.6347 .48658 L
s
P
p
1 0 .6 r
.005 w
.27193 .73235 m
.34544 .73627 L
s
P
p
0 1 1 r
.005 w
.21448 .78495 m
.27193 .73235 L
s
P
p
1 0 .6 r
.005 w
.49624 .58102 m
.56897 .54116 L
s
P
p
0 1 1 r
.005 w
.49643 .63717 m
.49624 .58102 L
s
P
p
.2 1 0 r
.005 w
.45696 .60759 m
.47761 .65758 L
s
P
p
.2 1 0 r
.005 w
.64541 .48053 m
.70023 .51028 L
s
P
p
.2 1 0 r
.005 w
.31326 .71843 m
.24101 .75795 L
s
P
p
0 1 1 r
.005 w
.47761 .65758 m
.40501 .6495 L
s
P
p
0 1 1 r
.005 w
.61254 .53585 m
.53279 .56358 L
s
P
p
1 .6 0 r
.005 w
.65052 .545 m
.64121 .49176 L
s
P
p
1 .6 0 r
.005 w
.56897 .54116 m
.5489 .59967 L
s
P
p
0 1 1 r
.005 w
.49049 .66079 m
.46292 .61357 L
s
P
p
.2 1 0 r
.005 w
.75831 .41439 m
.84088 .39011 L
s
P
p
1 .6 0 r
.005 w
.73323 .47175 m
.75831 .41439 L
s
P
p
1 .6 0 r
.005 w
.41945 .64494 m
.4986 .61769 L
s
P
p
1 .6 0 r
.005 w
.6175 .51146 m
.69787 .48338 L
s
P
p
.2 1 0 r
.005 w
.29264 .77361 m
.21448 .78495 L
s
P
p
1 0 .6 r
.005 w
.64202 .56071 m
.62577 .50937 L
s
P
p
0 1 1 r
.005 w
.62648 .51738 m
.5567 .56099 L
s
P
p
1 .6 0 r
.005 w
.50862 .59373 m
.57158 .61615 L
s
P
p
0 1 1 r
.005 w
.82511 .38351 m
.75517 .42723 L
s
P
p
1 0 .6 r
.005 w
.79636 .44561 m
.71379 .45526 L
s
P
p
.2 1 0 r
.005 w
.64714 .50184 m
.67765 .54747 L
s
P
p
0 1 1 r
.005 w
.5414 .64145 m
.48875 .6095 L
s
P
p
0 1 1 r
.005 w
.79894 .42119 m
.71966 .45392 L
s
P
p
1 .6 0 r
.005 w
.33423 .7149 m
.29264 .77361 L
s
P
p
1 .6 0 r
.005 w
.60327 .53317 m
.68551 .51444 L
s
P
p
0 1 1 r
.005 w
.70023 .51028 m
.61776 .52906 L
s
P
p
0 1 1 r
.005 w
.58107 .61991 m
.51783 .59738 L
s
P
p
1 0 .6 r
.005 w
.77897 .49021 m
.72806 .45634 L
s
P
p
1 .6 0 r
.005 w
.54367 .5816 m
.6254 .56822 L
s
P
p
1 0 .6 r
.005 w
.5035 .63947 m
.54367 .5816 L
s
P
p
0 1 1 r
.005 w
.67765 .54747 m
.59937 .54588 L
s
P
p
.2 1 0 r
.005 w
.4986 .61769 m
.54592 .65419 L
s
P
p
.2 1 0 r
.005 w
.69787 .48338 m
.74838 .51774 L
s
P
p
.2 1 0 r
.005 w
.57977 .56348 m
.58107 .61991 L
s
P
p
.2 1 0 r
.005 w
.55475 .5825 m
.5414 .64145 L
s
P
p
0 1 1 r
.005 w
.84088 .39011 m
.79636 .44561 L
s
P
p
1 0 .6 r
.005 w
.48861 .62849 m
.56999 .61554 L
s
P
p
0 1 1 r
.005 w
.44795 .68683 m
.48861 .62849 L
s
P
p
1 .6 0 r
.005 w
.64618 .52209 m
.71997 .4817 L
s
P
p
1 0 .6 r
.005 w
.72266 .52852 m
.64618 .52209 L
s
P
p
.2 1 0 r
.005 w
.53087 .6026 m
.49049 .66079 L
s
P
p
.2 1 0 r
.005 w
.70192 .48745 m
.78483 .4781 L
s
P
p
1 .6 0 r
.005 w
.65655 .54357 m
.70192 .48745 L
s
P
p
.2 1 0 r
.005 w
.5584 .58705 m
.49643 .63717 L
s
P
p
1 .6 0 r
.005 w
.59609 .56333 m
.67461 .56514 L
s
P
p
1 .6 0 r
.005 w
.70767 .53021 m
.73323 .47175 L
s
P
p
1 .6 0 r
.005 w
.62703 .54401 m
.70636 .51151 L
s
P
p
1 0 .6 r
.005 w
.61448 .60266 m
.62703 .54401 L
s
P
p
1 .6 0 r
.005 w
.71997 .4817 m
.79408 .44112 L
s
P
p
1 .6 0 r
.005 w
.34544 .73627 m
.35067 .79353 L
s
P
p
0 1 1 r
.005 w
.78889 .4368 m
.7856 .4932 L
s
P
p
.2 1 0 r
.005 w
.72263 .4839 m
.78889 .4368 L
s
P
p
1 .6 0 r
.005 w
.5489 .59967 m
.52841 .65944 L
s
P
p
1 .6 0 r
.005 w
.74046 .53535 m
.72263 .4839 L
s
P
p
1 0 .6 r
.005 w
.75924 .52828 m
.72063 .48595 L
s
P
p
.2 1 0 r
.005 w
.68551 .51444 m
.7236 .55727 L
s
P
p
.2 1 0 r
.005 w
.79408 .44112 m
.86202 .46142 L
s
P
p
0 1 1 r
.005 w
.55118 .67654 m
.5035 .63947 L
s
P
p
0 1 1 r
.005 w
.54592 .65419 m
.46436 .66683 L
s
P
p
0 1 1 r
.005 w
.74838 .51774 m
.66484 .53171 L
s
P
p
1 0 .6 r
.005 w
.66009 .59975 m
.65052 .545 L
s
P
p
1 .6 0 r
.005 w
.61063 .60036 m
.65655 .54357 L
s
P
p
1 .6 0 r
.005 w
.70636 .51151 m
.78649 .47868 L
s
P
p
.2 1 0 r
.005 w
.52841 .65944 m
.44795 .68683 L
s
P
p
1 .6 0 r
.005 w
.6254 .56822 m
.70874 .55458 L
s
P
p
0 1 1 r
.005 w
.7236 .55727 m
.64202 .56071 L
s
P
p
1 .6 0 r
.005 w
.56999 .61554 m
.59972 .66362 L
s
P
p
.2 1 0 r
.005 w
.57158 .61615 m
.55118 .67654 L
s
P
p
1 0 .6 r
.005 w
.7856 .4932 m
.70767 .53021 L
s
P
p
0 1 1 r
.005 w
.78483 .4781 m
.72266 .52852 L
s
P
p
.2 1 0 r
.005 w
.78649 .47868 m
.8448 .50907 L
s
P
p
1 0 .6 r
.005 w
.6543 .64117 m
.61063 .60036 L
s
P
p
1 .6 0 r
.005 w
.52141 .66338 m
.5988 .62679 L
s
P
p
1 0 .6 r
.005 w
.59393 .6771 m
.52141 .66338 L
s
P
p
0 1 1 r
.005 w
.86202 .46142 m
.77897 .49021 L
s
P
p
0 1 1 r
.005 w
.68461 .62065 m
.61448 .60266 L
s
P
p
.2 1 0 r
.005 w
.67461 .56514 m
.68461 .62065 L
s
P
p
.2 1 0 r
.005 w
.5805 .63133 m
.6619 .62872 L
s
P
p
1 .6 0 r
.005 w
.52797 .68724 m
.5805 .63133 L
s
P
p
1 .6 0 r
.005 w
.35067 .79353 m
.35605 .85243 L
s
P
p
1 .6 0 r
.005 w
.5988 .62679 m
.67675 .58993 L
s
P
p
.2 1 0 r
.005 w
.70874 .55458 m
.74091 .60207 L
s
P
p
1 .6 0 r
.005 w
.75883 .58834 m
.74046 .53535 L
s
P
p
1 0 .6 r
.005 w
.30064 .83425 m
.37964 .80266 L
s
P
p
0 1 1 r
.005 w
.28402 .8973 m
.30064 .83425 L
s
P
p
0 1 1 r
.005 w
.8448 .50907 m
.75924 .52828 L
s
P
p
1 .6 0 r
.005 w
.47494 .74368 m
.52797 .68724 L
s
P
p
0 1 1 r
.005 w
.74091 .60207 m
.66009 .59975 L
s
P
p
.2 1 0 r
.005 w
.67675 .58993 m
.73912 .61773 L
s
P
p
1 .6 0 r
.005 w
.37964 .80266 m
.45944 .77076 L
s
P
p
1 0 .6 r
.005 w
.5104 .79111 m
.47494 .74368 L
s
P
p
1 .6 0 r
.005 w
.59972 .66362 m
.63041 .71324 L
s
P
p
0 1 1 r
.005 w
.6619 .62872 m
.59393 .6771 L
s
P
p
1 .6 0 r
.005 w
.45944 .77076 m
.54004 .73853 L
s
P
p
0 1 1 r
.005 w
.73912 .61773 m
.6543 .64117 L
s
P
p
.2 1 0 r
.005 w
.35605 .85243 m
.28402 .8973 L
s
P
p
1 0 .6 r
.005 w
.56262 .71005 m
.6349 .66501 L
s
P
p
0 1 1 r
.005 w
.57115 .76855 m
.56262 .71005 L
s
P
p
1 .6 0 r
.005 w
.6349 .66501 m
.70658 .68426 L
s
P
p
.2 1 0 r
.005 w
.80917 .54759 m
.89622 .52832 L
s
P
p
1 .6 0 r
.005 w
.77646 .6081 m
.80917 .54759 L
s
P
p
1 0 .6 r
.005 w
.84387 .58515 m
.75883 .58834 L
s
P
p
.2 1 0 r
.005 w
.54004 .73853 m
.59558 .77385 L
s
P
p
1 .6 0 r
.005 w
.74317 .66966 m
.77646 .6081 L
s
P
p
0 1 1 r
.005 w
.89622 .52832 m
.84387 .58515 L
s
P
p
0 1 1 r
.005 w
.59558 .77385 m
.5104 .79111 L
s
P
p
.2 1 0 r
.005 w
.63041 .71324 m
.57115 .76855 L
s
P
p
1 .6 0 r
.005 w
.70658 .68426 m
.78049 .70412 L
s
P
p
1 0 .6 r
.005 w
.7093 .73231 m
.74317 .66966 L
s
P
p
0 1 1 r
.005 w
.76907 .7684 m
.7093 .73231 L
s
P
p
.2 1 0 r
.005 w
.78049 .70412 m
.76907 .7684 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000>Wo0YD00kCoo`0[o`40003Vo`>E
0_l00kCoo`0[o`40003So`>E1?l00kCoo`0/o`40003Po`>E1_l00kCoo`0]o`40003Mo`>E2?l00kCo
o`0^o`40001ho`03UOoo05oo0iD:o`03]?oo02oo0@0007So00>Eool0G?l3U@co00>dool0<?l10000
Mol00iGo]01Ko`034IGo00go00>dool0<Ol10000M_l019GookAKo`034Ooo00go00>dool0<Ol10000
MOl00iGoo`02o`03]?oo05Oo00<Aool03Ol00kCoo`0bo`40001do`03UOoo00?o00>dool0Eol00a7o
o`0<o`03]?oo03?o0@0007?o00>Eool01Ol00kCoo`1Eo`034Ooo00co00>dool0=?l10000L_l00iGo
o`06o`03]?oo01_o00>E];@02;@_o`034Ooo00_o00>dool0=Ol10000L_l00iGoo`06o`03]?oo01_o
00>Eool02?l8]0038?oo02?o00<Aool02ol00kCoo`0fo`40001ao`03UOoo00So00>dool06ol00iGo
o`0?o`038?oo02?o00<Aool01_l48003]?oo03Oo0@00073o00>Eool02Ol00kCoo`0Ko`04UOnE]0ko
00<Pool08_l00a7oo`0783ko0@0006oo00>Eool02_l281co0YD00ondo`0=o`038?oo01ko1b15o`40
001^o`03UOoo00[o00<Pool06Ol3U@03oiFd00oo00<Pool05_l44@@P0ol00a7oo`16o`40001]o`8A
2ol00b3oo`0Ho`:E1?l00iFdo`0>o`038?oo00oo1a4;o`034Ooo04Ko0@0006oo00<Aool01ol00b3o
o`0Go`:E1_l00kBEo`0>o`038?oo00So1a4Ao`034Ooo04Oo0@00073o00<Aool01?l281So0YD8o`03
]9Go00ko00@Poooo1a4Ho`034Ooo04Oo0@00077o00<Aool00_l00b3oo`0Fo`:E2Ol01;CooiD=o`DA
7_l00a7oo`18o`40001bo`044Ooo81Ko0iD;o`04]?ooU@So1A400olPo`0Po`034Ooo04So0@0007?o
00<A8?l05?l2U@go00FdooooU@03o`DA1_l00b3oo`0No`034Ooo04Wo0@0007;o0R000a7oo`0Bo`03
4Ooo00go00>dool00_l34@_o00<Pool07_l00a7oo`19o`40001ao`058?oooa404ol00a7oo`0<o`03
]?oo017o00<Pool07Ol00a7oo`1:o`40001`o`038?oo00?o00<Aool04?l00a7oo`0<o`03]?oo013o
0Q4Oo`034Ooo04[o0@0006oo00<Pool01Ol24A3o00<Aool02ol00kCoo`0?o`8A8?l00a7oo`1;o`40
001]o`8A2_l00a7oo`0<o`034Ooo00co00>dool03_l00a7oo`0Po`034Ooo04_o0@0006co00<Aool0
2ol00a7oo`0;o`034Ooo00[o0R0?o`8A8_l00a7oo`1<o`40001[o`034Ooo00go00<Aool02_l00a7o
o`07o`<P3ol24BCo00<Aool02_l00iFd4@05UC[o0@0006[o00<Aool03ol00a7oo`09o`034Ooo00Co
0b0@o`8A9_l00a7oo`07o`>E00<A]?l01Ol:UC3o0@0006So0Q4Co`034Ooo00So00@Aoooo0b0Bo`03
4Ooo02Go00<Aool01Ol3U@;o00<A]?l04?l3U@:d:ol10000Iol00a7oo`0Do`034Ooo00Oo00@A820P
4ol24BSo00<Aool00_l3U@?o0Q400kCoo`0Ao`:d;Ol10000I_l00a7oo`0Fo`034Ooo00Co0b0Do`8A
:Ol0117oool2U@Go00@Aoond4Ol2]2oo0@0006Go00<Aool06?l00a7oo`038004oa7o]08P4?l00a7o
o`0Yo`044IFEU@Go0Q42o`03]?oo00ko0[@ao`40001To`034Ooo01[o0R03o`>d0ol00b3oo`0;o`8A
:_l00iDP8007o`054Ooook@03ol2]3?o0@0006;o0Q4Po`:d00?o4Ol01?l280Wo0Q4Yo`>E0ol380?o
00<Aool00_l00kCoo`0:o`>d=Ol10000HOl00a7oo`0Mo`>d0ol00a7oo`05o`8P1Ol24B[o00<Aool0
1ol00b0A4@04o`03]?oo00Oo0YD2]0;o00>dool0<ol10000H?l00a7oo`0Lo`:d1_l00a7oo`07o`03
8?oo008A;?l00a7oo`07o`034Ooo00<P00>dool01?l4U@:d0ol00kCoo`0do`40001Oo`034Ooo00ko
2K@00b3oo`03]0So00<Aool02?l24Bgo00<Aool01_l24@Ko00Bd823o0iD2o`:d1?l00kCoo`0eo`40
001Mo`8A1ol00iFd]007]0Wo00<P];@02ol00a7oo`06o`8A0_l282_o00<Aool01Ol00a7oo`05o`03
]9FE00:E0R000ond]005o`03]?oo03Ko0@0004ko00Bd820P2_l00a7oo`07o`03UOoo00ko0k@<o`03
4Ooo00Ko00<Aool01?l00b3oo`0;o`BE0[@Go`034Ooo00Co00<Aool00ol4U@Ko00>dool01?l00kCo
o`0go`40001<o`:d1?l480Go00<Aool02Ol00iGoo`06o`03UKCo00?o0iD00b3oo`0:o`034Ooo00Co
0Q45o`@A0_l:U@?o00>dool05_l00a7oo`03o`8A0ol00iDAU@02o`03]?oo00_o00>dool0>?l10000
B_l2]0[o0b024@go00>Eool01Ol00iGo]006o`BE2Ol00a7oo`02o`8A0_l00a6E]003]0034IFE00:E
3?l00kCoo`0Go`034Ooo00;o00<Aool00_l00iGo4@02o`03]?oo00_o00>dool0>Ol10000BOl00kCo
o`0<o`034B0P008P2ol00iGoo`04o`05UOoook@01_l00b3oo`04U@Go00<Aool01Q400onEo`02o`03
4Ond00Rd1Ol2]1[o00<Aool00Q44o`06UOlA]22d3Ol00kCoo`0jo`400017o`:d3_l00a7oo`03o`03
817o00Wo00>Eool00ol00iGoo`02o`03]?oo00?o00<Pool01?l4U@DA1Ol01KBE];@A00Fd00<Pool0
0YD00ond]003]1_o00@AoolA1?l01R2E814P]0ko00>dool0>ol10000AOl2]0ko0Q47o`034Ooo00Wo
00FEooooU@06o`:d0ol00b3oo`02o`HA00>E4K@01k@2o`03UA7o00Go00DPoiGo]004o`03]23o01[o
0a400olP80028006UOoo4Ond3Ol00kCoo`0lo`400013o`:d3ol00a7oo`06o`034Ooo00_o00BEoonE
2?l00kCoo`054@Ko00>E4Ol01ol00iGo4@07o`:E0_l00kCoU@02]003ob3o01[o00@A820P0_l2U@;o
00@Aoond3?l00kCoo`0mo`400011o`:d4?l00a7oo`07o`034Ooo00_o00>EoiD01ol54@038?oo00So
00<AUOl01ol00iDAU@06o`03UB3o00;o00BdokCo0[@00b3oo`0Do`0389DP008A1Ol00iGoo`02o`04
4Ooo]0_o00>dool0?_l10000@?l00kCoo`0>o`8A2_l00a7oo`0<o`:E0_l54@Co00>d8?l02?l019DA
oiD6o`05UA6doiD00ol2U@;o00HPokCo]9D3o`038;Co00oo0a428005oiDAoa401?l00iGoo`02o`05
4Ooook@02_l00kCoo`0oo`40000no`:d4?l00a7oo`09o`034Ooo00go00BE4A4A2_l00k@Po`07o`04
UA7oU@?o00RE]9DAokCoU@;o00>Eool00_l01B3o];BE00?o00<Pool00[@9o`DA1Ol24@03]?lA00?o
00>Eool00_l00a7oo`02o`03]?oo00Oo00>dool0@?l10000?Ol:U@So00<Aool02_l00a7oo`0=o`03
UOoo00co00<Pool01Ol00iGo800380;o0YD3]003okBE00:E0_l019Fdob02]003oiGo00;o00<Pool0
0_l2]003oa4A00@A2Ol01A7ooond00;o0YD5o`034Ooo00;o00Bdoooo1B000kCoo`11o`400017o`NE
00<Aool02_l00a7oo`0>o`03UOoo00_o0Q46o`05UOoook@00_l28003UA4P008P0[@5U@08okCo]?nd
oiD3o`038?oo00DA00>dool02_l24@07UOoooa6dU@05o`/PBOl10000Fol00a7oo`0=o`03UOoo00_o
00<A8?l01_l00iGoo`02o`03]?nE00:E1?l4U@0;]23o]?nd8?ndoiD01Q46o`:d1ol44@03UA4A00<A
00>E82000R0019DPoa45o`03]?oo04[o0@0005_o00<Aool03Ol00iGoo`09o`8A00<Pool01Ol00iGo
o`04o`03]9FE00Co0iD00kBEo`02]0038;Co00<A00>E4Ol00_l00b3o4@084@03814A00@A00Go8?oo
U@04o`034Ond00;o00BE]?lA1_l00kCoo`1:o`40001Jo`034Ooo00;o00>E];@02?l00iGoo`09o`03
4OlP00So00>Eool01Ol2U@;o0iD3o`04]14A]0dA2Ol00b3oo`05o`038?nE00Co00XAoooo]9Go4KBE
1_l00kCoo`1:o`40001Jo`034Ooo00;o00>Eool00k@5o`03UOoo00Oo0Q400olPo`07o`03UOoo00Go
00>E]9D00YD2o`XA00Go8;CoU@04o`038?oo00Oo00<Pool01_l00b2Eo`02U@03oa4A00;o00PAUA4A
okCoU@Go00>dool0B_l10000FOl00a7oo`03o`03UOoo00?o0k@00olA4@08o`044Ooo80So00>Eool0
1Ol0117oUID44@Go0[@4o`038;BE00Co00<Pool01ol00b3oo`08o`0589Go]?l011401YGo]?lA]0;o
00BEoooo0R1<o`40001Io`034Ooo00?o00>Eool01_l3]0<A0ol24@;o00<Pool01ol00iGoo`04o`06
4IFEoiDA2?l00kCoo`02o`048?ndU@Co00<Pool01ol00b3oo`07o`:E00?o4K@00a400onEo`02o`04
]17o]0;o00>E8200C_l10000FOl00a7oo`03o`03UOoo00Wo0k@34@?o00<Pool01ol00iGoo`03o`03
UA7o00?o00>E4K@01?l00iFd]0028004oiGo808A00>Eool00_l00b3oo`06o`038?oo00Oo0YD24@03
okCo008A00>Eool00_l01A6dokCo008P00>Eool01?l4U@:d@ol10000F?l00a7oo`04o`03UOoo00co
00<P4A400Q400olPo`08o`03UOoo00;o0Q44o`05UKBd4B000ol00iGo8002]004oiFd4@;o00BEoooo
0Q48o`038?oo00Co0Q42U@;o00LPokCo4IDA00Co00DA822E8009U@?o00>dool0@ol10000F?l00a7o
o`04o`03UOoo00?o00>E]?l01Ol00a4Po`03o`03817o00Oo00>Eool00ol24@Co00BEoolP0k@00onE
8003o`06UA4A]?nE0_l24@Wo00@AUIFE1143U@?o00TP]?lAUOlAoa400YD01B2E822d00Co00>Eool0
0ol00a6dU@0BU@:d<Ol10000Eol00a7oo`05o`03UOoo00?o00>Eok@00[@01?lA4B04o`038?oo00<A
1?l00iGoo`03o`8A00?o4Ol00_l019Go8143o`8P0[@0120A4B03]0@A2Ol54@FE00?oUOl00_l0122d
oiD3o`<A0b02o`03]?oo00?o00BEoooo0[@Co`03]?oo037o0@0005Oo00<Aok@00R02o`03UOoo00Co
00>Eool00_l0116dob03o`038?oo00Co0Q42o`03UOoo00;o0Q43o`054OooUB000_l01A7o8?nE008P
00HAUK@P]?l24@03]?oo00TA00<Pool01?l00iGoo`05U@048;BE4@?o00@Aob0P1Ol00kCoo`03o`03
UOnd01?o0[@5o`:E00>dool0:_l10000E?l00iFd]002]003ob0P008A00>Eool01?l00iGoo`024@;o
00Fd8;Co8009o`<A0ol00a7o4@04o`034OlA00@A00@Pob0P0Q4019Go8?l24@038?nd00>d1a400b0A
4@024@03oiFE00;o0Q44o`:E00DAUIGo4@0280Oo00>dool00ol2]1?o00>dool00_l3U@;o00>dool0
:_l10000Dol0122E]14280:d00<A];@00R02]0?o00>Eoa401?l01B3oob2d00co0a42o`034Ooo00?o
00@PUOoo12044@04UOlA4@;o00<P4A400a40123ooa43o`038?oo00;o00>E4A400Q42o`074OoooiFd
4@02o`044B0P4@?o00FE]?oo]004o`04]17oUA3o0[@2o`>E1?l00kCoo`0[o`40001<o`DP0k@00iGo
4@03o`064OoooiGo0R02]003UB0A00Go00<Pob000_l3]0[o1145o`048?nEo`@P0Q42o`04UA4A808A
0R03o`03]?lP008A0ol0123oool2U@Go1A400iGo]002]0<P00LAoa7oUOnd00;o0R001?nd]144]0ko
00>dUID00YD6o`03]?oo02co0@0004Wo00>d82000ol2]0Co00FEoooo4@04o`05UOooob000Q400b3o
o`04o`038?oo00Go00<Pool01_l0116d82034@;o00<Pob0012001OlAoiGo008A00?o8?l00ol280<A
00<P4Ol00ol01B3ooonE00_o0Q42]0@P00?o4K@00YD4]0038;Bd00:d00<Aool03ol2]003UOoo00Oo
00>dool0;Ol10000BOl00kCoo`03]0Ko00BEoolA1Ol029GooolA89DP1Ol00b3oo`06o`038?oo00?o
0[@00a6d]002]003814A00HP00>E4A400Q401?lA4ID2o`058?ooob000ol00b0A4@074@03oiGo00[o
00Fd4K@A8005]0:E00Ko4Ooo]202o`04]?lA4@BE2_l2U@03]?oo00Wo00>dool0;_l10000@?l9]003
8;Bd00Wo00>Eoa400ol00iFd]0064@03UB0P00Co00<Pool00_l019Fd]206]003oa7o00?o1B001A7o
823o00<A00?o4A400YD2o`038?oo00;o00DPoooo4@028005ob0A4B000_l64@Go0[@2o`044K@A80?o
00>Eoa401B001?nd]?l24@Go1ID2o`>E00?o]?l02ol00kCoo`0^o`40000fo`03UKBd00Nd1ol3]0[o
0a44o`03UOoo008A00Ko];Bd4B054@03817o00;o00BEoolP0[@2o`03]20P00DP00<Aool00R001olP
oolAUOl00Q401?lAUID2o`038?oo00;o00HPoa4Aob024@038?oo00?o00<Aool00ol24@HP0_l0114P
oa42U@Go0b000k@Po`024@_o00@AUIFE0[@<o`03]?oo02oo0@0003Ko00>Eool03Ol3U@038?oo00So
00<AoiD01Ol00iDAo`02o`<A00<Pool00ol01B2d]14P00:d214480?o00@Aob3o0R001?lA4Ol24@;o
0Q4019Gooa45o`DA00@Pob3o0R03o`034Ooo00?o0k@5o`<P00@A89DA0b001?lP8142]003oa4A00<P
2_l01A7ookCo00FE1ol00kCoo`0`o`40000go`03UOoo00co00>dool019D6o`044OooU@Co1Q43o`03
8?oo00?o00DPokBd8003o`>d1ol00a4P80024@04814A80HA1?l24@;o00@Aoooo1142o`038?lP00Co
00DPoooo4@02o`:d1ol38008oiFEoa7o4Ol48004]?lA4@Co1205o`044Ond]0Oo0[@4o`03]?oo037o
0@0003So00>Eool02_l00kCoo`02o`038?oo00FE0Q42o`03UOlA00<A00>Eool01?l00iDPo`04o`:E
0_l01R3o];@PU@_o0R03o`<A00@PoonE0Q42o`03UA4A00HA00<Pool00_l280Ko0R001?nd];@7o`8P
00@A8?nE0_l280;o00<P4Ol00_l34@Wo12000olA]006o`>d1Ol00kCoo`0bo`40000io`03UOoo00So
00>dool00ol00b3oo`04o`034IDA00DA1?l00iGoo`03o`03UB3o00?o00@PoonE0k@01OlPoonE00/A
00?o81400Q401OlPob3o00hA00@P4A4A0R094@03]14A00HA0R024@0389FE00?o00@Aob0P0_l01A7o
4OlA00ko00<A]?l01?l2]0Oo00>dool0<ol10000>_l00iGoo`06o`03]?oo00Co00<Pool00ol0116E
4A42o`03UA7o00Co00>Eool00ol00k@P]0024@03814A00XA00>Eool01ol44@8P00Go8?oo8002o`HA
00?o4Ol01a400b0Ao`0:o`034Ooo00;o0R02o`034IFE00Ko00<Pool00R044@03oa7o00co00@Aoooo
0k@9o`03]?oo03?o0@0003[o00>Eool01_l00kCoo`05o`06814AUA6E1_l00iGo]002]0`A0k@3o`03
8?lP00>E00?oUOl01ol34@Co0R054@Co1A43o`048?oo80;o2143o`034OlP008P0ol00a6Eo`05o`8P
00Ko4Ooo4B034@03oa7o00co00@AokBd1Ol2U@Co00>dool0=?l10000>ol00iGoo`04o`03]?oo00?o
0a42U@8A1Ol00iFd]0054@;o00>Eool00ol0122d];@64@04814P4@;o0iD5o`<A00?o4A401Q47o`LA
0_l0123o820:o`<A0R024@Co00<Aool01?l00b3oo`02o`8A00?o4Ol00R034@_o00<A];@01_l019Go
]143UCOo0@0003co00>Eool00_l00kCoo`044@>E00<P4Ol01_l00iGoo`07o`03UOoo00;o00LPUIFE
oa4P00Co0R02oa<A0_l00b3oo`03o`8A00?o4A400_l0217o4B3o8?lP2ol280044Oooo`LA0ol0123o
ool24@03oa4A00;o00Bdob0P0Q48o`>d1ol019Go4K@2o`03]?nE00:E=?l10000?Ol00k@P80044@04
oiFEU@?o00<Aool01ol00iGoo`07o`05UOooob000ol4U@;o00<Pob000_l>4@Oo00<Pool00_l01Q7o
oa7o4@?o0a400b3o800:o`8P0ol00a7oo`02o`034OlA00;o0Q401B3ooolA00?o0Q400ondo`03o`03
814A00Go0[@00olAo`05o`:E00HP4B2d8;@5o`>E<Ol10000??l01[Co4A6d80>E1Ol00a4Po`09o`03
UOoo00Ko00FEoooo8003o`044OlPo`LA1_l44@;o00<Aoa401A42o`048?lA4@?o00@AoolA1?l0120A
4B08o`8P1Ol01A7ooolA00?o00<Aool00ol24@?o00DAoolA]005o`044B0A4@>d2B0019DP4A42o`03
]?oo00So0iD^o`40000jo`:d0ol3U@?o1200117oob0:o`03UOoo00Go00>Eool02A42o`8P00CoUIFE
1A45o`034Ooo00Ko1144o`054Ooooa400ol01B3oob3o008A1?l00a4Po`06o`044Ooo4@Co00<Aool0
0_l00a7oo`02o`064Oooob0A1_l28004]20P80;o00<Aool00_l2U@8A1?l00kCoo`0;o`>E:ol10000
>?l2]0Co00>Eool01ol01Q7o820A80[o00>Eool01Ol44@;o00@AoolP0ol280@A00?oUA401ol00a7o
o`07o`044Oooo`8A29D00b2EU@05U@8A0[@:o`8A1Ol00a7oo`024@Co00<Aob000R02o`034Ooo00Oo
0R02o`054OoooiD00Q46o`03]?oo00ko0iDXo`40000go`03]?oo00co0Q44]0044B0P4@So00>Eool0
0_l34@Ko00DAoooo80044@ko00<Aool01Ol24@?o00@AoolA1Ol00a4Po`07o`044K@A4@[o00<Aool0
1?l34@Co0Q4280Ko00<Aool02?l00b3o4@02o`03UA7o00Oo00>dool04Ol2]2Ko0@0003Go0[@7o`Nd
00<A];@01?l0114Poa49o`04UOlA4@Wo1A42o`038?oo00go00<Aool01?l00b3oo`02o`054Ooooa40
1Ol00b3oo`05o`034KBd00?o00<Aool01_l24@Ko00<Aool00ol00a4P8009o`034Ooo00So0R02U@03
4Ooo00Oo00>dool03_l3]2So0@0003?o0[@4o`03UKBd00:d1_l00a7oo`06o`8A2_l24@Oo1A43o`04
8?lA4@ko00<Aool01Ol01B3ooolA00?o00<Aool02_l00a6d]006o`8A1Ol00a7o4@04o`8A00Ko4Ooo
814=o`034Ooo00Oo00<AUA402_l00kCoo`0<o`>d:ol10000<_l00kCoo`05o`03UOoo00Ko00<Aool0
1ol24@So0Q42o`03UOoo00HA00?o4Ol00ol24A3o00<Aool01Ol0123ooa44o`034Ooo00Oo0a400kCo
o`08o`8A0_l01A7ooolA00;o00DAoooo4@0280034Ooo00go00<Aool01Ol2U@;o0R08o`03]?oo00Wo
0k@^o`40000`o`:d2Ol00iGoo`02o`:d00<Pool02?l24@Ko0Q45o`@A1?l00a7oo`02o`034B3o013o
00<Aool01Ol00b3o4@04o`034Ooo00;o0a4019DA4Ol2]0go0Q44o`<A0_l38003oa7o013o00<Aool0
0ol00iDAo`04o`8P1_l00kCoo`06o`>d<Ol10000;_l2]0co00RE];Bdoa7o80Wo00<Aob000_l34@Co
0a48o`034Ooo008A0_l00b3oo`0>o`034KBd008P0ol00b0Ao`04o`DA0_l24@;o00>dool03Ol00a7o
4@03o`034Ooo008P0_l24A?o00HAoolAUA48o`FE0[@2U@?o0k@do`40000]o`03]?oo00[o0k@019Go
oa43o`038?oo00Ko0Q400b0A4@03o`@A2ol34@?o0Q4>o`>d1?l00b3o4@074@Go0Q42o`:d3ol0117o
ool34@<P1?l24@:E3?l00a6EU@03o`<A00>E4ID01iD01olP816d4K@00_l3]3Oo0@0002co2YD4]0FE
00<Aool00ol00b3oo`05o`<A00<Poa400Q4>o`8A1?l00a7oo`0:o`Bd00Co820P0_l54@038?oo00;o
00@Aoooo0Q43o`03]?nE00ko00@Aoooo0Q401?lPoa43o`044B0A4@;o0YD7o`<A0_l00a6EU@02U@03
814A00[o0Q400kCoo`03]0;o00>Eool0=Ol10000<ol3]0Wo00>Eool01?l00b3oo`03o`HA4?l24@?o
0Q4:o`>d1?l64@06814P8?lP0ol00a7oo`024@8P00<A];@00_l00iGoo`0;o`058?oooa401Ol0217o
4A7o8?lA1?l2U@;o0a45o`8A0YD01?lPoa47o`<A00?o]?l00k@5o`:E=Ol10000<?l3]0go00>Eool0
1?l00b3oo`054@;o00<Pool03?l34@?o00<Aool01_l4]0LA1_l00a7oo`0680<A00<Pool00[@5o`03
UOoo00[o00@PoolP1Ol34@Co00<P4Ol01?l34@Ko0Q44o`04UOlP4@Co0a43o`04]?ooo`8P1ol2UC?o
0@0002ko0YDAo`03UOoo00Co0a401;@P8142o`038?oo00[o0Q42o`044OlA4@Ko0k@44@co1b001?lP
4A4280;o00BdoolA1Ol00iGoo`0:o`038?lP00?o0Q42o`034Ooo00?o00<Aool00a43o`04UOooo`<A
1_l00iDA8002o`8A1?l2]0;o0R0;o`:E<Ol10000<?l2UA3o00>Eool00a43]0074Ooo817o800;o`03
4Ooo00;o0Q401?lP82024@:E3ol01;@P8206o`04814A4@?o00<P]?l00_l00a7oo`03o`03UOoo00_o
0R000olA4@04o`034Ooo00?o0a47o`05UA4Aoa401ol00a6E4@024@Go00>dob000R0?o`:E;ol10000
<_l2U@oo0a42]0;o00<P4Ol00_l0117o4A48o`8A0ol00b0A4@0280Oo0YD=o`03]?lA00Ko0Q400olP
4@09o`034Ooo00?o00>Eool02_l34@Ko00<Aool011400iGoo`06o`044OnE4@So0Q400olA8004o`03
]20P01Co00>Eool0;?l10000=?l2U@co0Q400kCoo`04o`044Oooo`8A1Ol00b0A4@024@DP0Q4<o`:E
2_l00k@A4@05o`8A0_l00b0A8009o`034Ooo00Co00>Eool01ol24@03ob0P00;o1a43o`034IGo00Go
0Q43o`034IFE00?o0a43o`034IDP00;o00>d8?l05_l2UBco0@0003Ko00>Eool01ol24@03]?oo00Go
00<Aoa400_l01A7o823o00DP0Q43o`8A00?o4Ol03Ol3U@Ko00>d4Ol01?l24@Co00@P4OlP2?l00a7o
o`04o`03UOoo00Co2Q42o`8A00?o8?l01?l00a6Eo`02o`8A1?l00a7o]002]08A0_l00a7oo`02o`04
4Ond]1Wo0k@[o`40000go`:E1Ol24@[o00<Aool00Q401OlAob2d008P00<Aool00_l34@;o00<Aool0
4?l2U@?o00>d4Ol00ol24@Ko00DAoooo4@08o`034Ooo00?o00@AUIFE1Q44o`038?lA008A0ol00b3o
o`03o`034OnE008A0ol2]0034IFd00<A0ol00a7oo`03o`048;Co81Co1K@^o`40000io`:E00>d4A40
3?l00a7oo`024@06ob0Pok@A1_l64ACo0YD00k@Ao`02o`8A2?l4]0034KBd00Vd1A4;U@<A1YD2]0Co
0a45]08A00?oUA401_l00a7oo`0380Fd3_l5]3?o0@0003So0k@00a7oo`0<o`<A00?o82000Q401;Co
ob04o`034Ooo00;o0a4=o`038?oo00Co00Bd4IGo0Q4:o`044Ooo4@Oo1Q401?lA4A45o`>E0a400olP
o`02o`068?nd]?lP0ol00k@P80058006oa4A4OnE1Ol0117o8204]0054Oooob002?l5]3So0@0003Oo
0iD?o`034B0P00@P00<A]?l00ol0123o4A45o`034Ooo008A2ol00b3oo`03o`05]17ooa402ol0117o
oa42o`HA0ol44@Wo0Q43U@03ob3o00?o00>dool01K@01olAoolPUOl00Q458003UKBd00:d0R03o`04
]?oo4@Co00<Pool01K@mo`40000jo`>E2_l2]0034B0P008P1145o`8A1_l00a7oo`02o`8A2?l00b3o
4@03o`03]17o00ko00<Aoa400R000a7oo`05o`DA1ol34@Go00FE89Go]0024@:d00<Aob000ol0117o
ool24@03oa6d00Fd00>Eool01B001KCooolA00Go0[@Ro`:E00>dool06ol10000?Ol3U@Go0[@380;o
0Q400b0A]0024@?o00@AoolA1?l00a7oo`05o`8A1Ol0123ooa43o`034Ooo00Co00<P4Ol01?l3U@03
oa7o00;o00<Pool00ol34@;o00<Aool00ol34@Wo00DA]14AU@05o`048?ooo`@A00Co];Bd1ol00iGo
o`09o`034Ooo027o1ID2o`03]?oo01_o0@00043o00>E82000[@01?lP8?l34@;o00DA]20Po`034@Co
00DAoooo4@09o`8A0_l01B3ooolA00;o00<Aool01Ol00b3o4@04U@Co00<Aool00_l00b3o4@024@Co
0Q42o`<A1ol54@04]23oo`:d1?l00b3oo`034@?o00<AUOl02?l00iGoo`08o`034Ooo01co1ID6o`03
]?oo01co0@0003go1202]003UB0P00;o0Q43o`064KCooa4P0Q46o`044Ooo4@_o00<A8?l01?l24@Oo
00DPUIFE4@06o`034Ooo00;o1145o`054Ooo4B001Ol54@?o0[@01?nd];@6o`<A0_l0117ooa42o`03
UOoo00Oo00>Eool01ol00a7oo`0Go`FE2_l00kCoo`0Mo`40000ko`04]23oo`:d0_l01;@AoiD24@?o
00<A]?l00_l24@03ob0P00Ko0YD280DA1Ol00b3o4@024@;o00<Aool00ol3U@038?oo00;o0Q43o`03
4Ooo00;o0R00117oob02o`8A0ol00a4Po`044@03ob0A00?o1K@00b3oo`05o`038?lP00?o00<Aoa40
1?l00iGoo`07o`03UOoo00Oo00<Aool04Ol5U@ko00>dool07_l10000>ol01;Co];@4o`03]?oo00;o
00HAoolAok@2o`034OlA00?o00<A8?l00iD00olP4@06o`@A00<P4A400Q401OlA4OlA00BE0ol00b3o
o`04o`034OlA00Go0Q400olP800280044Oooo`DA0ol28004oa7oo`>d0ol8]0038;Bd00>d00<P]140
1[@9o`03UOoo00Ko00<Aool03ol00a6Eo`0Ao`03]?oo01oo0@0003[o0k@5o`034KCo00;o00HAoolA
ok@2o`044OnEU@?o00<AUA400ol0123ooa48o`038?oo00?o0Q42U@DA00@P4A4P1A42o`034Ooo00;o
0a400iGoo`02o`054B0P81400_l0120Aool280?o00<A];@03_l0123oob02o`03817o013o00>Eool0
1Ol00a7oo`0?o`034Ooo013o00>dool08?l10000<Ol00k@P8005o`:d1Ol24@03]?oo00;o00HAoa7o
]?l24@04oiGoo`>E00?o4A400_l00b3oo`02o`034Ooo00Go00<Pool00ol2U@;o0a42o`04814P80lA
00GoUOoo4@02o`8P00Oo820Poa4P00;o1;@?o`058?ooob000_l00a7oo`0;o`<A00BEoonE1ol00a7o
o`0=o`034Ooo013o00>dool08Ol10000;ol2]0?o0b03]0Go00@Aoond1?l24@;o00Bd4Ooo19D4o`8A
00?o8?l01Ol00a7oo`03o`038?oo00;o0R05o`094OnEob3o8?lP00?o1a4019Goool24@03UA4A008A
00HP4A7o8?l280>d00?o]1404?l02B3ooolPoa7o8006o`8A1k@00iFd]002]0Ko00<Aool03Ol00a7o
o`0?o`03]?oo02;o0@0002ko00>dool01Ol4U@Co00DAoooo]004o`034Ooo008A00CoUIFE1ol00a4P
8008o`054Oooob001?l00b3oo`05o`044OnEo`8P0_l00b3oo`084@03UA7o00?o00<AUOl00_l01B0A
4A4P00>d0a400k@A4@0@o`038?oo00;o3;@8o`03UOoo00Oo00<Aool03?l00a7oo`0@o`03]?oo02;o
0@0002co0[@:o`03]22E00:E00<AUID00_l01KCooolA00;o00@AUIFE2Ol01A4PoolA00So0Q400b3o
o`02o`038?oo00Ko00DAUOoo80034@03814A00<A1Ol2U@@A0_l00iGo8002o`8P00Fdoooo4@03o`DA
00>E4A402Q400b0A4@0;4@03UOoo00Wo00>Eool01ol00a7oo`0;o`034Ooo00oo00>dool08ol10000
:_l2]0_o00Bdoooo0Q400b3oo`02U@06]9FE4IGo19D:o`038?oo00;o00<Aool01_l00b0Ao`02o`03
8?oo00Oo1A401_lA4A4Po`8A1_l2U@<A00Co4A4A12000olPo`03o`054Ooooa401?l00iGoo`07o`8A
00HP4A4Aoa43o`038?oo00?o00>Eool02Ol00iGoo`07o`034Ooo00[o00<Aool03ol00kCoo`0To`40
000Xo`:d3?l01KCooolA00?o0b001;BEUA42U@034OnE00_o00<Pool01?l00a7oo`04o`068?oo4OlP
1?l64@03UA7o00<A0ol34@Oo00FEoa7o4@03o`<P0Q400olPo`04o`044Ooo4@Co00BEoooo1Q42o`05
8?oooa401?l00b3oo`03o`03UOoo00[o00>Eool01_l00a7oo`0:o`034Ooo00ko00>dool09Ol10000
9ol00kCoo`0<o`04]?oo4@Ko00BE4A4A1?l00iGoo`08o`8P00<Aool01Ol00a7oo`02o`03]?oo00;o
00<P4A400a45o`064IDA4OlP0_l24@03817o00<A1?l00iDAU@02o`034OlP008P00CoUOlP0a43o`03
4OlA00Co00<AUA400Q48o`048?oo4@Ko00<Pool00_l00iGoo`0;o`03UOoo00Ko00<Aool02?l00a7o
o`0>o`03]?oo02Ko0@0002Go0[@>o`04]?oo4@Go0YD00ond4@034@:E2_l00b3o4@09o`064Ooooa6d
0Q40120Aoa44o`@A00JEoolA8?l24@;o00<A8?l00ol34@05oa7ooiD00_l380?o00>E8?l00_l34@03
oa4A00@A00?oUOl02_l00b3o4@07o`038?oo00?o00>Eool02_l00iGoo`06o`034Ooo00Oo00<Aool0
3_l00kCoo`0Wo`40000So`:d3ol01;Cooa43o`>E0ol01K@AoonE00<A2?l01B3ooa7o00H000?o4A40
0a42o`8P1?l44@Co00BEoooo0Q401R3ooa7o80Oo00<AUA400_l01IFdob0A00Co00<Pool00_l01B0A
4IDA00Go00>Eool02Ol00b0Ao`07o`038?oo00?o00>Eool02ol00iGoo`05o`034Ooo00Oo00<Aool0
3Ol00kCoo`0Xo`40000Ro`03]?oo00oo00>d4A400_l2U@Ko00@AoiFE1?l24@Go00DPoolAo`0800?o
00NEoolPokCo00@A0[@580?o0Q401?lPoa42o`038?oo00Co00@AoiGo0Q401R2dob3o4@;o00<PoiD0
0ol00b3oo`02U@Go00>Eool02?l00b3o4@08o`038?oo00?o00>Eool02ol00iGoo`06o`034Ooo00Go
00@Aoooo32000kCoo`0Yo`40000Po`:d3_l2]08P00<Aool00YD7o`034OnE00So0a400olPo`02o`03
4@0000P00_l00iGo80044@?o00BdoolA0ol019DP4A42]08P00<A82000_l00b3oo`02o`044OooU@;o
00DPok@P4@02o`034KBd00>d00Co8?oo0YD6o`03UOoo00So00<P4Ol02?l00b3oo`02o`034IFE00go
00>Eool01Ol<83So0@0001oo1YD:o`05]?oooa400iD480Co00<A]9D03?l01K@A4OlA00`000BE4A4A
1?l00kCo]004o`034OnE008P1?l3]0;o0b024@03oa7o00;o00BEob3o1;@24@03]14P00?o00HPoonE
oiD6o`03UOoo00So00<Aool02Ol01b3o4A7oUOl00YD<o`03UOoo00_o00<Aool0>_l100009Ol8U@:d
0ol2U@Oo0b000a4PU@0=o`04]?oo4@`000<P4B001_l2]0Ko00BE8?lP1?l00a4Po`02]003oa4A00;o
00<Aok@00k@01R2d]?ndU@?o00@A];@A0_l01B3oUOnE00So00>Eool01_l00a4Po`0:o`8A1?l00iGo
o`02U@[o00>Eool02ol00a7oo`0jo`40000/o`03]?nE00>E2ol0117oool280@A2?l00kCo4@0<0003
803o00Go00Bdoond1?l01B2EoolP00?o00<Aoa400_l24@Jd0ol00b3oo`02o`03]9Go00Go0[@00b3o
U@02o`034Ooo00Ko00>Eool01Ol280[o0Q4;]0:E2Ol00iGoo`09o`034Ooo03_o0@0002_o00>dool0
3_l00a7oo`08o`HA0_l00kCo4@0;0003800000Go00>dool00_l01;Co8202U@;o00HPoooo4Ol7]003
4KBd00>d00<P];@00[@0122d];@6o`0489FE]0;o00<Aool01_l00iGoo`06o`>d1_l24@So00>Eool0
1?l3U@Rd2_l00a7oo`0ko`40000Yo`:d4?l00a7oo`0?o`8A00>d4A401`001A40002d00800ol2]0Go
0R000onEU@03o`048?oo4@;o0Q400olA4@034@07UKBdob3oU@03o`038;Co00Oo00LPUOoo]16E00So
00>Eool01ol00b3o]003]08A2_l00iGoo`07o`:E3ol00a7oo`0lo`40000Xo`03]?oo00oo00<Aool0
4ol00a7o000600054@008;@00P02o`03]?oo00Co00Bdoond0YD00olA4@094@;o00@AoonE0_l0122d
]9D2o`>d1ol2U@Co00<AUK@00[@5o`03UOoo00So00<Pool00Q44]0So00>Eool02Ol2U@go00<Aool0
??l100009_l2]17o00<Aool04ol00a6do`0700094@00802d016d00Go0Q400k@A4@044@;o00@P4A4A
0ol0117ooa44o`03UKCo00;o00>Eool00_l2]0Go0YD5o`044Oooo`<P00@AoonE2ol24@Ko1;@5o`03
UOoo00[o0YD:o`034Ooo03go0@0002Go00>dool04?l00a7oo`0Do`044Ondo`H000<A02000P001;@A
]9D54@;o00>doiD01_l24@Go0YD00a7oo`03o`03UKCo00Oo00<AUID00ol2U@Co00<P4B000b03o`04
UKBdU@Wo0Q400olPo`09o`Bd00?oUOl02ol3]0Wo00<Aool0?Ol100009?l00kCoo`0@o`034Ooo01Co
00HAoondob0500@A0R000kCoU@054@;o00>doiD01Ol00a4Po`04o`03UOlP00Oo00>E]?l00ol34@08
]?ooUKBE89D48003oa6E00Ko00BE4OnE1ol24@Co00<Pool02ol00kBEo`08o`>d2ol00a7oo`0no`40
000Ro`:d4_l00a7oo`0Eo`034OlP00@P1A401b000;Co89D01_l00a6E]005U@8A00<Pool00ol019Go
ob07o`03UKCo00<A0ol01k@P822E89D01_l00a6Eo`04o`03UOlA00Oo0Q47o`038?oo017o1;@=o`03
4Ooo03oo0@00027o00>dool04Ol00a7oo`0=o`PP00<A82000_l0123oool300044B00]0?o2iD2o`8A
0_l00b3oo`02o`03UOoo00;o00<Pool01?l34@Co00>d82000_l01IDPUIFd00Co00<AoiD01Ol019Go
oa44o`8A1Ol:U@:d2Ol3]17o00<Aool0?ol100008?lDU@034Ooo00Wo00>d82000R08o`054Oooob00
1;@3o`038?nE00FE00<Pool01?l00iFdo`024@Co00DPooooU@06o`038?oo00<A00?oUK@01?l01kCo
]?nEoiD00_l00iFd]002o`034OnE00Go00FEoooo4@0:U@Ko00@Poond2?l3]1?o00<Aool0@?l10000
@?l00kCoo`09o`054Oooob000[@00onEo`02o`034B3o00Co00BEok@P1Ol00iDA4@06o`048?nEU@Oo
0a44o`03UOnd00;o00RdoondUOlPU@?o00JEokBd4ID5o`04UOooo`<A4?l00b2do`04o`Bd5_l00a7o
o`10o`40000oo`03]?oo00[o00<Aok@00[@2o`03UOoo00;o00<Pool01?l019Gook@280;o0Q400kCo
o`05o`0389Go00Go0a400olPo`05o`04UOnd]0?o00BEokBd1Ol01IGo4KBE00Go00>Eoa400Q400olA
o`0>o`:d00<Pool00k@Io`034Ooo047o0@0003ko00>dool02_l3]0?o00>dool01?l00b3oo`04o`04
UOoo]0;o0Q400iGo]007o`03UOoo00;o0a44o`038?oo00Co00>Eok@01_l00iGo]005o`04UA7oU@Go
0Q401OlAoolA00ko00Bdoooo0[@Lo`034Ooo047o0@0003go00>dool02?l3]0034Ooo00Co00>dool0
0_l00b0Ao`04o`03UOoo00;o0Q401OnEUOnd00Ko00>E8?l00a48o`038?oo00Co00>E];@01?l01IGo
oond00Go00<AUOl00ol24@;o00<Aool00_l00a7oo`0:o`03]?oo01oo00<Aool0@_l10000??l00kCo
o`08o`:E00?o4Ol01ol01[CooolP4@Go00>Eool00Q401kCoUOnEok@01?l2U@034KBd00Bd2?l00b3o
o`03o`03]?nd00Co00>Eool00_l01KCooolA00;o00REoa4AoiGo4@Go00<Aool02?l2]2;o00<Aool0
@_l10000>ol00kCoo`0;o`>E2?l01KCo];@A00Co00BEoolA0ol01YGooiDP]0?o00>E4A401ol;]0;o
00FdUOoo]002o`03UOoo00Co00FdoolA]0034@?o00>E4Ol01_l00a7oo`06o`03]?oo027o00<Aool0
@ol10000>_l00kCoo`0<o`034Ooo00>E1_l2]003okBd00?o00>E4A401_l00iGoo`034@03UOoo017o
00<Pok@01;@01?ndoiD5o`Fd0Q45o`03UA7o00So00<Aool00ol2]2?o00<Aool0A?l10000>Ol00kCo
o`0=o`034Ooo00?o0YD6o`03]17o00:d0Q48o`06UA4A4OnE5?l0123ook@5o`03UOnd00Bd0_l019DA
4K@6o`034Ooo00So00<Aool00_l00kCoo`0So`034Ooo04Co0@0003Wo00>dool02_l3U@So0iD4o`04
4OlA4@:d1_l34@04oa6dUAKo00@P]?oo1[@4o`>E12000kCoo`02o`034IGo00[o00@Aoond1Ol0120A
4A4Lo`034Ooo04Go0@0003So00>dool02?l3U@ko0iD00olA4@02o`03UOnd00;o0a42o`04UA7oUAOo
1;@7o`>E1ol480034IGo00_o00<A];@01Ol00b3oo`02o`<A6Ol00a7oo`15o`40000go`03]?oo00Go
19DDo`8A00Ko]?nEob024@Go00<Aool05ol00kCoo`05o`BE3?l00k@Ao`0580So00>d4Ol00ol280So
0a4Eo`038?oo04Ko0@0003Ko00>dool00ol3UAWo00<Aool00b03o`:d0_l00iDAo`0Ho`03]?oo00;o
0iD@o`044KCoU@Co1B02o`04]?oo4@;o00<Pool02ol44A7o00<Pool0A_l10000=Ol00kCoo`04UAco
0b08o`:d00<Aool05ol00kCoo`03UA;o00@AoonE2_l00b2do`02o`034B0P01;o0a4=o`038?oo04Oo
0@0003Co00BdUIFE7_l280034Ooo00Wo00<AUOl05ol01;BEUIDDo`034Ooo017o00<P4Ol05Ol34@[o
00<Pool0Aol10000<ol2UAko0b02o`034Ooo00So00<Aool05ol2UAKo00<Aool04?l280;o00<Aool0
5_l44@Go00<Pool0B?l10000DOl280Go00<Aool02?l00a7oo`0^o`034Ooo00oo0R04o`034Ooo01[o
11400olPo`19o`40001>o`<P1ol00a7oo`07o`034Ooo02ko00<Aool03ol00b3oo`05o`034Ooo01go
00<P4A400Q57o`40001;o`<P2_l00a7oo`06o`034Ooo02ko00<Aool03_l280So00<Aool07Ol00b3o
o`02o`@A@ol10000B_l00kCoo`0;o`034Ooo00Go00<Aool0;_l00a7oo`0>o`038?oo00Wo00<Aool0
6ol00b3oo`07o`@A?ol10000B_l00kCoo`0;o`034Ooo00Go00<Aool0;Ol00a7oo`0=o`8P3Ol00a7o
o`0Io`038?oo00co00<AUOl0??l10000BOl00kCoo`0<o`034Ooo00Co00<Aool0;Ol00a7oo`0=o`03
8?oo00go00<Aool06Ol00b3oo`0=o`03UOoo03_o0@0004Wo00>dool03?l00a7oo`03o`034Ooo02go
00<Aool03Ol00kCoo`0?o`034Ooo01Oo00<Pool03_l00iGoo`0ko`400018o`03]?oo00go00<Aool0
0_l00a7oo`0]o`034Ooo00ko00>dool03ol2UASo00<Pool03_l00iGoo`0ko`400018o`03]?oo00co
0YD4o`034Ooo02co00<Aool03ol00kCoo`0>o`03UOoo01Oo00<Pool03_l00iGoo`0lo`400018o`03
]?oo00[o0YD5o`034Ooo02co00<Aool04?l00kCoo`0=o`03UOoo01So00<Pool03_l00iGoo`0lo`40
0017o`03]?oo00Wo0YD6o`034Ooo02co00<Aool04Ol00kCoo`0<o`03UOoo01So00<Pool03ol00iGo
o`0lo`400017o`03]?oo00Oo0YD8o`034Ooo02_o00<Aool04ol00kCoo`0:o`03UOoo01Wo00<Pool0
3ol00iGoo`0lo`400016o`03]?oo00;o0[@280:E1b02o`034Ooo02_o00<Aool05?l00kCoo`09o`03
UOoo01Wo0[@Ao`03UOoo03co0@0004Ko00Fdoooo]002o`:E2Ol00b0A800680034Ooo02?o00<Aool0
5Ol00kCoo`08o`03UOoo01co0[@?o`03UOoo03co0@0004Go00Fdoooo]002o`03UOoo00[o00<Aool0
1Ol00a7oo`0Ro`034Ooo00go00<AUID01_l00kCoo`06o`:E8Ol00kCoo`0;o`03UOoo03go0@0004Go
00Fdoondo`02U@co00<Aool01_l00a7oo`0Qo`038?oo00_o0a43o`03UOoo00?o00>dool01Ol00iGo
o`0Ro`:d2ol00iGoo`0mo`400015o`03]?nd00:E3Ol00a7oo`07o`034Ooo027o00<Pool02Ol24@Oo
0YD3o`03]?oo00Co00>Eool09Ol2]0Wo00>Eool0?Ol10000A?l01;CoUID?o`034Ooo00Oo00<Aool0
8_l00b3oo`05o`<A2ol2U@03okCo00Co00>Eool0:?l00kCoo`06o`03UOoo03go0@0004Co0YD@o`03
4Ooo00So00<Aool08ol00b3oo`02o`8A4?l00iFdo`03o`03UOoo02[o0[@6o`03UOoo03go0@0004?o
00>E]?l04?l00a7oo`08o`034Ooo02Co00@Poa4A4ol2U@;o00>Eool0;Ol2]0Co00>Eool0?Ol10000
@ol00kCoo`0?o`034Ooo00Wo00<Aool08ol34AKo00>dUID0<_l01;CooiE0o`400012o`03]?oo00oo
00<Aool02_l00a7oo`0Qo`8A0_l00b3oo`0Do`04]9FEUC;o0[@00iGoo`0no`400011o`03]?oo013o
00<Aool02ol00a7oo`0Mo`<A1Ol00b3oo`0Co`04UOooo`:E<_l00iGoo`0no`400010o`03]?oo013o
00<Aool03?l00a7oo`0Ko`8A2?l00b3oo`0Io`03UOoo073o0@0003oo00>dool03?l4U@034Ooo00go
00<Aool06?l34@_o00<Pool05ol3]77o0@0003ko00>dool01_l7UACo00<Aool05_l24@oo00<Pool0
4Ol5]7Co0@0003go00>dool01iDKo`034Ooo01?o0a4Bo`038?oo00_o1KAio`40000lo`BE8_l00a7o
o`0@o`<A5Ol00b3oo`06o`FdO_l10000H_l00a7oo`0>o`8A6Ol00b3oo`05]8?o0@0006;o00<Aool0
2ol34Aco0[B8o`40001Ro`034Ooo00Wo0Q6Yo`40001Ro`034Ooo00Ko0a6[o`40001Ro`034Ooo00Co
00<P4Ol0[Ol10000H_l0117oool38;3o0@0006?o00<A8200/ol10000HOl38;Go0@0005oo0R02o`03
4Ooo0;?o0@0005go0R04o`034Ooo0;?o0@0005[o0b06o`034Ooo0;?o0@0005So0R09o`034Ooo0;?o
0@0005Go0b0;o`034Ooo0;?o0@0005Co00>dool03?l00a7oo`2co`40001Do`03]?oo00co00<Aool0
/ol10000E?l00kCoo`0=o`034Ooo0;;o0@0005?o00>dool03_l00a7oo`2bo`40001Co`03]?oo00ko
00<Aool0/_l10000Dol00kCoo`0=o`:E]?l10000D_l00kCoo`0=o`03UOoo0;Co0@0005;o00>dool0
2ol2UKOo0@0005;o00>dool02Ol2UKWo0@0005;o00>dool02?l00iGoo`2io`40001Ao`03]?oo00Oo
0YFlo`40001Ao`03]?oo00Go0YFno`40001Ao`03]?oo00Co00>Eool0__l10000DOl00kCoo`02o`:E
`Ol10000D?l00kCoo`02o`03UOoo0<7o0@00053o00>dool00YG4o`40001@o`03]9FE0<Ko0@0004oo
00>dUOl0aol10000Col00iGoo`37o`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.139266, 0.010251, 0.00266206, 
  0.00361123}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0587142 1.06652 0.00453001 0.97119 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.33978 .23693 m
.38365 .24263 L
s
P
p
.2 1 0 r
.005 w
.3383 .27795 m
.33978 .23693 L
s
P
p
1 .6 0 r
.005 w
.38263 .2842 m
.3383 .27795 L
s
P
p
1 0 .6 r
.005 w
.38365 .24263 m
.38263 .2842 L
s
P
p
0 1 1 r
.005 w
.38365 .24263 m
.42856 .24847 L
s
P
p
0 1 1 r
.005 w
.24525 .39109 m
.28892 .39876 L
s
P
p
.2 1 0 r
.005 w
.24267 .43471 m
.24525 .39109 L
s
P
p
1 .6 0 r
.005 w
.38263 .2842 m
.3816 .32671 L
s
P
p
1 .6 0 r
.005 w
.42804 .2906 m
.38263 .2842 L
s
P
p
1 0 .6 r
.005 w
.42856 .24847 m
.42804 .2906 L
s
P
p
1 .6 0 r
.005 w
.2868 .44299 m
.24267 .43471 L
s
P
p
.2 1 0 r
.005 w
.24004 .47932 m
.24267 .43471 L
s
P
p
1 0 .6 r
.005 w
.28892 .39876 m
.2868 .44299 L
s
P
p
1 0 .6 r
.005 w
.33522 .36276 m
.3816 .32671 L
s
P
p
0 1 1 r
.005 w
.33364 .40661 m
.33522 .36276 L
s
P
p
1 .6 0 r
.005 w
.3816 .32671 m
.42751 .3337 L
s
P
p
1 .6 0 r
.005 w
.3816 .32671 m
.38054 .37018 L
s
P
p
0 1 1 r
.005 w
.3816 .32671 m
.42804 .2906 L
s
P
p
1 0 .6 r
.005 w
.42804 .2906 m
.47454 .29716 L
s
P
p
.2 1 0 r
.005 w
.42751 .3337 m
.42804 .2906 L
s
P
p
.2 1 0 r
.005 w
.47454 .25445 m
.52111 .21824 L
s
P
p
1 .6 0 r
.005 w
.47454 .29716 m
.47454 .25445 L
s
P
p
.2 1 0 r
.005 w
.52111 .21824 m
.56775 .18198 L
s
P
p
1 .6 0 r
.005 w
.52165 .26057 m
.52111 .21824 L
s
P
p
0 1 1 r
.005 w
.56775 .18198 m
.56882 .22393 L
s
P
p
0 1 1 r
.005 w
.10013 .58799 m
.1467 .55182 L
s
P
p
.2 1 0 r
.005 w
.14293 .59823 m
.10013 .58799 L
s
P
p
0 1 1 r
.005 w
.1467 .55182 m
.19334 .5156 L
s
P
p
.2 1 0 r
.005 w
.1901 .56162 m
.1467 .55182 L
s
P
p
1 0 .6 r
.005 w
.19334 .5156 m
.23734 .52496 L
s
P
p
1 .6 0 r
.005 w
.28464 .48825 m
.24004 .47932 L
s
P
p
1 .6 0 r
.005 w
.2868 .44299 m
.28464 .48825 L
s
P
p
1 .6 0 r
.005 w
.33201 .45148 m
.2868 .44299 L
s
P
p
0 1 1 r
.005 w
.33364 .40661 m
.38054 .37018 L
s
P
p
.2 1 0 r
.005 w
.37945 .41466 m
.33364 .40661 L
s
P
p
1 .6 0 r
.005 w
.33201 .45148 m
.33364 .40661 L
s
P
p
0 1 1 r
.005 w
.38054 .37018 m
.37945 .41466 L
s
P
p
1 0 .6 r
.005 w
.38054 .37018 m
.42696 .37778 L
s
P
p
1 .6 0 r
.005 w
.47454 .34086 m
.42751 .3337 L
s
P
p
1 0 .6 r
.005 w
.42696 .37778 m
.42751 .3337 L
s
P
p
1 .6 0 r
.005 w
.47454 .29716 m
.42751 .3337 L
s
P
p
0 1 1 r
.005 w
.47454 .29716 m
.52219 .30388 L
s
P
p
.2 1 0 r
.005 w
.47454 .34086 m
.47454 .29716 L
s
P
p
1 .6 0 r
.005 w
.52165 .26057 m
.47454 .29716 L
s
P
p
1 0 .6 r
.005 w
.56882 .22393 m
.52165 .26057 L
s
P
p
1 .6 0 r
.005 w
.52219 .30388 m
.52165 .26057 L
s
P
p
1 .6 0 r
.005 w
.1901 .56162 m
.14293 .59823 L
s
P
p
1 .6 0 r
.005 w
.23734 .52496 m
.1901 .56162 L
s
P
p
1 .6 0 r
.005 w
.1901 .56162 m
.23457 .57166 L
s
P
p
0 1 1 r
.005 w
.23734 .52496 m
.28464 .48825 L
s
P
p
.2 1 0 r
.005 w
.28243 .53455 m
.23734 .52496 L
s
P
p
0 1 1 r
.005 w
.23457 .57166 m
.23734 .52496 L
s
P
p
1 .6 0 r
.005 w
.28464 .48825 m
.33035 .49739 L
s
P
p
1 .6 0 r
.005 w
.28464 .48825 m
.28243 .53455 L
s
P
p
0 1 1 r
.005 w
.28464 .48825 m
.33201 .45148 L
s
P
p
1 .6 0 r
.005 w
.33035 .49739 m
.33201 .45148 L
s
P
p
1 0 .6 r
.005 w
.33201 .45148 m
.37834 .46017 L
s
P
p
1 0 .6 r
.005 w
.37945 .41466 m
.33201 .45148 L
s
P
p
1 .6 0 r
.005 w
.42696 .37778 m
.37945 .41466 L
s
P
p
.2 1 0 r
.005 w
.42641 .4229 m
.37945 .41466 L
s
P
p
.2 1 0 r
.005 w
.42696 .37778 m
.47454 .34086 L
s
P
p
1 .6 0 r
.005 w
.42641 .4229 m
.42696 .37778 L
s
P
p
0 1 1 r
.005 w
.47454 .38558 m
.42696 .37778 L
s
P
p
0 1 1 r
.005 w
.47454 .34086 m
.47454 .38558 L
s
P
p
1 .6 0 r
.005 w
.47454 .34086 m
.52219 .30388 L
s
P
p
1 .6 0 r
.005 w
.52275 .3482 m
.47454 .34086 L
s
P
p
1 0 .6 r
.005 w
.52219 .30388 m
.52275 .3482 L
s
P
p
1 0 .6 r
.005 w
.57103 .31076 m
.52219 .30388 L
s
P
p
1 .6 0 r
.005 w
.52219 .30388 m
.56991 .26684 L
s
P
p
.2 1 0 r
.005 w
.56991 .26684 m
.61937 .27327 L
s
P
p
.2 1 0 r
.005 w
.57103 .31076 m
.56991 .26684 L
s
P
p
0 1 1 r
.005 w
.56991 .26684 m
.6177 .22975 L
s
P
p
1 0 .6 r
.005 w
.6177 .22975 m
.66779 .23572 L
s
P
p
.2 1 0 r
.005 w
.71348 .15541 m
.76148 .11816 L
s
P
p
1 .6 0 r
.005 w
.71629 .19812 m
.71348 .15541 L
s
P
p
0 1 1 r
.005 w
.76148 .11816 m
.76485 .16046 L
s
P
p
1 .6 0 r
.005 w
.23457 .57166 m
.28243 .53455 L
s
P
p
1 0 .6 r
.005 w
.23174 .61946 m
.23457 .57166 L
s
P
p
1 .6 0 r
.005 w
.23457 .57166 m
.28016 .58195 L
s
P
p
1 .6 0 r
.005 w
.28243 .53455 m
.33035 .49739 L
s
P
p
1 0 .6 r
.005 w
.32865 .54439 m
.28243 .53455 L
s
P
p
1 .6 0 r
.005 w
.33035 .49739 m
.37721 .50677 L
s
P
p
1 0 .6 r
.005 w
.32865 .54439 m
.33035 .49739 L
s
P
p
1 .6 0 r
.005 w
.33035 .49739 m
.37834 .46017 L
s
P
p
1 0 .6 r
.005 w
.37834 .46017 m
.42641 .4229 L
s
P
p
0 1 1 r
.005 w
.37721 .50677 m
.37834 .46017 L
s
P
p
.2 1 0 r
.005 w
.37834 .46017 m
.42584 .46909 L
s
P
p
1 .6 0 r
.005 w
.42584 .46909 m
.42641 .4229 L
s
P
p
1 0 .6 r
.005 w
.47454 .38558 m
.42641 .4229 L
s
P
p
.2 1 0 r
.005 w
.47454 .43136 m
.42641 .4229 L
s
P
p
0 1 1 r
.005 w
.47454 .38558 m
.52275 .3482 L
s
P
p
.2 1 0 r
.005 w
.52332 .39357 m
.47454 .38558 L
s
P
p
1 .6 0 r
.005 w
.47454 .38558 m
.47454 .43136 L
s
P
p
1 0 .6 r
.005 w
.52275 .3482 m
.57217 .35572 L
s
P
p
.2 1 0 r
.005 w
.52275 .3482 m
.52332 .39357 L
s
P
p
0 1 1 r
.005 w
.61937 .27327 m
.57103 .31076 L
s
P
p
1 .6 0 r
.005 w
.62109 .31782 m
.57103 .31076 L
s
P
p
1 .6 0 r
.005 w
.57217 .35572 m
.57103 .31076 L
s
P
p
0 1 1 r
.005 w
.61937 .27327 m
.62109 .31782 L
s
P
p
1 .6 0 r
.005 w
.66779 .23572 m
.61937 .27327 L
s
P
p
0 1 1 r
.005 w
.66779 .23572 m
.71916 .24185 L
s
P
p
.2 1 0 r
.005 w
.67009 .27986 m
.66779 .23572 L
s
P
p
1 .6 0 r
.005 w
.71629 .19812 m
.66779 .23572 L
s
P
p
1 .6 0 r
.005 w
.71916 .24185 m
.71629 .19812 L
s
P
p
.2 1 0 r
.005 w
.71629 .19812 m
.76485 .16046 L
s
P
p
0 1 1 r
.005 w
.76485 .16046 m
.7683 .20377 L
s
P
p
0 1 1 r
.005 w
.27784 .63048 m
.23174 .61946 L
s
P
p
1 0 .6 r
.005 w
.28016 .58195 m
.32865 .54439 L
s
P
p
0 1 1 r
.005 w
.27784 .63048 m
.28016 .58195 L
s
P
p
0 1 1 r
.005 w
.28016 .58195 m
.32691 .59251 L
s
P
p
0 1 1 r
.005 w
.37721 .50677 m
.32865 .54439 L
s
P
p
1 .6 0 r
.005 w
.32865 .54439 m
.37604 .55447 L
s
P
p
1 .6 0 r
.005 w
.32865 .54439 m
.32691 .59251 L
s
P
p
.2 1 0 r
.005 w
.42584 .46909 m
.37721 .50677 L
s
P
p
1 .6 0 r
.005 w
.37721 .50677 m
.42526 .51638 L
s
P
p
.2 1 0 r
.005 w
.37721 .50677 m
.37604 .55447 L
s
P
p
.2 1 0 r
.005 w
.42584 .46909 m
.47454 .43136 L
s
P
p
1 .6 0 r
.005 w
.42526 .51638 m
.42584 .46909 L
s
P
p
1 0 .6 r
.005 w
.47454 .47823 m
.42584 .46909 L
s
P
p
0 1 1 r
.005 w
.47454 .43136 m
.47454 .47823 L
s
P
p
.2 1 0 r
.005 w
.47454 .43136 m
.5239 .44002 L
s
P
p
1 .6 0 r
.005 w
.52332 .39357 m
.47454 .43136 L
s
P
p
1 .6 0 r
.005 w
.57217 .35572 m
.52332 .39357 L
s
P
p
.2 1 0 r
.005 w
.57334 .40176 m
.52332 .39357 L
s
P
p
1 0 .6 r
.005 w
.5239 .44002 m
.52332 .39357 L
s
P
p
0 1 1 r
.005 w
.57217 .35572 m
.62285 .36344 L
s
P
p
.2 1 0 r
.005 w
.57334 .40176 m
.57217 .35572 L
s
P
p
1 .6 0 r
.005 w
.62109 .31782 m
.57217 .35572 L
s
P
p
.2 1 0 r
.005 w
.62109 .31782 m
.67243 .32506 L
s
P
p
1 0 .6 r
.005 w
.62109 .31782 m
.62285 .36344 L
s
P
p
1 0 .6 r
.005 w
.62109 .31782 m
.67009 .27986 L
s
P
p
1 .6 0 r
.005 w
.72209 .28662 m
.67009 .27986 L
s
P
p
.2 1 0 r
.005 w
.67009 .27986 m
.71916 .24185 L
s
P
p
1 .6 0 r
.005 w
.67243 .32506 m
.67009 .27986 L
s
P
p
1 0 .6 r
.005 w
.71916 .24185 m
.72209 .28662 L
s
P
p
1 0 .6 r
.005 w
.7683 .20377 m
.71916 .24185 L
s
P
p
0 1 1 r
.005 w
.17993 .70627 m
.22885 .6684 L
s
P
p
.2 1 0 r
.005 w
.22588 .71853 m
.17993 .70627 L
s
P
p
1 0 .6 r
.005 w
.22885 .6684 m
.27546 .68019 L
s
P
p
.2 1 0 r
.005 w
.32691 .59251 m
.27784 .63048 L
s
P
p
1 .6 0 r
.005 w
.32512 .64179 m
.27784 .63048 L
s
P
p
1 0 .6 r
.005 w
.32691 .59251 m
.32512 .64179 L
s
P
p
.2 1 0 r
.005 w
.37604 .55447 m
.32691 .59251 L
s
P
p
0 1 1 r
.005 w
.42466 .56482 m
.37604 .55447 L
s
P
p
.2 1 0 r
.005 w
.42526 .51638 m
.37604 .55447 L
s
P
p
.2 1 0 r
.005 w
.37485 .60333 m
.37604 .55447 L
s
P
p
.2 1 0 r
.005 w
.42526 .51638 m
.47454 .47823 L
s
P
p
1 .6 0 r
.005 w
.42466 .56482 m
.42526 .51638 L
s
P
p
0 1 1 r
.005 w
.47454 .47823 m
.47454 .52624 L
s
P
p
0 1 1 r
.005 w
.5239 .44002 m
.47454 .47823 L
s
P
p
0 1 1 r
.005 w
.57454 .44892 m
.5239 .44002 L
s
P
p
0 1 1 r
.005 w
.57334 .40176 m
.5239 .44002 L
s
P
p
1 .6 0 r
.005 w
.62465 .41016 m
.57334 .40176 L
s
P
p
.2 1 0 r
.005 w
.57334 .40176 m
.57454 .44892 L
s
P
p
1 .6 0 r
.005 w
.62285 .36344 m
.57334 .40176 L
s
P
p
0 1 1 r
.005 w
.67243 .32506 m
.62285 .36344 L
s
P
p
1 0 .6 r
.005 w
.62285 .36344 m
.62465 .41016 L
s
P
p
1 .6 0 r
.005 w
.62285 .36344 m
.67484 .37135 L
s
P
p
1 .6 0 r
.005 w
.67243 .32506 m
.72209 .28662 L
s
P
p
1 0 .6 r
.005 w
.7251 .33248 m
.67243 .32506 L
s
P
p
1 .6 0 r
.005 w
.67484 .37135 m
.67243 .32506 L
s
P
p
0 1 1 r
.005 w
.72209 .28662 m
.7251 .33248 L
s
P
p
1 .6 0 r
.005 w
.72209 .28662 m
.77183 .24812 L
s
P
p
.2 1 0 r
.005 w
.72209 .28662 m
.77545 .29355 L
s
P
p
.2 1 0 r
.005 w
.77183 .24812 m
.82587 .25457 L
s
P
p
0 1 1 r
.005 w
.22588 .71853 m
.27546 .68019 L
s
P
p
.2 1 0 r
.005 w
.27303 .7311 m
.22588 .71853 L
s
P
p
1 0 .6 r
.005 w
.27546 .68019 m
.32329 .69228 L
s
P
p
0 1 1 r
.005 w
.27546 .68019 m
.32512 .64179 L
s
P
p
.2 1 0 r
.005 w
.37485 .60333 m
.32512 .64179 L
s
P
p
1 .6 0 r
.005 w
.37363 .65339 m
.32512 .64179 L
s
P
p
0 1 1 r
.005 w
.32329 .69228 m
.32512 .64179 L
s
P
p
.2 1 0 r
.005 w
.37485 .60333 m
.42466 .56482 L
s
P
p
1 .6 0 r
.005 w
.37363 .65339 m
.37485 .60333 L
s
P
p
0 1 1 r
.005 w
.42405 .61444 m
.37485 .60333 L
s
P
p
1 .6 0 r
.005 w
.42405 .61444 m
.42466 .56482 L
s
P
p
1 0 .6 r
.005 w
.47454 .52624 m
.42466 .56482 L
s
P
p
1 .6 0 r
.005 w
.42466 .56482 m
.47454 .57543 L
s
P
p
1 0 .6 r
.005 w
.57454 .44892 m
.62465 .41016 L
s
P
p
0 1 1 r
.005 w
.57577 .49723 m
.57454 .44892 L
s
P
p
0 1 1 r
.005 w
.6265 .45804 m
.57454 .44892 L
s
P
p
1 .6 0 r
.005 w
.62465 .41016 m
.6265 .45804 L
s
P
p
1 .6 0 r
.005 w
.6773 .41879 m
.62465 .41016 L
s
P
p
.2 1 0 r
.005 w
.67484 .37135 m
.62465 .41016 L
s
P
p
1 .6 0 r
.005 w
.6773 .41879 m
.67484 .37135 L
s
P
p
1 0 .6 r
.005 w
.7251 .33248 m
.67484 .37135 L
s
P
p
0 1 1 r
.005 w
.77545 .29355 m
.7251 .33248 L
s
P
p
1 0 .6 r
.005 w
.72819 .37948 m
.7251 .33248 L
s
P
p
1 .6 0 r
.005 w
.7251 .33248 m
.77915 .3401 L
s
P
p
1 .6 0 r
.005 w
.77545 .29355 m
.82587 .25457 L
s
P
p
1 0 .6 r
.005 w
.8302 .30067 m
.77545 .29355 L
s
P
p
.2 1 0 r
.005 w
.82587 .25457 m
.88132 .26118 L
s
P
p
1 .6 0 r
.005 w
.32329 .69228 m
.27303 .7311 L
s
P
p
.2 1 0 r
.005 w
.37363 .65339 m
.32329 .69228 L
s
P
p
0 1 1 r
.005 w
.32142 .74401 m
.32329 .69228 L
s
P
p
1 .6 0 r
.005 w
.32329 .69228 m
.37238 .70468 L
s
P
p
1 .6 0 r
.005 w
.37363 .65339 m
.42405 .61444 L
s
P
p
1 0 .6 r
.005 w
.42342 .66529 m
.37363 .65339 L
s
P
p
1 .6 0 r
.005 w
.37238 .70468 m
.37363 .65339 L
s
P
p
1 .6 0 r
.005 w
.42405 .61444 m
.47454 .57543 L
s
P
p
.2 1 0 r
.005 w
.42405 .61444 m
.47454 .62584 L
s
P
p
0 1 1 r
.005 w
.42405 .61444 m
.42342 .66529 L
s
P
p
.2 1 0 r
.005 w
.47454 .57543 m
.52574 .58632 L
s
P
p
.2 1 0 r
.005 w
.47454 .57543 m
.47454 .62584 L
s
P
p
1 0 .6 r
.005 w
.57577 .49723 m
.6265 .45804 L
s
P
p
0 1 1 r
.005 w
.57703 .54675 m
.57577 .49723 L
s
P
p
1 .6 0 r
.005 w
.6265 .45804 m
.6773 .41879 L
s
P
p
1 .6 0 r
.005 w
.6265 .45804 m
.62839 .50711 L
s
P
p
1 0 .6 r
.005 w
.73135 .42764 m
.6773 .41879 L
s
P
p
1 .6 0 r
.005 w
.6773 .41879 m
.72819 .37948 L
s
P
p
1 .6 0 r
.005 w
.67983 .46741 m
.6773 .41879 L
s
P
p
.2 1 0 r
.005 w
.72819 .37948 m
.78295 .38782 L
s
P
p
0 1 1 r
.005 w
.72819 .37948 m
.73135 .42764 L
s
P
p
.2 1 0 r
.005 w
.77915 .3401 m
.78295 .38782 L
s
P
p
0 1 1 r
.005 w
.88132 .26118 m
.8302 .30067 L
s
P
p
1 0 .6 r
.005 w
.27054 .78328 m
.32142 .74401 L
s
P
p
0 1 1 r
.005 w
.26798 .83677 m
.27054 .78328 L
s
P
p
.2 1 0 r
.005 w
.37238 .70468 m
.32142 .74401 L
s
P
p
1 .6 0 r
.005 w
.32142 .74401 m
.3195 .79705 L
s
P
p
0 1 1 r
.005 w
.3711 .75727 m
.32142 .74401 L
s
P
p
1 0 .6 r
.005 w
.42342 .66529 m
.37238 .70468 L
s
P
p
1 .6 0 r
.005 w
.3711 .75727 m
.37238 .70468 L
s
P
p
0 1 1 r
.005 w
.47454 .62584 m
.42342 .66529 L
s
P
p
1 0 .6 r
.005 w
.42278 .71742 m
.42342 .66529 L
s
P
p
1 .6 0 r
.005 w
.42342 .66529 m
.47454 .67751 L
s
P
p
0 1 1 r
.005 w
.52574 .58632 m
.47454 .62584 L
s
P
p
1 0 .6 r
.005 w
.52639 .63754 m
.47454 .62584 L
s
P
p
.2 1 0 r
.005 w
.52574 .58632 m
.57832 .59751 L
s
P
p
.2 1 0 r
.005 w
.62839 .50711 m
.57703 .54675 L
s
P
p
.05 w
.62839 .50711 Mdot
P
p
1 .6 0 r
.005 w
.62839 .50711 m
.63033 .55741 L
s
P
p
1 .6 0 r
.005 w
.68242 .51725 m
.67983 .46741 L
s
P
p
1 0 .6 r
.005 w
.73135 .42764 m
.67983 .46741 L
s
P
p
0 1 1 r
.005 w
.73459 .47702 m
.67983 .46741 L
s
P
p
0 1 1 r
.005 w
.78295 .38782 m
.73135 .42764 L
s
P
p
.2 1 0 r
.005 w
.73135 .42764 m
.73459 .47702 L
s
P
p
1 0 .6 r
.005 w
.26798 .83677 m
.3195 .79705 L
s
P
p
0 1 1 r
.005 w
.26536 .89161 m
.26798 .83677 L
s
P
p
1 .6 0 r
.005 w
.3195 .79705 m
.3711 .75727 L
s
P
p
1 .6 0 r
.005 w
.3195 .79705 m
.31753 .85143 L
s
P
p
1 .6 0 r
.005 w
.3711 .75727 m
.42278 .71742 L
s
P
p
1 0 .6 r
.005 w
.42212 .77088 m
.3711 .75727 L
s
P
p
.2 1 0 r
.005 w
.42278 .71742 m
.47454 .73051 L
s
P
p
.2 1 0 r
.005 w
.47454 .67751 m
.47454 .73051 L
s
P
p
0 1 1 r
.005 w
.57832 .59751 m
.52639 .63754 L
s
P
p
1 0 .6 r
.005 w
.57832 .59751 m
.63033 .55741 L
s
P
p
0 1 1 r
.005 w
.57964 .64957 m
.57832 .59751 L
s
P
p
1 .6 0 r
.005 w
.63033 .55741 m
.68242 .51725 L
s
P
p
1 .6 0 r
.005 w
.63033 .55741 m
.63231 .609 L
s
P
p
1 .6 0 r
.005 w
.68242 .51725 m
.73459 .47702 L
s
P
p
1 0 .6 r
.005 w
.73792 .52766 m
.68242 .51725 L
s
P
p
.2 1 0 r
.005 w
.73459 .47702 m
.79085 .4869 L
s
P
p
.2 1 0 r
.005 w
.31753 .85143 m
.26536 .89161 L
s
P
p
0 1 1 r
.005 w
.47454 .73051 m
.42212 .77088 L
s
P
p
.2 1 0 r
.005 w
.63231 .609 m
.57964 .64957 L
s
P
p
0 1 1 r
.005 w
.79085 .4869 m
.73792 .52766 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000=Co00>E]?l0@_l10000dol00iGo]013o`40003Bo`04UOoo]4?o0@000=3o0YD3o`03]?oo047o
0@000<oo00>Eool00ol00kCoo`11o`40003>o`03UOoo00Co00>dool0@Ol10000cOl00iGoo`05o`03
]?oo047o0@000<_o0YD9o`03]?oo043o0@000<[o00>Eool02Ol00kCoo`10o`400039o`03UOoo00[o
00>dool0@?l10000b?l00a7oo`0;o`03]?oo043o0@000<So00<Aool02ol00kCoo`10o`400038o`03
4Ooo00[o00>E]?l0@Ol10000b?l00a7oo`09o`03UOnd04;o0@000<So00<Aool02?l019GookA2o`40
0038o`034Ooo00Ko0YD3o`03]?oo043o0@000<So00<Aool01Ol00iGoo`03o`03]?oo043o0@000<Wo
00<Aool00ol00iGoo`04o`03]?oo043o0@0009ko00>E]?l0:?l00a7oo`02o`03UOoo00Go00>dool0
@?l10000WOl00iGo]00Yo`034Ooo00:E2Ol00kCoo`0oo`40002Lo`04UOoo]2Wo00<AoiD02ol00kCo
o`0oo`40002Jo`:E0ol00kCoo`0Wo`034IGo00_o00>dool0?ol10000VOl00iGoo`03o`03]?oo02Ko
00<AUOl03?l00kCoo`0oo`40002Ho`03UOoo00Co00>dool09Ol00a7o4@0=o`03]?oo03oo0@0009Oo
00>Eool01Ol00kCoo`0To`044Ooo4@co0R11o`40002Eo`:E2?l00kCoo`0So`054Ooooa402ol00b3o
o`11o`40002Do`03UOoo00So00>dool08Ol24@Co00<Aool02?l00b3oo`12o`40002Co`03UOoo00Wo
00>dool08?l00a7oo`04o`034Ooo00Ko0R15o`40002Ao`03UA7o00_o00>dool07ol00a7oo`05o`03
4Ooo00Go00<Pool0AOl10000T?l00iGo4@0;o`8P7ol24@Wo00<Aool00ol00b3oo`16o`40002?o`04
UOoo4@[o00<Pool07_l00a7oo`09o`034Ooo00;o00<Pool0Aol10000SOl2U@?o00<Aool01ol00b3o
o`0=o`03]20P00<P2ol00a7oo`0:o`034Ooo008PB_l10000S?l00iGoo`03o`034Ooo00Ko00<Pool0
3Ol00kCoo`04o`LP0ol00a7oo`0;o`034OlP04co0@0005oo00BE];Bd:?l00iGoo`04o`034Ooo00Go
00<Pool03Ol00kCoo`0<o`03814A00Rd1_l00a4Po`1<o`40001Oo`04UOooo`Jd8Ol00iGoo`05o`03
4Ooo00?o0R0>o`:d3ol00a7oU@08o`Fd00>E8?l0COl10000Gol00iGoo`07o`Zd5Ol2U@So00<Aool0
0_l00b3oo`0=o`03]?oo00ko00@AoonE3?l00iGo801>o`40001Oo`03UOoo00Wo00<Pool01Ol5]003
8?oo00co00>Eool02?l01A7ooolP00oo00>dool03Ol24@?o00>Eool02Ol019Goob0<o`034IFE00>E
??l10000Gol00iGoo`09o`038?oo00[o00<Pool02ol00iGoo`09o`044Ooo80oo00>dool03Ol00a7o
o`03o`03UOoo00So00FEoooo800;o`034Ooo00Co29Ddo`40001Oo`03UOoo00Wo00<Pool02_l00b3o
o`0:o`034Ooo00[o00<Aob003_l2]0oo00<Aool01?l00iGoo`06o`:E1?l00b3oo`08o`034Ooo00go
0YD00a6EU@03UBco0@0005oo00>Eool02Ol00b3oo`0:o`038?oo00[o00<Aool02_l00a4Po`0=o`03
]?oo00ko00<Aool01Ol00iGoo`05o`03UOoo00Co00<Pool01ol00a7oo`0?o`034Ooo00Co1iDUo`40
001Oo`03UOoo00Wo00<Pool02_l00b3oo`0:o`034Ooo00Wo0Q4>o`03]?oo00go0Q49o`03UOoo00?o
00>Eool01Ol00b3oo`05o`8A4Ol00a7oo`0<o`:E0[@Qo`40001Oo`03UOoo00Wo00<Pool02_l00b3o
o`0:o`034Ooo00So00<Aoa403?l00a6dU@03U@_o00<Aool02Ol019Goool2U@So00<Pool01?l00a7o
o`0?o`8A4?l00kCoo`0Qo`40001Oo`03UOoo00Wo00<Pool02_l00b3oo`0:o`034Ooo00Oo00@AoolA
2ol00a7oU@04o`NE0ol00a7oo`0:o`04UOooU@[o00<Pool00ol00a7oo`0?o`034Ooo00oo00>dool0
8_l10000Gol00iGoo`09o`038?oo00[o00<Pool02_l00a7oo`05o`8A0ol00a7oo`08o`044OooU@_o
00>E]1403Ol00iGoU@0;o`048?ooo`8A4?l24A7o00>dool08ol10000Gol00iGoo`09o`038?oo00[o
00<Pool02_l00a7oo`04o`034Ooo00?o00<Aool01ol01A7ooonE00_o00>dok@03Ol2U@co00@PoolA
4Ol00a7oo`0?o`:d9_l10000Gol74@Go00<Pool02_l00b3oo`0:o`034Ooo00?o00<Aool01?l00a7o
o`05o`8A1?l00iGoo`08o`04]?oo]0co00<P4A400a49o`038?lA017o00<Aool03ol00kCoo`0Vo`40
001Vo`TA2Ol00b3oo`0:o`034Ooo00;o00<Aool01Ol00a7oo`04o`034Ooo00Co00>Eool01ol01KCo
oond00_o00<Poa401?l74@;o00<P4Ol03ol24A7o00>dool09ol10000Jol0117oool74@;o00<Pool0
2_l00a7oo`024@So00<Aool00ol00a7oo`05o`03UOoo00Go0[@4o`03]?oo00So00@PoolA2ol24@FE
3?l00a7oo`0?o`:d:_l10000Jol00a7oo`08o`034KBE00<P2Ol00a7o4@0:o`044Oooo`8A2?l00iGo
o`04o`03]?oo00Co00>dool01ol01B3ooolA00_o00<Aok@01?l7U@Co00<Aool03ol00kCoo`0Zo`40
001[o`034Ooo00So00>doiD00ol780;o0Q4;o`044Ooo4@[o00>Eool00ol00kCoo`05o`03]?oo00Go
0R04o`034Ooo00So00@Aoond2ol2U@03]20P00<P3Ol00kCoo`0[o`40001[o`034Ooo00Oo00BdoonE
2_l00b0A4@03]0Wo00<Aoa402ol019Goool2]0So00>dool01?l00b3oo`04o`034Ooo00Oo00DAoooo
]00<o`03]?oo00Co2204o`03]?oo02co0@0006_o00<Aool01Ol2]0?o00>Eool02?l00a7oU@03o`Nd
0_l24@co00BEoond2_l00kCoo`03o`038?oo00Go00<Aool01Ol24@Co00>dool02Ol00kCoo`0=o`<P
00>dool0;Ol10000Jol00a7oo`04o`03]?oo00?o00>Eool01ol0117ooiD:o`03]14A00@P2Ol00iGo
]00;o`04]?ooo`8P2?l00a7oo`04o`034Ooo00Co00>dool02?l00kCoo`11o`40001[o`034Ooo00?o
00>dool01?l00iGoo`05o`8A0ol00iGoo`08o`034OlP00Co1b02o`03UKCo00_o00BdoolP2_l00a7o
o`03o`034Ooo00Go00>dool01_l2]4Co0@0006_o00<Aool00_l00kCoo`05o`03UOoo00Co00<Aool0
0ol00iGoo`07o`044Ooo80_o0R054@Wo00>dob002ol0117oool24@Wo00>dool01?l00kCoo`14o`40
001[o`034Ooo00:d2?l00iGoo`03o`034Ooo00Co00>Eool01Ol24@?o00<Pool02ol00a7oo`02o`LA
0_l00k@Po`0;o`044Ooo4@_o00>dool00ol00kCoo`15o`40001[o`034Ond00[o00>Eool00_l00a7o
o`05o`03UOoo00Co00<Aool00ol00b3oo`0;o`034Ooo00Wo0Q400b2EU@02U@Wo00<Aoa403?l01;Co
ool2]4So0@0006_o00<A]?l02_l00iGoo`024@So00>Eool00ol00a7oo`04o`038?oo00_o00<Aool0
2Ol00a7o8004o`NE0_l24@go00BdoondB_l10000J_l00b2d4@024@Wo00>Eoa402_l00iGoo`02o`03
4Ooo00Go00<Pool02ol00a7oo`07o`8A0_l00b3oo`09o`03UK@A00@P2_l00kCo]01;o`40001Yo`03
8?lA00?o1a42o`03UA7o00[o00>Eool00Q48o`038?oo00_o00<Aool01_l00a7oo`02o`038?oo00Wo
00>doa401?l780?o0[A<o`40001Xo`048?oo4@[o1Q49o`03UOlA00[o00<Pool02ol00a7oo`05o`03
4Ooo00?o00<Pool02?l01;Cooa4;o`<P1A59o`40001Vo`8P0ol00a7oo`0:o`048?ooo`LA0_l00iDA
o`0:o`038?oo00_o00<Aool00ol24@Ko00<Pool01ol01KCooolA00co00<Pob001?l74D;o0@0006Go
00<Pool00ol00a7oo`0:o`038?oo00So00<AUA400a49o`038?oo00_o00<Aool00_l00a7oo`06o`03
8?oo00Ko00>dool00_l00a7oo`09o`048?oo80_o0a400iGoo`0lo`40001To`038?oo00Co00<Aool0
2_l00b3oo`08o`03UOnd00?o1a42o`038?oo00_o00<Aool00Q4:o`038?oo00?o0[@5o`034Ooo00So
00DPoooo800>o`03UOoo03co0@0006?o00<Pool01Ol00a7oo`0:o`038?oo00Oo00BEoond2_l00a6d
U@0480Wo00<Aoa403?l00b3oo`02o`03]?oo00Go00<Aool01_l280Co00<Pool03?l00iGoo`0lo`40
001Qo`8P1ol00a7oo`0;o`038?oo00Ko00FEoooo]00:o`03]?nE00Co1b02o`8A3Ol01B3ooond00Wo
00<Aool01?l00b3oo`04o`038?oo00co00>Eool0??l10000H?l00b3oo`07o`034Ooo00_o00<Pool0
1?l2U@Co00>dool01ol01;CooiD;o`03814A00>d2ol0123ook@:o`034Ooo00?o00<Pool01Ol00b3o
o`0=o`03UOoo03_o0@0005oo00<Pool02?l00a7oo`0:o`038?oo00Co00>Eool01?l00kCoo`06o`05
]?oooiD02ol00a7oU@03o`Fd1_l00b3o]00;o`044Oooo`8P2Ol00b3oo`0<o`03UOoo03_o0@0005ko
00>dool02Ol00a7oo`0:o`038?oo00?o00>Eool01Ol00kCoo`05o`03]?oo00;o00>Eool02?l0117o
oiD8o`Fd00?o8;@03?l0117oob0;o`038?oo00co00>Eool0>ol10000G_l00kCoo`09o`034Ooo00[o
00@Poooo0YD8o`03]?oo00?o0[@5o`03UOoo00Oo00DAooooU@0=o`HA2Ol00a7o800<o`038?oo00co
00>Eool0>ol10000G_l00kCoo`09o`034Ooo00[o00@PoonE2_l00kCoo`02o`03]?oo00Go00>Eool0
1_l00a7oo`02o`03UOoo00[o00<Aob001?l74@;o00<A8?l03?l00b3oo`0<o`03UOoo03_o0@0005ko
00>dool02?l00k@P800280Wo00<PoiD02ol01KCooond00Wo00>Eool00ol24@Go00>Eool02?l24@;o
00<Pool02Ol00a6E800>o`038?oo00co00>Eool0>ol10000G_l00kCoo`07o`03]?nd00?o1b02o`03
89Go00_o00Bdoond2_l00iGoo`02o`034Ooo00Go00>Eool01ol00a7oo`02o`038?oo00Wo00>Eoa40
3_l00b3oo`0<o`03UOoo03_o0@0005ko00>dool01_l01;Cook@:o`03816d00Bd2Ol00kCo]00;o`05
UOoooa402Ol00iGoo`05o`034Ooo00?o00<Pool02?l019Gooa4=o`034KBE00>E2ol00iGoo`0jo`40
001No`03]?oo00Co0[@3o`03]?oo00So00<Aoa401?l7]0;o0[@<o`04UOoo4@[o00>Eool00ol24@Ko
00<Pool01ol01IGooolA00co00<Aok@01?l8U@?o00>Eool0>_l10000GOl00kCoo`04o`03]?oo00?o
00>dool01ol0117ooa4;o`03]20A00BE2Ol00iGo4@0;o`03UOoo00;o00<Aool01_l00b3oo`05o`:E
1?l00a7oo`09o`044Ooo]0co0YD2]3co0@0004Co00>E];@05_l00kCoo`03o`03]?oo00Co00>dool0
1Ol24@?o00<Aool02Ol00b3o4@04o`NE0_l00iDAo`0;o`03UOoo008A2Ol00b3oo`04o`03UOoo00Co
00<Aool02?l01A7ooond00go00>dool0??l10000A?l00iGoo`05]17o00>dool00_l00kCoo`05o`03
]?oo00Co00<Aool00ol00a7oo`07o`8P0_l00a7oo`09o`03UA4P00BE2Ol00iGo4@0;o`038?oo00?o
00>Eool01Ol00a7oo`06o`8A1?l00kCoo`0:o`03]?oo03go0@0004Co00>Eool01Ol4]0go00>dool0
0[@8o`03]?oo00?o00<Aool01?l00a7oo`06o`038?oo00;o00<Aool02Ol00a7o8004o`NE0_l00iDA
o`0;o`048?ooo`:E2Ol00a7oo`04o`034Ooo00Co00>dool02Ol00kCoo`0no`400014o`03UOoo00Wo
00>d8?l02_l00kCo]00:o`03]?oo00;o00<Aool01Ol00a7oo`05o`038?oo00?o00<Aool02?l0117o
ob0;o`03UK@A008A2ol0123ooiD;o`034Ooo00?o00<Aool01Ol00kCoo`07o`:d@Ol10000A?l00iGo
o`0:o`038?oo00Wo0[@;o`03]?oo008A2?l00a7oo`03o`8P1_l00a7oo`07o`054Oooob002ol00kCo
U@02o`DA1_l00b3oU@0<o`044Oooo`8A2?l00kCoo`06o`03]?oo047o0@0004Co00>Eool02_l00b3o
o`09o`044IFEU@Wo00>doa402_l00a7oo`02o`038?oo00Ko00<Aool01Ol24@Co00<Pool02?l01;Co
oiD7o`DA00?o89D03Ol0117ooa4;o`03]?oo00Co00>dool0@_l10000A?l00iGoo`0:o`038?oo00Wo
00@Aoooo1iD2o`03]17o00[o00<Aool00R09o`034Ooo00Co00<Aool01?l00b3oo`07o`05]?oooiD0
3?l00b2E4@034@[o00<Aoa403?l00kCoo`03o`03]?oo04?o0@0004Co00>Eool02_l00b3oo`09o`03
4Ooo00So00>E89D00iD9o`034OlP00_o00<Aool00ol00a7oo`05o`038?oo00Go0[@4o`03UOoo00Wo
00<Poa401?l74@?o0Q4=o`04]?ooo`:dA_l10000A?l00iGoo`0:o`038?oo00Wo00<Aool02?l00b3o
o`03o`NE0_l00a4Po`0;o`044Oooo`8A2?l00b3oo`04o`03]?oo00Co00>Eool02?l0123ooa4;o`@A
0b0;o`04]?oo]4So0@0004Co00>Eool02_l00b3oo`09o`034Ooo00Oo00<Pool02ol00iDPU@02U@_o
00@AoolA2_l00b3oo`03o`03]?oo00Go00>Eool01ol01B3ooolA00co00<Aoa400ol580Ko00>dok@0
BOl10000A?l00iGoo`09o`038?oo00[o00<Aool01Ol280ko00<Poa400_l5U@Ko00<Aoa402ol0123o
ool2]0So00>Eool01Ol280Co00<Aool02Ol0117ooa48o`DP00?o];@0B_l10000A?l00iGoo`09o`03
8?oo00[o00<Aool01?l00b3oo`0=o`048?oo4@Oo1ID00olA4@0<o`048?oo]0[o00>Eool01?l00b3o
o`04o`034Ooo00So00DAoooo4@0=o`0389Go04[o0@0004Co00>Eool02Ol00b3oo`0:o`034Ooo00?o
00<Pool03Ol01B3ooolA00co00>E4ID00iD9o`038?nd00_o00>Eool00ol00b3oo`05o`034Ooo00Ko
0Q44o`034Ooo00[o00<PoiD0Bol10000A?l019DA4A48o`038?oo00[o00<Aool00_l00b3oo`0=o`03
8?oo00;o00<Aool02Ol00iGo]004o`NE0_l00b2do`0;o`04UOooo`8P2Ol00a7oo`04o`034Ooo00Co
00<Aool02Ol0123ooiE;o`400014o`04UOooo`HA0_l00b3oo`0:o`034Ooo008P3_l280Go00<Aool0
1ol2U@;o00>dool02Ol00iFd]002]0_o00BEoolP2ol00a7oo`03o`034Ooo00Go00<Aool02?l01B3o
oonE04_o0@0004Co00>Eool01ol64@Wo00<Aob003ol00b3oo`05o`034Ooo00Ko00>Eool00_l00kCo
o`09o`03]?oo00;o1K@6o`03UOlP00co00@Aoooo0Q48o`034Ooo00Ko0R04o`03UOoo04Wo0@0004Co
00>Eool02Ol0117oool74@;o00<A8?l03_l00b3oo`06o`034Ooo00Go00>Eool00ol00kCoo`08o`03
]?oo00So1K@00onE800=o`044Ooo4@_o00<Aool01?l00b3oo`04o`03UOoo04Wo0@0004Co00>Eool0
2Ol00a7oo`08o`034K@P008P3Ol00b3oo`07o`034Ooo00?o0YD6o`03]?oo00Oo00>dool03_l6]0[o
00<Aoa403?l00a7oo`03o`038?oo00Go00>Eool0BOl10000A?l00iGoo`09o`034Ooo00So00>doa40
0_l580Oo00<Pool02?l00a7oo`02o`03UOoo00Ko00>dool01Ol2]1;o00>dool00_l7]0?o0Q4=o`04
4Oooo`8P2?l00iGoo`19o`400014o`03UOoo00Wo00<Aool01ol01;Cooa47o`@P0_l00b3oo`09o`03
4Ooo00:E2Ol00kCoo`04o`03]?oo01;o00>dool02Ol2]003817o00go00@AoolP2ol00iGoo`18o`40
0013o`03UOoo00[o00<Aool01_l01KCooolA00_o00<AUID00YD9o`034OnE00_o00>dool00ol00kCo
o`0Co`03]?oo00[o00<Poa403_l00a7o800<o`03UOoo04So0@0004?o00>Eool02_l00a7oo`04o`:d
1?l00a7oo`08o`034Ond00?o1iD2o`034IGo00_o00Bdoooo0[@Fo`03]?oo00Wo00@PoolA3_l00a4P
o`0<o`03UOoo04So0@0004?o00>Eool02Ol00a7oo`04o`03]?oo00Co00<Aool01_l24@;o00>dool0
2?l2U@<P2ol01;Cook@Ho`03]?oo00Oo0R03o`034Ooo00co1;@;o`03UOoo04So0@0004?o00>Eool0
2Ol00a7oo`03o`03]?oo00Go00<Aool01Ol00a7oo`02o`03]?oo00So00>Eoa400_l580Ko00>dok@0
6Ol00kCoo`06o`038?oo00?o00<Aool03?l0117oool5]0Ko00>Eool0B?l10000@ol00iGoo`09o`04
4Oooo`:d1ol00a7oo`05o`034Ooo00?o00>dool01ol019Gooa47o`DP00?o];@06_l00kCoo`04o`8P
1_l00a7oo`0<o`034Ooo00Ko1K@00onEo`19o`400013o`<A2Ol0117ook@9o`034Ooo00?o0Q46o`03
]?oo00Ko00FEoooo4@0<o`03UKCo01[o00>dool00ol00b3oo`06o`034Ooo00co00<Aool02ol00a6E
U@03UDKo0@0004Ko1145o`034Ond00[o00<Aool00_l00a7oo`06o`03]?oo00Co0YD4o`034Ooo00Wo
00>Eok@06ol00kCoo`02o`038?oo00Go1P0;o`034Ooo00[o00<Aool01?l8UCko0@0004[o11400olA
]00;o`034Ooo008A2?l00kCoo`04o`03UOoo00Co00<Aool02?l019Gook@Ko`03]?oo008P1ol800[o
00<Aool02Ol00a7oo`0=o`:E0[@jo`40001>o`:d0a49o`034OlA00[o00>dool00ol00iGoo`05o`03
4Ooo00Oo00FEoooo]00Ko`03]?lP00So2P09o`034Ooo00Oo0Q4Ao`03]?oo03[o0@0004go00>doa40
0ol74@;o0Q4;o`04]?ooo`:E2?l00a7oo`05o`:E1?l00kCoo`0Io`03]23o00Oo3008o`034Ooo00Ko
00<Aool04?l00kCoo`0ko`40001<o`04]?oo4@[o1A4:o`04]?ooU@[o00<Aool01?l00iGoo`04o`03
]?oo01Wo00>dool01_l>00Oo00<Aool01?l24A;o00>dool0??l10000B_l2]0?o00<Aool02?l00a7o
8002o`DA1Ol00kCoU@0;o`034Ooo00?o00>Eool01Ol00kCoo`0Io`03]?oo00Ko3P07o`034Ooo00?o
00<Aool04?l2]3oo0@0004Wo00>dool00ol00a7oo`07o`044Ooo80Oo11400ondU@0<o`044Oooo`:E
2?l00kCoo`0Io`03]?oo00Ko3P07o`034Ooo00;o00<Aool04?l00kCoo`0oo`400018o`03]?oo00Co
00<Aool01_l01A7ooolP00_o00BdUA4A2ol0117ooiD:o`03]?oo01Wo00>dool01_l600034@0000D0
1ol00a7oo`024A;o00>dool0@?l10000Aol00kCoo`05o`034Ooo00Go00<Aool00_l00b3oo`08o`03
]?nE00;o1A46o`034OnE00_o00>dool06Ol00kCoo`06o`H000<A00001@07o`034OlA01?o00>dool0
@Ol10000=Ol01;@P820<o`:d2?l00a7oo`03o`8A1Ol00b3oo`07o`04]?ooU@Oo1A400olAU@0<o`03
]?oo01Wo00>dool01_l600034@0000D01ol24A;o0[A4o`40000do`03]?oo00;o1207o`03]?oo00So
00<Aool00_l00a7oo`05o`038?oo00Go0[@3o`03UOoo00[o00>E4Ol03?l00kCoo`0Io`03]?oo00Oo
1@000a40000400Oo00<A82000R0?o`03]?oo04Co0@0003?o00>dool01ol480;o00>dool02Ol01A7o
oolA00So00<Pool01?l00kCoo`03o`03UOoo00Wo00>Eoa403Ol00kCoo`0Io`03]?oo00Ko0YD40003
4@0000<01ol00a7oo`03o`DP2Ol00kCoo`15o`40000bo`03]?oo00co00@A]9FE2_l0117ooa49o`03
8?oo00?o00>dool01?l00iGoo`07o`:E0_l00a7oo`0:o`8P7?l00kCoo`04o`04UOooo`<000<A0000
0P07o`034Ooo00Wo1B03o`03]?oo04Ko0@00037o00>dool03?l00a7o]002o`FE1Ol00a7o4@0:o`03
8?oo00;o00>dool01Ol00iGoo`06o`03UOoo00;o00<Aool02Ol00b3oo`0Lo`03]?oo00?o00>Eool0
0ol200044@0000Oo00<Aool03ol28003]?oo04Oo0@0002oo0[@>o`044Ooo]0Oo19D00olA4@0;o`03
8?oo00:d2?l00iGoo`05o`03UOoo00?o00<Aool02?l00b3oo`0Mo`04]?ooo`:E2?l00a7oo`06o`8A
G_l10000;_l00kCoo`0<o`8A0ol00kCoo`09o`034B0P008P2Ol00b3o]00:o`03UOoo00?o0YD6o`03
4Ooo00Oo00<Pool07_l01;CooiD;o`034Ooo00Co00<Aool0G_l10000;Ol00kCoo`0<o`034Ooo00?o
00>dool02?l00a7oo`03o`LP0_l00b2do`0:o`03UOoo00;o00>Eool01_l00a7oo`05o`8P8Ol00kCo
U@0<o`034Ooo00?o00<Aool0Gol10000;?l00kCoo`0<o`034Ooo00Co00>dool01_l24@go0R034@[o
00>Eool00YD9o`034Ooo00Co00<Pool08Ol00kBEo`0<o`044Oooo`8AH_l10000:ol00kCoo`0<o`03
4Ooo00Go00>dool01Ol00a7oo`0=o`038?lA00;o1A45o`03UOnE00_o00<Aool00ol00b3oo`0Ro`03
UOoo00co00@AoolAI?l10000:_l00kCoo`0;o`8A1ol00kCoo`05o`034Ooo00go00@PoolA1ol44@03
oiFE00co00@Aoooo0R0do`034OlA06Go0@0002So00>dUID00YD:o`034Ooo00Oo00>dool00ol24@oo
00DPoooo4@0;o`:E0[@;o`044Ooo83Ko0Q5Vo`40000Wo`03]?oo00?o1YD3o`034Ooo00So00>dool0
0_l00a7oo`0=o`8P1?l00a7oo`08o`03UOnE00;o1K@6o`034OlP03Ko00<P4Ol0I_l100009_l00kCo
o`0:o`03UA4A008A2Ol00kCoo`024@oo00<Pool01?l00a7oo`07o`04UOooU@Oo1K@00olA800fo`03
8?lA06Oo0@0002Co0[@=o`034Ooo00;o1145o`03]?lA013o00<Pool01Ol00a7oo`06o`05UOoooiD0
3?l019DA4A4do`048?oo4FOo0@0002?o00>dool03?l00a7oo`07o`@A00?o]1403ol280So00<Aool0
1?l2U@Co00>Eool02Ol00iGo4@02o`DA;Ol280?o00<Aool0IOl100008_l00kCoo`0<o`034Ooo00co
114=o`038?oo00Oo00<Aool01?l00iGoo`04o`03UOoo00So00BEoolA1ol54BOo00<Pool00ol00a7o
o`1Uo`40000Qo`03]?oo00co00<Aool03_l00b3oo`054@Oo00<Pool02?l00a7oo`03o`03UOoo00Go
00>Eool01ol01IGooolA00co00@AUIFE8Ol280Ko00<Aool0IOl100007ol2]0go0Q4Ao`038?oo00Go
1142o`038?oo00Wo00@Aoooo0YD8o`03UOoo00Go0YD4o`034Ooo00Wo00<AoiD00_l5UA_o00<Pool0
1_l00a7oo`1Uo`40000No`03]?oo00co00<Aool04Ol00b3oo`09o`044KBd]0[o00@AoonE2_l00iGo
o`04o`03UOoo00Co00<Aool02?l0117ooiD7o`FE5Ol00b3oo`07o`034Ooo06Go0@0001go00>dool0
3?l00a7oo`0Bo`038?oo00[o00>dool01K@5o`034OnE00_o00>Eool00ol00iGoo`05o`034Ooo00Oo
00DAooooU@0<o`03]9FE00:E3_l280[o00<Aool0IOl100007?l3U@co00<Aool04ol00b3oo`0:o`03
]?oo00Go1;@00olAU@0<o`04UOooo`:E2?l00a7oo`05o`8A1?l00iGoo`09o`03]?oo00?o1ID8o`03
8?oo00[o00<Aool0IOl100007ol4U@Oo00<Aool05?l00b3oo`0:o`03]?oo00Wo0YD=o`04UOooU@[o
00<Aool01?l00a7oo`04o`03UOoo00So00>dool02Ol5U@;o00<Pool02ol00a7oo`1Uo`40000So`BE
0_l00a7oo`0Eo`038?oo00[o00>dool02?l00iGo800=o`03UOnE00_o00<Aool00ol00a7oo`05o`03
UOoo00Oo00>dool03ol2]0ko00<Aool0IOl100009ol00iDAo`0Go`038?oo00[o00>dool01ol019Go
ob0=o`:E3?l0117oool24@So00>Eool01Ol2]17o00>dok@03_l00a7oo`1Uo`400011o`038?oo00[o
00>dool01_l01IGooolP00co00BE];Bd2ol0117ooa4:o`03UOoo00Co00>dool04?l01;Cook@>o`03
4Ooo06Go0@00047o00<Pool02_l00kCoo`05o`03UOoo00;o00<Pool02Ol00iGo4@02o`Fd1_l00a7o
4@0;o`03UOoo00?o00>dool04?l01KCooond00ko00<Aool0IOl10000@Ol00b3oo`0:o`03]?oo00?o
0YD5o`038?oo00So00BEoolA1ol5]003oa4A00co00BEoooo0[@Ao`:d1?l00kCoo`0;o`:EIol10000
@Ol00b3oo`0:o`03]?oo00;o00>Eool01Ol00b3oo`07o`05UOoooa403?l0116dUID;o`04UOoo]1;o
00>dool01?l00kCoo`0:o`03UOoo06Oo0@00047o00<Pool02_l01KCooonE00So00<Pool01Ol2U@Co
00<Aool02Ol00a7o]002o`FE1_l00iGo]00Bo`03]?oo00Go00>dool02Ol00iGoo`1Xo`400011o`>d
2_l01;CooiD9o`038?oo00Co00>Eool01?l00a7oo`08o`044Ooo]0Oo1ID00onE]00Bo`03]?oo00Ko
00>dool01ol2UF_o0@0004Co1K@5o`03]?nE00[o00<Pool00ol00iGoo`05o`034Ooo00Ko0Q43o`03
]?oo00[o00Bd820P3ol2]0Wo00>dool01_l00iGoo`1[o`400019o`Bd00?o]9D02ol0123oool2U@So
00<Aool01Ol00a7oo`03o`03]?oo00Wo00>dool00_l380_o00>dool02Ol00kCoo`04o`:EK_l10000
COl01;@A4A4:o`048?ooU@Wo00<Aool01?l24@Ko00>dool02?l00kCoo`06o`@P1_l00kCoo`0:o`03
]?oo00?o00>Eool0K_l10000DOl54@Go00<PoiD02_l00a7oo`03o`034Ooo00Ko00>dool01_l2]0go
0b02o`03]?oo00_o00>dool00_l00iGoo`1_o`40001Fo`@A00?o89D02ol00a7oo`02o`034Ooo00Oo
00>dool01Ol00kCoo`0@o`038;Co00go00>dool00YEbo`40001Jo`:d0Q4:o`034Ooo008A2Ol00kCo
o`04o`:d8ol00kCoU@1do`40001Io`03]?nd00;o1A45o`034OlA00_o00>dool00ol00kCoo`0So`03
]9Go07Co0@0005So00Bdoond1ol44@03oa4A00co00>dool00_l00kCoo`0To`03UOoo07Co0@0005Oo
00Fdoooo]00;o`04UA4P80_o00>dool00[BNo`40001Eo`:d1?l00kCoo`08o`03UOlA00;o1B06o`03
]?nd0:3o0@0005Co00>dool01?l00kCoo`07o`04UOoo4@Oo1B000ond]02Qo`40001Co`03]?oo00Go
00>dool01_l01IGooolA00co00@P4A4AX?l10000?ol01;@P820>o`:d2?l00kCoo`04o`:E1?l00a7o
o`09o`038?lP00;o116Lo`40000no`03]?oo00;o0b0:o`03]?oo00Oo00>dool01?l00iGoo`04o`03
4Ooo00So00@PoolP1_l34IWo0@0003go00>dool01_l380Ko00>dool02?l00kCoo`03o`03UOoo00Go
00<Aool01ol01B3ooolP00Wo116Eo`40000lo`03]?oo00[o0b02o`03]?oo00Wo00Bdoooo0YD8o`03
4Ooo00Ko00<Pool00_l00b3oo`0;o`034IGo09;o0@0003[o0[@@o`:d0R0:o`04]?ooU@[o00<Aool0
1Ol00b3oo`03o`038?oo00co00>Eool0TOl10000>Ol00kCoo`0?o`03]?oo00;o1B05o`03]?nE00_o
00<Aool00ol280Ko00<Pool03?l00iGoo`2Ao`40000ho`03]?oo00ko0[@:o`@P00?o]9D03?l00a7o
o`02o`038?oo00Ko00<Pool03?l00iGoo`2Ao`40000fo`:d4?l00kCoo`0>o`@A2ol01A7ooolP00Wo
00<Pool03?l00iGoo`2Ao`40000eo`03]?oo00oo00>dool03_l00a7o]002o`<A2?l0117oob0:o`03
8?oo00co00>Eool0TOl10000=?l00kCoo`0>o`:d4?l0117ook@5o`@A1?l00a7o800;o`038?oo00co
00>Eool0TOl10000<ol00kCoo`0>o`03]?oo00oo00DAoooo]009o`<A00?o4B003?l00b3oo`0<o`03
UOoo097o0@0003;o0iD=o`:d4?l24@Co00>dool02_l00iDAo`0<o`038?oo00co00>Eool0TOl10000
=Ol5U@Oo00>dool03ol00a7oo`04o`03]?oo00Wo00>Eoa403Ol00b3oo`0<o`03UOoo097o0@0003[o
19D2o`03]?oo00oo00<Aool01Ol00kCoo`08o`04UOoo4@go00<Pool03?l00iGoo`2Ao`40000no`BE
3_l24@So00>dool01ol01IGooolA00co00@AUIFE3?l00iGoo`2Ao`400012o`>E2_l00a7oo`08o`03
]?oo00Go0YD4o`034Ooo00Wo00<Aool00_l4U@So00>Eool0TOl10000AOl3U@Ko00<Aool02Ol00kCo
o`04o`03UOoo00Co00<Aool02?l00a7oo`07o`>E1Ol00iGoo`2Ao`400018o`>E0_l00a7oo`0:o`03
]?oo00?o00>Eool01Ol00a7oo`07o`034Ooo00_o19D00onEo`2Bo`40001;o`03UA7o00co00Bdoooo
0YD8o`034Ooo00Go0Q4Bo`:dTol10000F_l01;CooiD:o`034Ooo00Co00<Aool04Ol00kCoo`2Co`40
001Jo`03]?nE00_o00<Aool00ol00a7oo`0Ao`03]?oo09Co0@0005[o00>dUOl02ol0117oool24A;o
0[BGo`40001Io`048;Bd]0_o00@AoolA4ol00kCoo`2Go`40001Ho`038?lA00;o1K@6o`034OlA01;o
0[BJo`40001Go`048?oo4@Oo1K@00olA4@0Bo`03]?oo09[o0@0005Ko00DPoooo4@0<o`044B0P813o
00>dool0Vol10000E?l280Co00<Aool02Ol00a7oo`02o`<P2ol2]9ko0@0005?o00<Pool01?l00a7o
o`08o`034Ooo00Ko1206o`03]?oo09ko0@0005;o00<Pool01Ol00a7oo`06o`8A3Ol380;o00>dool0
Wol10000D?l280So00<Aool01Ol00a7oo`0@o`038;Co0:7o0@0004oo00<Pool01ol00a7oo`04o`8A
]ol10000C_l00b3oo`08o`034Ooo00?o00<Aool0]ol10000COl00b3oo`09o`034Ooo00;o00<Aool0
^?l10000C?l00kCoo`0:o`034Ooo008A^ol10000C?l00kCoo`0:o`034OlA0;go0@0004co00>dool0
2_l24Kko0@0004co00>dool02Ol00b0Ao`2no`40001<o`03]?oo00So00<Poa40_ol10000C?l00kCo
o`07o`048?oo4Koo0@0004co00>dool01_l01B3ooolA0;oo0@0004co00>dool01Ol00b3oo`02o`03
4Ooo0;go0@0004_o00>dool01Ol00b3oo`03o`034Ooo0;go0@0004_o00>dool00ol280Ko00<Aool0
_Ol10000Bol00kCoo`02o`038?oo00Ko00<Aool0_Ol10000Bol01KCooolP00Wo00<Aool0_Ol10000
Bol01;Coob0:o`034Ooo0;go0@0004_o00>dob002ol00a7oo`2mo`40001;o`03]23o00_o00<Aool0
_Ol10000Bol00kCoo`0;o`034Ooo0;go0@0004_o00>dool02ol00a7oo`2mo`40001;o`03]?oo00_o
00<Aool0_Ol10000Bol00kCoo`0;o`034Ooo0;go0@0004_o00>dool02_l2UKoo0@0004_o00>dool0
2Ol00iGoo`2oo`40001;o`03]?oo00So00>Eool0`?l10000Bol00kCoo`06o`:E`ol10000B_l00kCo
o`06o`03UOoo0<?o0@0004[o00>dool01?l2ULKo0@0004[o00>dool00ol00iGoo`36o`40001:o`03
]?oo00;o00>Eool0aol10000B_l00kCoo`02UL[o0@0004[o00>doiD0c?l10000B_l00kBEo`3<o`40
001:o`03UOoo0<co0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0550474, -0.00466954, 
  0.00333679, 0.00366432}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.082648 1.11988 0.00240219 0.973266 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.13562 .3566 m
.20407 .33072 L
s
P
p
.2 1 0 r
.005 w
.16017 .39796 m
.13562 .3566 L
s
P
p
0 1 1 r
.005 w
.17508 .33565 m
.24403 .3142 L
s
P
p
.2 1 0 r
.005 w
.19464 .38036 m
.17508 .33565 L
s
P
p
1 0 .6 r
.005 w
.20407 .33072 m
.24604 .35937 L
s
P
p
1 0 .6 r
.005 w
.24403 .3142 m
.28181 .34717 L
s
P
p
0 1 1 r
.005 w
.26654 .30511 m
.32655 .31372 L
s
P
p
.2 1 0 r
.005 w
.25114 .36352 m
.26654 .30511 L
s
P
p
1 .6 0 r
.005 w
.22826 .38695 m
.16017 .39796 L
s
P
p
0 1 1 r
.005 w
.39707 .21494 m
.4594 .22215 L
s
P
p
.2 1 0 r
.005 w
.38331 .27241 m
.39707 .21494 L
s
P
p
1 .6 0 r
.005 w
.26173 .37433 m
.19464 .38036 L
s
P
p
0 1 1 r
.005 w
.29457 .30474 m
.31658 .34973 L
s
P
p
.2 1 0 r
.005 w
.23855 .35703 m
.29457 .30474 L
s
P
p
1 .6 0 r
.005 w
.24119 .41174 m
.23855 .35703 L
s
P
p
1 .6 0 r
.005 w
.24604 .35937 m
.2242 .41984 L
s
P
p
0 1 1 r
.005 w
.43722 .21249 m
.49726 .22486 L
s
P
p
.2 1 0 r
.005 w
.41765 .27129 m
.43722 .21249 L
s
P
p
1 .6 0 r
.005 w
.29963 .38855 m
.25114 .36352 L
s
P
p
1 .6 0 r
.005 w
.29803 .37567 m
.22826 .38695 L
s
P
p
1 .6 0 r
.005 w
.19841 .4126 m
.21285 .46319 L
s
P
p
1 0 .6 r
.005 w
.13833 .46267 m
.19841 .4126 L
s
P
p
1 .6 0 r
.005 w
.28181 .34717 m
.25442 .40804 L
s
P
p
0 1 1 r
.005 w
.13318 .52147 m
.13833 .46267 L
s
P
p
1 0 .6 r
.005 w
.32655 .31372 m
.33062 .36815 L
s
P
p
1 .6 0 r
.005 w
.43434 .29592 m
.38331 .27241 L
s
P
p
1 0 .6 r
.005 w
.16696 .44545 m
.23017 .39851 L
s
P
p
0 1 1 r
.005 w
.15606 .50564 m
.16696 .44545 L
s
P
p
0 1 1 r
.005 w
.35187 .30064 m
.38691 .33837 L
s
P
p
.2 1 0 r
.005 w
.30385 .35783 m
.35187 .30064 L
s
P
p
1 .6 0 r
.005 w
.23017 .39851 m
.2935 .35149 L
s
P
p
1 .6 0 r
.005 w
.33062 .36815 m
.26173 .37433 L
s
P
p
1 .6 0 r
.005 w
.2935 .35149 m
.35694 .30437 L
s
P
p
1 0 .6 r
.005 w
.4594 .22215 m
.46562 .27533 L
s
P
p
1 0 .6 r
.005 w
.32443 .33017 m
.39711 .30796 L
s
P
p
0 1 1 r
.005 w
.28098 .3892 m
.32443 .33017 L
s
P
p
.2 1 0 r
.005 w
.35694 .30437 m
.42269 .30785 L
s
P
p
1 .6 0 r
.005 w
.2242 .41984 m
.20183 .48178 L
s
P
p
1 .6 0 r
.005 w
.32024 .40789 m
.30385 .35783 L
s
P
p
1 0 .6 r
.005 w
.14135 .48775 m
.21105 .45253 L
s
P
p
0 1 1 r
.005 w
.1122 .55064 m
.14135 .48775 L
s
P
p
1 0 .6 r
.005 w
.31658 .34973 m
.27292 .40911 L
s
P
p
1 .6 0 r
.005 w
.24391 .46821 m
.24119 .41174 L
s
P
p
1 .6 0 r
.005 w
.46485 .29977 m
.41765 .27129 L
s
P
p
1 0 .6 r
.005 w
.30904 .35815 m
.37693 .35708 L
s
P
p
0 1 1 r
.005 w
.24846 .40865 m
.30904 .35815 L
s
P
p
.2 1 0 r
.005 w
.30608 .42451 m
.24846 .40865 L
s
P
p
1 0 .6 r
.005 w
.35424 .32671 m
.42728 .30937 L
s
P
p
0 1 1 r
.005 w
.30586 .38448 m
.35424 .32671 L
s
P
p
1 .6 0 r
.005 w
.25442 .40804 m
.22642 .47024 L
s
P
p
.2 1 0 r
.005 w
.35072 .38316 m
.28098 .3892 L
s
P
p
1 0 .6 r
.005 w
.36954 .36411 m
.29803 .37567 L
s
P
p
1 .6 0 r
.005 w
.18008 .47044 m
.25134 .43958 L
s
P
p
1 0 .6 r
.005 w
.14565 .53301 m
.18008 .47044 L
s
P
p
1 .6 0 r
.005 w
.21105 .45253 m
.26414 .47446 L
s
P
p
1 0 .6 r
.005 w
.49726 .22486 m
.49757 .2808 L
s
P
p
0 1 1 r
.005 w
.26111 .41379 m
.33374 .38723 L
s
P
p
.2 1 0 r
.005 w
.28907 .45809 m
.26111 .41379 L
s
P
p
0 1 1 r
.005 w
.38834 .31345 m
.45972 .30637 L
s
P
p
.2 1 0 r
.005 w
.39346 .36862 m
.38834 .31345 L
s
P
p
1 .6 0 r
.005 w
.39711 .30796 m
.37058 .3693 L
s
P
p
1 .6 0 r
.005 w
.27292 .40911 m
.22866 .4693 L
s
P
p
1 .6 0 r
.005 w
.34987 .41448 m
.29963 .38855 L
s
P
p
.2 1 0 r
.005 w
.20183 .48178 m
.13318 .52147 L
s
P
p
.2 1 0 r
.005 w
.37415 .38379 m
.30586 .38448 L
s
P
p
.2 1 0 r
.005 w
.22642 .47024 m
.15606 .50564 L
s
P
p
1 0 .6 r
.005 w
.2808 .40761 m
.34504 .35995 L
s
P
p
0 1 1 r
.005 w
.27138 .46814 m
.2808 .40761 L
s
P
p
1 .6 0 r
.005 w
.21285 .46319 m
.22779 .51556 L
s
P
p
1 .6 0 r
.005 w
.34504 .35995 m
.41145 .36433 L
s
P
p
.2 1 0 r
.005 w
.46249 .26887 m
.53716 .24095 L
s
P
p
1 .6 0 r
.005 w
.42483 .32932 m
.46249 .26887 L
s
P
p
0 1 1 r
.005 w
.5186 .22663 m
.55141 .26772 L
s
P
p
.2 1 0 r
.005 w
.46588 .28251 m
.5186 .22663 L
s
P
p
1 .6 0 r
.005 w
.25134 .43958 m
.32361 .40828 L
s
P
p
.2 1 0 r
.005 w
.1838 .53032 m
.1122 .55064 L
s
P
p
1 .6 0 r
.005 w
.48723 .32027 m
.43434 .29592 L
s
P
p
.2 1 0 r
.005 w
.38227 .3376 m
.4563 .32023 L
s
P
p
1 .6 0 r
.005 w
.3336 .39597 m
.38227 .3376 L
s
P
p
0 1 1 r
.005 w
.42269 .30785 m
.36954 .36411 L
s
P
p
1 .6 0 r
.005 w
.46562 .27533 m
.4083 .32913 L
s
P
p
1 0 .6 r
.005 w
.38691 .33837 m
.35419 .40022 L
s
P
p
0 1 1 r
.005 w
.17755 .57576 m
.14565 .53301 L
s
P
p
1 .6 0 r
.005 w
.42728 .30937 m
.50197 .29164 L
s
P
p
.05 w
.31855 .39608 Mdot
P
p
1 .6 0 r
.005 w
.31855 .39608 m
.31609 .45512 L
s
P
p
1 .6 0 r
.005 w
.22866 .4693 m
.1838 .53032 L
s
P
p
.2 1 0 r
.005 w
.331 .3894 m
.40095 .34889 L
s
P
p
1 .6 0 r
.005 w
.30961 .45191 m
.331 .3894 L
s
P
p
1 0 .6 r
.005 w
.33374 .38723 m
.38004 .41824 L
s
P
p
1 .6 0 r
.005 w
.47889 .33502 m
.46588 .28251 L
s
P
p
1 .6 0 r
.005 w
.4083 .32913 m
.35072 .38316 L
s
P
p
1 .6 0 r
.005 w
.37693 .35708 m
.39487 .40793 L
s
P
p
1 .6 0 r
.005 w
.2844 .45496 m
.3336 .39597 L
s
P
p
1 0 .6 r
.005 w
.30604 .47988 m
.24391 .46821 L
s
P
p
1 .6 0 r
.005 w
.33721 .45971 m
.32024 .40789 L
s
P
p
1 .6 0 r
.005 w
.37058 .3693 m
.34345 .43199 L
s
P
p
.2 1 0 r
.005 w
.32361 .40828 m
.37483 .43485 L
s
P
p
1 .6 0 r
.005 w
.38655 .39077 m
.42483 .32932 L
s
P
p
0 1 1 r
.005 w
.40095 .34889 m
.39976 .40749 L
s
P
p
1 .6 0 r
.005 w
.37621 .38397 m
.30608 .42451 L
s
P
p
0 1 1 r
.005 w
.53716 .24095 m
.51823 .30189 L
s
P
p
1 .6 0 r
.005 w
.51379 .32931 m
.46485 .29977 L
s
P
p
1 0 .6 r
.005 w
.45972 .30637 m
.48558 .3531 L
s
P
p
0 1 1 r
.005 w
.43167 .32981 m
.50715 .30707 L
s
P
p
.2 1 0 r
.005 w
.45702 .37698 m
.43167 .32981 L
s
P
p
1 .6 0 r
.005 w
.49757 .2808 m
.4359 .33226 L
s
P
p
1 0 .6 r
.005 w
.22965 .49511 m
.29741 .45067 L
s
P
p
0 1 1 r
.005 w
.21303 .55878 m
.22965 .49511 L
s
P
p
1 .6 0 r
.005 w
.4359 .33226 m
.37415 .38379 L
s
P
p
1 0 .6 r
.005 w
.23466 .51459 m
.2844 .45496 L
s
P
p
1 .6 0 r
.005 w
.45841 .3787 m
.39346 .36862 L
s
P
p
1 .6 0 r
.005 w
.35419 .40022 m
.32082 .46328 L
s
P
p
1 .6 0 r
.005 w
.23401 .4968 m
.30609 .48654 L
s
P
p
1 0 .6 r
.005 w
.24314 .55343 m
.23401 .4968 L
s
P
p
1 .6 0 r
.005 w
.44692 .3431 m
.37621 .38397 L
s
P
p
0 1 1 r
.005 w
.4563 .32023 m
.42392 .38253 L
s
P
p
.2 1 0 r
.005 w
.34345 .43199 m
.27138 .46814 L
s
P
p
1 .6 0 r
.005 w
.26414 .47446 m
.31913 .49718 L
s
P
p
1 .6 0 r
.005 w
.29741 .45067 m
.36085 .46213 L
s
P
p
1 .6 0 r
.005 w
.36196 .44733 m
.28907 .45809 L
s
P
p
0 1 1 r
.005 w
.43604 .34193 m
.50183 .35158 L
s
P
p
.2 1 0 r
.005 w
.42219 .40371 m
.43604 .34193 L
s
P
p
1 .6 0 r
.005 w
.50197 .29164 m
.57837 .27351 L
s
P
p
1 .6 0 r
.005 w
.41145 .36433 m
.47997 .36886 L
s
P
p
1 0 .6 r
.005 w
.42392 .38253 m
.34987 .41448 L
s
P
p
.2 1 0 r
.005 w
.22779 .51556 m
.17755 .57576 L
s
P
p
1 0 .6 r
.005 w
.3588 .41161 m
.43275 .40023 L
s
P
p
0 1 1 r
.005 w
.30463 .46907 m
.3588 .41161 L
s
P
p
0 1 1 r
.005 w
.46644 .32592 m
.5378 .28466 L
s
P
p
.2 1 0 r
.005 w
.51579 .35617 m
.46644 .32592 L
s
P
p
1 .6 0 r
.005 w
.28768 .51598 m
.30961 .45191 L
s
P
p
1 0 .6 r
.005 w
.41745 .43559 m
.38655 .39077 L
s
P
p
1 0 .6 r
.005 w
.51823 .30189 m
.44692 .3431 L
s
P
p
.2 1 0 r
.005 w
.41242 .37248 m
.47802 .32388 L
s
P
p
1 .6 0 r
.005 w
.40477 .43367 m
.41242 .37248 L
s
P
p
0 1 1 r
.005 w
.25029 .56887 m
.23466 .51459 L
s
P
p
1 .6 0 r
.005 w
.36035 .41564 m
.41276 .44261 L
s
P
p
1 0 .6 r
.005 w
.32685 .47921 m
.36035 .41564 L
s
P
p
0 1 1 r
.005 w
.47802 .32388 m
.49142 .37785 L
s
P
p
.2 1 0 r
.005 w
.50402 .304 m
.57784 .2667 L
s
P
p
1 .6 0 r
.005 w
.47809 .36666 m
.50402 .304 L
s
P
p
1 0 .6 r
.005 w
.45304 .34562 m
.52919 .32803 L
s
P
p
0 1 1 r
.005 w
.40389 .40506 m
.45304 .34562 L
s
P
p
1 .6 0 r
.005 w
.31609 .45512 m
.31355 .51602 L
s
P
p
1 0 .6 r
.005 w
.55141 .26772 m
.51379 .32931 L
s
P
p
1 0 .6 r
.005 w
.54206 .34553 m
.48723 .32027 L
s
P
p
1 0 .6 r
.005 w
.50715 .30707 m
.55209 .34182 L
s
P
p
.2 1 0 r
.005 w
.37182 .4753 m
.30463 .46907 L
s
P
p
1 0 .6 r
.005 w
.34839 .43456 m
.42145 .39795 L
s
P
p
0 1 1 r
.005 w
.32067 .49881 m
.34839 .43456 L
s
P
p
1 0 .6 r
.005 w
.5378 .28466 m
.60218 .29882 L
s
P
p
1 .6 0 r
.005 w
.49235 .38936 m
.47889 .33502 L
s
P
p
1 .6 0 r
.005 w
.32082 .46328 m
.28678 .52759 L
s
P
p
0 1 1 r
.005 w
.48585 .33392 m
.55987 .29664 L
s
P
p
.2 1 0 r
.005 w
.53051 .36927 m
.48585 .33392 L
s
P
p
1 .6 0 r
.005 w
.38004 .41824 m
.42808 .45042 L
s
P
p
1 .6 0 r
.005 w
.39487 .40793 m
.41346 .4606 L
s
P
p
0 1 1 r
.005 w
.37483 .43485 m
.30604 .47988 L
s
P
p
1 0 .6 r
.005 w
.39976 .40749 m
.33721 .45971 L
s
P
p
.2 1 0 r
.005 w
.47552 .40466 m
.40389 .40506 L
s
P
p
0 1 1 r
.005 w
.57784 .2667 m
.57259 .32674 L
s
P
p
.2 1 0 r
.005 w
.28678 .52759 m
.21303 .55878 L
s
P
p
1 .6 0 r
.005 w
.30609 .48654 m
.38004 .47603 L
s
P
p
0 1 1 r
.005 w
.67346 .19494 m
.71002 .23648 L
s
P
p
.2 1 0 r
.005 w
.62002 .2521 m
.67346 .19494 L
s
P
p
1 .6 0 r
.005 w
.42145 .39795 m
.49535 .36091 L
s
P
p
.2 1 0 r
.005 w
.57837 .27351 m
.61922 .31235 L
s
P
p
1 .6 0 r
.005 w
.43673 .4363 m
.36196 .44733 L
s
P
p
.2 1 0 r
.005 w
.53195 .31369 m
.60822 .28063 L
s
P
p
1 .6 0 r
.005 w
.49985 .37684 m
.53195 .31369 L
s
P
p
0 1 1 r
.005 w
.36298 .52201 m
.32685 .47921 L
s
P
p
1 .6 0 r
.005 w
.48558 .3531 m
.44143 .41477 L
s
P
p
1 .6 0 r
.005 w
.47629 .43074 m
.42219 .40371 L
s
P
p
1 .6 0 r
.005 w
.53172 .37056 m
.45702 .37698 L
s
P
p
1 0 .6 r
.005 w
.55987 .29664 m
.62111 .31648 L
s
P
p
1 .6 0 r
.005 w
.52556 .38911 m
.45841 .3787 L
s
P
p
1 .6 0 r
.005 w
.43275 .40023 m
.46491 .44579 L
s
P
p
1 0 .6 r
.005 w
.33429 .55021 m
.28768 .51598 L
s
P
p
1 .6 0 r
.005 w
.63606 .30542 m
.62002 .2521 L
s
P
p
0 1 1 r
.005 w
.30998 .56107 m
.24314 .55343 L
s
P
p
1 .6 0 r
.005 w
.45158 .43075 m
.47809 .36666 L
s
P
p
.2 1 0 r
.005 w
.49848 .35247 m
.57393 .34569 L
s
P
p
1 .6 0 r
.005 w
.43962 .40796 m
.49848 .35247 L
s
P
p
1 .6 0 r
.005 w
.52919 .32803 m
.56927 .36807 L
s
P
p
1 .6 0 r
.005 w
.36085 .46213 m
.42645 .47397 L
s
P
p
.2 1 0 r
.005 w
.47997 .36886 m
.49358 .4243 L
s
P
p
1 0 .6 r
.005 w
.50183 .35158 m
.50904 .40937 L
s
P
p
.2 1 0 r
.005 w
.31913 .49718 m
.30998 .56107 L
s
P
p
1 .6 0 r
.005 w
.33348 .48791 m
.4096 .4663 L
s
P
p
1 0 .6 r
.005 w
.35757 .53905 m
.33348 .48791 L
s
P
p
.2 1 0 r
.005 w
.39666 .47732 m
.32067 .49881 L
s
P
p
1 .6 0 r
.005 w
.49535 .36091 m
.57012 .32345 L
s
P
p
1 .6 0 r
.005 w
.39688 .49669 m
.40477 .43367 L
s
P
p
1 .6 0 r
.005 w
.38049 .4637 m
.43962 .40796 L
s
P
p
0 1 1 r
.005 w
.42422 .42348 m
.50019 .39101 L
s
P
p
.2 1 0 r
.005 w
.46243 .46547 m
.42422 .42348 L
s
P
p
0 1 1 r
.005 w
.60822 .28063 m
.59648 .34283 L
s
P
p
.2 1 0 r
.005 w
.31355 .51602 m
.25029 .56887 L
s
P
p
1 .6 0 r
.005 w
.44143 .41477 m
.39666 .47732 L
s
P
p
1 0 .6 r
.005 w
.38569 .52362 m
.38049 .4637 L
s
P
p
1 .6 0 r
.005 w
.5936 .32803 m
.51579 .35617 L
s
P
p
0 1 1 r
.005 w
.49358 .4243 m
.41745 .43559 L
s
P
p
1 0 .6 r
.005 w
.49142 .37785 m
.43673 .4363 L
s
P
p
1 .6 0 r
.005 w
.41276 .44261 m
.46714 .47059 L
s
P
p
1 .6 0 r
.005 w
.43861 .42588 m
.37182 .4753 L
s
P
p
0 1 1 r
.005 w
.59224 .30019 m
.64498 .33056 L
s
P
p
.2 1 0 r
.005 w
.55431 .36314 m
.59224 .30019 L
s
P
p
0 1 1 r
.005 w
.70254 .21366 m
.73365 .25995 L
s
P
p
.2 1 0 r
.005 w
.64378 .26917 m
.70254 .21366 L
s
P
p
1 .6 0 r
.005 w
.46711 .44126 m
.49985 .37684 L
s
P
p
1 .6 0 r
.005 w
.50553 .37636 m
.43861 .42588 L
s
P
p
0 1 1 r
.005 w
.61922 .31235 m
.54206 .34553 L
s
P
p
.2 1 0 r
.005 w
.57012 .32345 m
.63211 .34397 L
s
P
p
1 .6 0 r
.005 w
.60218 .29882 m
.5389 .35171 L
s
P
p
.2 1 0 r
.005 w
.38004 .47603 m
.41148 .52345 L
s
P
p
.2 1 0 r
.005 w
.52127 .36371 m
.59571 .36267 L
s
P
p
1 .6 0 r
.005 w
.45792 .41664 m
.52127 .36371 L
s
P
p
1 0 .6 r
.005 w
.57259 .32674 m
.50553 .37636 L
s
P
p
1 .6 0 r
.005 w
.5389 .35171 m
.47552 .40466 L
s
P
p
1 .6 0 r
.005 w
.39449 .46964 m
.45792 .41664 L
s
P
p
1 0 .6 r
.005 w
.56386 .39441 m
.49235 .38936 L
s
P
p
1 .6 0 r
.005 w
.55209 .34182 m
.52618 .40621 L
s
P
p
1 .6 0 r
.005 w
.65346 .32604 m
.64378 .26917 L
s
P
p
1 0 .6 r
.005 w
.39316 .53205 m
.39449 .46964 L
s
P
p
1 0 .6 r
.005 w
.43108 .44583 m
.49824 .39615 L
s
P
p
0 1 1 r
.005 w
.42352 .50959 m
.43108 .44583 L
s
P
p
1 0 .6 r
.005 w
.50019 .39101 m
.55648 .41816 L
s
P
p
1 0 .6 r
.005 w
.47683 .41 m
.5508 .40968 L
s
P
p
0 1 1 r
.005 w
.41327 .46312 m
.47683 .41 L
s
P
p
.2 1 0 r
.005 w
.41346 .4606 m
.36298 .52201 L
s
P
p
1 0 .6 r
.005 w
.52967 .40834 m
.45158 .43075 L
s
P
p
1 .6 0 r
.005 w
.42808 .45042 m
.47796 .48382 L
s
P
p
1 .6 0 r
.005 w
.60946 .34621 m
.53051 .36927 L
s
P
p
.2 1 0 r
.005 w
.47682 .48077 m
.41327 .46312 L
s
P
p
1 .6 0 r
.005 w
.4096 .4663 m
.4873 .44425 L
s
P
p
1 .6 0 r
.005 w
.49824 .39615 m
.51233 .4527 L
s
P
p
1 .6 0 r
.005 w
.60855 .36395 m
.53172 .37056 L
s
P
p
1 .6 0 r
.005 w
.42909 .45845 m
.49306 .47606 L
s
P
p
1 0 .6 r
.005 w
.40809 .52438 m
.42909 .45845 L
s
P
p
1 .6 0 r
.005 w
.67281 .29938 m
.5936 .32803 L
s
P
p
1 0 .6 r
.005 w
.71002 .23648 m
.67281 .29938 L
s
P
p
0 1 1 r
.005 w
.57393 .34569 m
.52967 .40834 L
s
P
p
1 .6 0 r
.005 w
.58931 .40872 m
.55431 .36314 L
s
P
p
1 0 .6 r
.005 w
.59648 .34283 m
.52556 .38911 L
s
P
p
1 .6 0 r
.005 w
.53342 .38337 m
.60437 .33707 L
s
P
p
1 0 .6 r
.005 w
.52049 .44774 m
.53342 .38337 L
s
P
p
1 .6 0 r
.005 w
.53243 .45878 m
.47629 .43074 L
s
P
p
1 .6 0 r
.005 w
.62111 .31648 m
.68461 .33706 L
s
P
p
1 .6 0 r
.005 w
.65267 .36064 m
.63606 .30542 L
s
P
p
1 0 .6 r
.005 w
.45626 .52061 m
.39688 .49669 L
s
P
p
1 0 .6 r
.005 w
.54563 .42429 m
.46711 .44126 L
s
P
p
.2 1 0 r
.005 w
.42645 .47397 m
.4325 .53482 L
s
P
p
1 .6 0 r
.005 w
.50904 .40937 m
.5165 .46913 L
s
P
p
1 .6 0 r
.005 w
.46491 .44579 m
.4983 .4931 L
s
P
p
0 1 1 r
.005 w
.41148 .52345 m
.33429 .55021 L
s
P
p
1 .6 0 r
.005 w
.60437 .33707 m
.6757 .29052 L
s
P
p
1 .6 0 r
.005 w
.56927 .36807 m
.61091 .40967 L
s
P
p
0 1 1 r
.005 w
.4325 .53482 m
.35757 .53905 L
s
P
p
1 .6 0 r
.005 w
.52618 .40621 m
.49967 .4721 L
s
P
p
0 1 1 r
.005 w
.60852 .34126 m
.67615 .35688 L
s
P
p
.2 1 0 r
.005 w
.58969 .40612 m
.60852 .34126 L
s
P
p
.2 1 0 r
.005 w
.56383 .37742 m
.64378 .35964 L
s
P
p
1 .6 0 r
.005 w
.51371 .43895 m
.56383 .37742 L
s
P
p
.2 1 0 r
.005 w
.6757 .29052 m
.74815 .29965 L
s
P
p
0 1 1 r
.005 w
.45315 .53679 m
.38569 .52362 L
s
P
p
1 .6 0 r
.005 w
.69006 .32267 m
.60946 .34621 L
s
P
p
.2 1 0 r
.005 w
.4873 .44425 m
.53334 .48283 L
s
P
p
0 1 1 r
.005 w
.53414 .40794 m
.61068 .36997 L
s
P
p
.2 1 0 r
.005 w
.58111 .44581 m
.53414 .40794 L
s
P
p
1 .6 0 r
.005 w
.54132 .4487 m
.46243 .46547 L
s
P
p
0 1 1 r
.005 w
.60224 .35685 m
.63847 .4027 L
s
P
p
.2 1 0 r
.005 w
.54702 .41625 m
.60224 .35685 L
s
P
p
0 1 1 r
.005 w
.59571 .36267 m
.54563 .42429 L
s
P
p
1 .6 0 r
.005 w
.47631 .45785 m
.55522 .43011 L
s
P
p
1 0 .6 r
.005 w
.43671 .52327 m
.47631 .45785 L
s
P
p
.2 1 0 r
.005 w
.66744 .30749 m
.7468 .27348 L
s
P
p
1 .6 0 r
.005 w
.63585 .3723 m
.66744 .30749 L
s
P
p
.2 1 0 r
.005 w
.46714 .47059 m
.45315 .53679 L
s
P
p
0 1 1 r
.005 w
.63211 .34397 m
.56386 .39441 L
s
P
p
1 0 .6 r
.005 w
.64498 .33056 m
.62654 .39559 L
s
P
p
1 0 .6 r
.005 w
.73365 .25995 m
.69006 .32267 L
s
P
p
0 1 1 r
.005 w
.45724 .5512 m
.39316 .53205 L
s
P
p
1 .6 0 r
.005 w
.66347 .38487 m
.65346 .32604 L
s
P
p
.2 1 0 r
.005 w
.49967 .4721 m
.42352 .50959 L
s
P
p
1 .6 0 r
.005 w
.46303 .50118 m
.51371 .43895 L
s
P
p
1 .6 0 r
.005 w
.5508 .40968 m
.62708 .40934 L
s
P
p
1 0 .6 r
.005 w
.6876 .35716 m
.60855 .36395 L
s
P
p
0 1 1 r
.005 w
.45835 .55974 m
.40809 .52438 L
s
P
p
1 .6 0 r
.005 w
.56221 .47405 m
.54702 .41625 L
s
P
p
1 .6 0 r
.005 w
.48097 .47154 m
.5607 .44918 L
s
P
p
1 0 .6 r
.005 w
.43544 .53596 m
.48097 .47154 L
s
P
p
1 0 .6 r
.005 w
.61068 .36997 m
.67475 .3918 L
s
P
p
1 .6 0 r
.005 w
.55136 .43837 m
.47682 .48077 L
s
P
p
1 .6 0 r
.005 w
.51233 .4527 m
.52692 .51129 L
s
P
p
0 1 1 r
.005 w
.63452 .35565 m
.7142 .34872 L
s
P
p
.2 1 0 r
.005 w
.64424 .41522 m
.63452 .35565 L
s
P
p
1 .6 0 r
.005 w
.55648 .41816 m
.54369 .48393 L
s
P
p
0 1 1 r
.005 w
.57826 .4765 m
.52049 .44774 L
s
P
p
0 1 1 r
.005 w
.53376 .43847 m
.60752 .44444 L
s
P
p
.2 1 0 r
.005 w
.52764 .50338 m
.53376 .43847 L
s
P
p
.2 1 0 r
.005 w
.47796 .48382 m
.45724 .5512 L
s
P
p
0 1 1 r
.005 w
.7468 .27348 m
.73672 .3373 L
s
P
p
1 .6 0 r
.005 w
.49306 .47606 m
.55936 .49431 L
s
P
p
1 0 .6 r
.005 w
.48364 .5577 m
.46303 .50118 L
s
P
p
0 1 1 r
.005 w
.49772 .47466 m
.57797 .45223 L
s
P
p
.2 1 0 r
.005 w
.52572 .52716 m
.49772 .47466 L
s
P
p
0 1 1 r
.005 w
.47004 .57278 m
.43671 .52327 L
s
P
p
1 .6 0 r
.005 w
.55522 .43011 m
.63557 .40185 L
s
P
p
0 1 1 r
.005 w
.64378 .35964 m
.61167 .42554 L
s
P
p
1 .6 0 r
.005 w
.64385 .43941 m
.58969 .40612 L
s
P
p
1 .6 0 r
.005 w
.62654 .39559 m
.55136 .43837 L
s
P
p
1 .6 0 r
.005 w
.62568 .45608 m
.58931 .40872 L
s
P
p
1 .6 0 r
.005 w
.60361 .43844 m
.63585 .3723 L
s
P
p
1 .6 0 r
.005 w
.62211 .43153 m
.54132 .4487 L
s
P
p
1 0 .6 r
.005 w
.66989 .41786 m
.65267 .36064 L
s
P
p
1 .6 0 r
.005 w
.5165 .46913 m
.52422 .53097 L
s
P
p
1 0 .6 r
.005 w
.52179 .46588 m
.60238 .44891 L
s
P
p
0 1 1 r
.005 w
.47071 .5288 m
.52179 .46588 L
s
P
p
1 .6 0 r
.005 w
.68461 .33706 m
.7505 .35841 L
s
P
p
0 1 1 r
.005 w
.46232 .58981 m
.43544 .53596 L
s
P
p
1 0 .6 r
.005 w
.61167 .42554 m
.53243 .45878 L
s
P
p
0 1 1 r
.005 w
.53334 .48283 m
.45626 .52061 L
s
P
p
1 .6 0 r
.005 w
.51128 .47816 m
.53965 .53094 L
s
P
p
1 0 .6 r
.005 w
.45034 .53595 m
.51128 .47816 L
s
P
p
0 1 1 r
.005 w
.64132 .37484 m
.71977 .37395 L
s
P
p
.2 1 0 r
.005 w
.64403 .43737 m
.64132 .37484 L
s
P
p
.2 1 0 r
.005 w
.4983 .4931 m
.45835 .55974 L
s
P
p
.2 1 0 r
.005 w
.67643 .3518 m
.75553 .35055 L
s
P
p
1 .6 0 r
.005 w
.61133 .40628 m
.67643 .3518 L
s
P
p
1 .6 0 r
.005 w
.54614 .46083 m
.61133 .40628 L
s
P
p
0 1 1 r
.005 w
.45693 .59918 m
.45034 .53595 L
s
P
p
1 0 .6 r
.005 w
.67615 .35688 m
.67945 .41927 L
s
P
p
0 1 1 r
.005 w
.74815 .29965 m
.6876 .35716 L
s
P
p
1 .6 0 r
.005 w
.5607 .44918 m
.64213 .42635 L
s
P
p
1 0 .6 r
.005 w
.61387 .47893 m
.54614 .46083 L
s
P
p
.2 1 0 r
.005 w
.61091 .40967 m
.57826 .4765 L
s
P
p
.2 1 0 r
.005 w
.54683 .53033 m
.47071 .5288 L
s
P
p
.2 1 0 r
.005 w
.63557 .40185 m
.69109 .43534 L
s
P
p
1 .6 0 r
.005 w
.66303 .42287 m
.58111 .44581 L
s
P
p
1 .6 0 r
.005 w
.62708 .40934 m
.70577 .40899 L
s
P
p
1 0 .6 r
.005 w
.63847 .4027 m
.59955 .46889 L
s
P
p
1 0 .6 r
.005 w
.57797 .45223 m
.62679 .49178 L
s
P
p
1 0 .6 r
.005 w
.73672 .3373 m
.66347 .38487 L
s
P
p
1 .6 0 r
.005 w
.54369 .48393 m
.53054 .5516 L
s
P
p
1 .6 0 r
.005 w
.54846 .4803 m
.618 .42899 L
s
P
p
1 0 .6 r
.005 w
.61236 .50457 m
.54846 .4803 L
s
P
p
1 0 .6 r
.005 w
.7142 .34872 m
.74674 .39942 L
s
P
p
1 0 .6 r
.005 w
.64701 .48251 m
.60361 .43844 L
s
P
p
1 .6 0 r
.005 w
.618 .42899 m
.68767 .37757 L
s
P
p
1 .6 0 r
.005 w
.57795 .53397 m
.56221 .47405 L
s
P
p
1 .6 0 r
.005 w
.59125 .52813 m
.52764 .50338 L
s
P
p
1 0 .6 r
.005 w
.46928 .55003 m
.5422 .50278 L
s
P
p
0 1 1 r
.005 w
.45503 .61878 m
.46928 .55003 L
s
P
p
.2 1 0 r
.005 w
.68767 .37757 m
.76522 .38261 L
s
P
p
1 0 .6 r
.005 w
.70487 .41395 m
.62211 .43153 L
s
P
p
1 0 .6 r
.005 w
.60752 .44444 m
.62412 .50391 L
s
P
p
1 .6 0 r
.005 w
.71802 .4268 m
.64424 .41522 L
s
P
p
1 0 .6 r
.005 w
.45939 .56249 m
.53515 .5197 L
s
P
p
0 1 1 r
.005 w
.43808 .63202 m
.45939 .56249 L
s
P
p
1 .6 0 r
.005 w
.60238 .44891 m
.56937 .51671 L
s
P
p
1 .6 0 r
.005 w
.67475 .3918 m
.67073 .45709 L
s
P
p
.2 1 0 r
.005 w
.52692 .51129 m
.47004 .57278 L
s
P
p
1 .6 0 r
.005 w
.5422 .50278 m
.61429 .51594 L
s
P
p
.2 1 0 r
.005 w
.64213 .42635 m
.69256 .46564 L
s
P
p
.2 1 0 r
.005 w
.55936 .49431 m
.56073 .55972 L
s
P
p
1 .6 0 r
.005 w
.50201 .54111 m
.58049 .5029 L
s
P
p
1 0 .6 r
.005 w
.4744 .61061 m
.50201 .54111 L
s
P
p
0 1 1 r
.005 w
.56073 .55972 m
.48364 .5577 L
s
P
p
1 0 .6 r
.005 w
.46885 .57041 m
.54988 .54294 L
s
P
p
0 1 1 r
.005 w
.42808 .63866 m
.46885 .57041 L
s
P
p
1 .6 0 r
.005 w
.60555 .52262 m
.52572 .52716 L
s
P
p
1 .6 0 r
.005 w
.53515 .5197 m
.60357 .53913 L
s
P
p
1 .6 0 r
.005 w
.59955 .46889 m
.55993 .53627 L
s
P
p
1 0 .6 r
.005 w
.71977 .37395 m
.74568 .42919 L
s
P
p
.2 1 0 r
.005 w
.52422 .53097 m
.46232 .58981 L
s
P
p
1 .6 0 r
.005 w
.71455 .45528 m
.64403 .43737 L
s
P
p
1 .6 0 r
.005 w
.74674 .39942 m
.66303 .42287 L
s
P
p
0 1 1 r
.005 w
.74765 .42362 m
.66989 .41786 L
s
P
p
1 .6 0 r
.005 w
.70017 .47403 m
.64385 .43941 L
s
P
p
0 1 1 r
.005 w
.75553 .35055 m
.70487 .41395 L
s
P
p
1 0 .6 r
.005 w
.70844 .44452 m
.62568 .45608 L
s
P
p
.2 1 0 r
.005 w
.7505 .35841 m
.74765 .42362 L
s
P
p
1 .6 0 r
.005 w
.63523 .45416 m
.71824 .44255 L
s
P
p
1 0 .6 r
.005 w
.57837 .51586 m
.63523 .45416 L
s
P
p
1 .6 0 r
.005 w
.67945 .41927 m
.61318 .47476 L
s
P
p
1 .6 0 r
.005 w
.53965 .53094 m
.56912 .58578 L
s
P
p
.2 1 0 r
.005 w
.53054 .5516 m
.45693 .59918 L
s
P
p
1 .6 0 r
.005 w
.61318 .47476 m
.54683 .53033 L
s
P
p
1 .6 0 r
.005 w
.58049 .5029 m
.65995 .46422 L
s
P
p
1 0 .6 r
.005 w
.45563 .60255 m
.53482 .59911 L
s
P
p
0 1 1 r
.005 w
.3933 .66182 m
.45563 .60255 L
s
P
p
0 1 1 r
.005 w
.69109 .43534 m
.61387 .47893 L
s
P
p
1 .6 0 r
.005 w
.56937 .51671 m
.53567 .58595 L
s
P
p
.2 1 0 r
.005 w
.70577 .40899 m
.73158 .46524 L
s
P
p
.2 1 0 r
.005 w
.66454 .44362 m
.73891 .3955 L
s
P
p
1 .6 0 r
.005 w
.65298 .51168 m
.66454 .44362 L
s
P
p
.2 1 0 r
.005 w
.46346 .67797 m
.3933 .66182 L
s
P
p
0 1 1 r
.005 w
.59464 .5774 m
.57837 .51586 L
s
P
p
.2 1 0 r
.005 w
.50866 .62953 m
.42808 .63866 L
s
P
p
1 .6 0 r
.005 w
.54988 .54294 m
.5295 .61315 L
s
P
p
.2 1 0 r
.005 w
.51958 .60488 m
.43808 .63202 L
s
P
p
.2 1 0 r
.005 w
.53567 .58595 m
.45503 .61878 L
s
P
p
1 .6 0 r
.005 w
.55993 .53627 m
.51958 .60488 L
s
P
p
0 1 1 r
.005 w
.73891 .3955 m
.75081 .45769 L
s
P
p
0 1 1 r
.005 w
.52208 .65415 m
.4744 .61061 L
s
P
p
.2 1 0 r
.005 w
.65995 .46422 m
.72721 .48864 L
s
P
p
.2 1 0 r
.005 w
.61934 .49675 m
.70144 .46289 L
s
P
p
1 .6 0 r
.005 w
.58599 .56613 m
.61934 .49675 L
s
P
p
1 .6 0 r
.005 w
.62679 .49178 m
.67759 .53294 L
s
P
p
1 .6 0 r
.005 w
.67073 .45709 m
.66658 .52445 L
s
P
p
.2 1 0 r
.005 w
.79605 .35733 m
.87957 .32236 L
s
P
p
1 .6 0 r
.005 w
.76458 .42524 m
.79605 .35733 L
s
P
p
0 1 1 r
.005 w
.76522 .38261 m
.70844 .44452 L
s
P
p
0 1 1 r
.005 w
.69256 .46564 m
.61236 .50457 L
s
P
p
1 0 .6 r
.005 w
.65498 .54178 m
.57795 .53397 L
s
P
p
0 1 1 r
.005 w
.73158 .46524 m
.64701 .48251 L
s
P
p
1 .6 0 r
.005 w
.79448 .4388 m
.71802 .4268 L
s
P
p
1 .6 0 r
.005 w
.65733 .55385 m
.59125 .52813 L
s
P
p
1 .6 0 r
.005 w
.49802 .6034 m
.57648 .60619 L
s
P
p
1 0 .6 r
.005 w
.43098 .65957 m
.49802 .6034 L
s
P
p
1 .6 0 r
.005 w
.62412 .50391 m
.56663 .56646 L
s
P
p
0 1 1 r
.005 w
.43019 .72885 m
.43098 .65957 L
s
P
p
1 .6 0 r
.005 w
.68779 .51794 m
.60555 .52262 L
s
P
p
1 .6 0 r
.005 w
.61429 .51594 m
.689 .52958 L
s
P
p
1 .6 0 r
.005 w
.58536 .54353 m
.66945 .52106 L
s
P
p
1 0 .6 r
.005 w
.6161 .59931 m
.58536 .54353 L
s
P
p
1 .6 0 r
.005 w
.71824 .44255 m
.80355 .43062 L
s
P
p
1 .6 0 r
.005 w
.56663 .56646 m
.50866 .62953 L
s
P
p
1 .6 0 r
.005 w
.60357 .53913 m
.67458 .55929 L
s
P
p
1 .6 0 r
.005 w
.57241 .56524 m
.65655 .5489 L
s
P
p
1 0 .6 r
.005 w
.59596 .62524 m
.57241 .56524 L
s
P
p
0 1 1 r
.005 w
.70144 .46289 m
.69028 .53207 L
s
P
p
0 1 1 r
.005 w
.87957 .32236 m
.87105 .38947 L
s
P
p
1 .6 0 r
.005 w
.74568 .42919 m
.77261 .48657 L
s
P
p
1 .6 0 r
.005 w
.78774 .47388 m
.71455 .45528 L
s
P
p
1 .6 0 r
.005 w
.53482 .59911 m
.56468 .65621 L
s
P
p
.2 1 0 r
.005 w
.79871 .3894 m
.88456 .35964 L
s
P
p
1 .6 0 r
.005 w
.76012 .4574 m
.79871 .3894 L
s
P
p
1 0 .6 r
.005 w
.75878 .51006 m
.70017 .47403 L
s
P
p
1 .6 0 r
.005 w
.64107 .58176 m
.65298 .51168 L
s
P
p
1 .6 0 r
.005 w
.55193 .63699 m
.58599 .56613 L
s
P
p
1 .6 0 r
.005 w
.73243 .49461 m
.76458 .42524 L
s
P
p
1 .6 0 r
.005 w
.5295 .61315 m
.50857 .68528 L
s
P
p
.2 1 0 r
.005 w
.56912 .58578 m
.52208 .65415 L
s
P
p
1 .6 0 r
.005 w
.53864 .62961 m
.46346 .67797 L
s
P
p
.2 1 0 r
.005 w
.66658 .52445 m
.59464 .5774 L
s
P
p
1 .6 0 r
.005 w
.66945 .52106 m
.75542 .49809 L
s
P
p
1 0 .6 r
.005 w
.75081 .45769 m
.68779 .51794 L
s
P
p
1 .6 0 r
.005 w
.61425 .58098 m
.53864 .62961 L
s
P
p
1 .6 0 r
.005 w
.63987 .55108 m
.71203 .49798 L
s
P
p
1 0 .6 r
.005 w
.63514 .62115 m
.63987 .55108 L
s
P
p
1 .6 0 r
.005 w
.72082 .52667 m
.76012 .4574 L
s
P
p
0 1 1 r
.005 w
.72721 .48864 m
.65498 .54178 L
s
P
p
0 1 1 r
.005 w
.88456 .35964 m
.86834 .42881 L
s
P
p
1 .6 0 r
.005 w
.71203 .49798 m
.78435 .44476 L
s
P
p
1 .6 0 r
.005 w
.57648 .60619 m
.65751 .60906 L
s
P
p
.2 1 0 r
.005 w
.78435 .44476 m
.86646 .45117 L
s
P
p
1 0 .6 r
.005 w
.69028 .53207 m
.61425 .58098 L
s
P
p
.2 1 0 r
.005 w
.80355 .43062 m
.84614 .48081 L
s
P
p
.2 1 0 r
.005 w
.50857 .68528 m
.43019 .72885 L
s
P
p
1 0 .6 r
.005 w
.87105 .38947 m
.79448 .4388 L
s
P
p
1 .6 0 r
.005 w
.65655 .5489 m
.74281 .53214 L
s
P
p
1 .6 0 r
.005 w
.67759 .53294 m
.73049 .57579 L
s
P
p
1 0 .6 r
.005 w
.59602 .68696 m
.55193 .63699 L
s
P
p
1 0 .6 r
.005 w
.72604 .58058 m
.65733 .55385 L
s
P
p
1 0 .6 r
.005 w
.69958 .56549 m
.73243 .49461 L
s
P
p
.2 1 0 r
.005 w
.689 .52958 m
.70027 .59571 L
s
P
p
1 .6 0 r
.005 w
.52555 .66611 m
.59176 .69513 L
s
P
p
1 0 .6 r
.005 w
.49722 .73971 m
.52555 .66611 L
s
P
p
0 1 1 r
.005 w
.70027 .59571 m
.6161 .59931 L
s
P
p
1 0 .6 r
.005 w
.70477 .61498 m
.64107 .58176 L
s
P
p
.2 1 0 r
.005 w
.67458 .55929 m
.67801 .62846 L
s
P
p
.2 1 0 r
.005 w
.75542 .49809 m
.8103 .54051 L
s
P
p
0 1 1 r
.005 w
.67801 .62846 m
.59596 .62524 L
s
P
p
1 0 .6 r
.005 w
.808 .51567 m
.72082 .52667 L
s
P
p
1 0 .6 r
.005 w
.86834 .42881 m
.78774 .47388 L
s
P
p
1 .6 0 r
.005 w
.77261 .48657 m
.8006 .54624 L
s
P
p
1 .6 0 r
.005 w
.56468 .65621 m
.59575 .71564 L
s
P
p
0 1 1 r
.005 w
.84614 .48081 m
.75878 .51006 L
s
P
p
0 1 1 r
.005 w
.74726 .61454 m
.69958 .56549 L
s
P
p
.2 1 0 r
.005 w
.74281 .53214 m
.79142 .58051 L
s
P
p
0 1 1 r
.005 w
.70425 .64956 m
.63514 .62115 L
s
P
p
.2 1 0 r
.005 w
.67625 .58988 m
.76339 .57971 L
s
P
p
1 .6 0 r
.005 w
.61715 .65478 m
.67625 .58988 L
s
P
p
.2 1 0 r
.005 w
.65751 .60906 m
.68342 .67162 L
s
P
p
0 1 1 r
.005 w
.54717 .78758 m
.49722 .73971 L
s
P
p
0 1 1 r
.005 w
.86646 .45117 m
.808 .51567 L
s
P
p
1 .6 0 r
.005 w
.55755 .72024 m
.61715 .65478 L
s
P
p
.2 1 0 r
.005 w
.73049 .57579 m
.70425 .64956 L
s
P
p
0 1 1 r
.005 w
.8103 .54051 m
.72604 .58058 L
s
P
p
0 1 1 r
.005 w
.68342 .67162 m
.59602 .68696 L
s
P
p
1 0 .6 r
.005 w
.57419 .7887 m
.55755 .72024 L
s
P
p
1 .6 0 r
.005 w
.59176 .69513 m
.66065 .72532 L
s
P
p
0 1 1 r
.005 w
.79142 .58051 m
.70477 .61498 L
s
P
p
.2 1 0 r
.005 w
.8006 .54624 m
.74726 .61454 L
s
P
p
1 0 .6 r
.005 w
.72291 .65227 m
.63524 .68034 L
s
P
p
0 1 1 r
.005 w
.76339 .57971 m
.72291 .65227 L
s
P
p
.2 1 0 r
.005 w
.59575 .71564 m
.54717 .78758 L
s
P
p
0 1 1 r
.005 w
.65606 .80167 m
.57419 .7887 L
s
P
p
.2 1 0 r
.005 w
.66065 .72532 m
.65606 .80167 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000;go00>Eool0
FOl10000_Ol00iGoo`1Io`40002lo`03UOnd05[o0@000;_o00FEoooo]01Io`40002jo`03UOoo00?o
00>dool0E_l10000N_l00iFd]00lo`03UOoo00Go00>dool0EOl10000Kol00iFd]003]0Go00>Eool0
1;@go`03UOoo00Oo00BdoiFEDol10000Kol00iGoo`03o`Fd00BE];Bd0ol5]37o00>Eool02?l01;BE
okACo`40001_o`03UOoo00Oo00>Eool00_l3]0038?oo00;o1;@/o`03UOoo00Wo00FE]?oo]01Bo`40
001^o`03UOoo00So00>Eool01Ol00b3oo`06o`03]23o00Co00>Eool08Ol00iGoo`09o`04UOoo]0;o
00>dool0Col10000K_l00iGoo`08o`03UOoo00Go00<Pool01ol00b3oo`03o`03UOoo023o00>Eool0
2Ol00iGoo`02o`03]?nd057o0@0006ko00>Eool01ol00iGoo`06o`038?oo00Oo00<Pool00_l00iGo
]00Po`03UOoo00Wo00>Eool01?l00kCo]01@o`40001^o`03UOoo00Oo00>Eool01_l00b3oo`07o`05
8?oooiD00ol00kCoo`0Lo`03UOoo00Wo00>Eool01_l00b3o]01?o`40001]o`03UOoo00So00>Eool0
1_l00b3oo`07o`048?ooU@Go00>dUK@06_l00iGoo`08o`:E2Ol0123ookA>o`40001]o`03UOoo00Oo
00>Eool01ol00b3oo`07o`038?nE00Co0YD00kCo]00Io`03UOoo00So00>Eool02?l01B3ooond04ko
0@0006go00>Eool01ol00iGoo`07o`038?oo00Oo00@PUOoo0iD3o`:d6?l00iGoo`08o`03UOoo00Wo
00<Pool00_l00kCoo`1;o`40001]o`03UOoo00Oo00>Eool02?l00b3oo`06o`04UOnEU@Ko0[@Go`03
4Ooo00So00>Eool02Ol00b3oo`04o`03]?oo04[o0@0006co00>Eool02?l00iGoo`08o`038?oo00Go
0iD8o`03]?nd01Ko00<Aool01ol00iGoo`09o`038?oo00Go00>dool0B_l10000K?l00iGoo`07o`03
UOoo00Wo00<Pool00ol2U@03ob3o00So00>dok@05_l00a7oo`06o`03UOoo00[o00<Pool01_l00kCo
o`19o`40001/o`03UOoo00Oo00>Eool02Ol00b3oo`04U@;o00<Pool01_l01KCooond01Ko00<Aool0
1?l00iGoo`0:o`038?oo00So00<Pool0B?l10000K?l00iGoo`07o`03UOoo00Wo0iD2o`05UOooob00
2?l00kCoo`02o`03]?oo00Go00>E]?l02ol00a7oo`03o`03UOoo00_o00<Pool02?l00b3oo`18o`40
001[o`03UOoo00Oo00>Eool02Ol00a4Po`02o`03UOoo00;o00<Pool01_l00kCoo`03o`038?oo00;o
0YD00ondo`0;o`034Ooo00;o00<Aool02ol00b3oo`08o`038?oo04Wo0@0006_o0Q48o`8A2_l01A4P
oonE00Go00<Pool01Ol00kCoo`04o`038?oo00:E00?o4A400YD;o`034Ooo00;o00<Aool02ol00b3o
o`07o`068?oooiFdAol10000KOl24@So00<Aool01_l34@03oiGo00Go00<Pool01Ol00kCoo`03o`04
8?nEU@<A0_l00kCoU@0;o`054Ooooa403?l00b3oo`07o`038?oo00:E00?o]?l0A_l10000Kol24@Oo
0Q46o`044OooU@Ko0Q47o`04]?ooo`8A00<PUA401_l01;CooiD3o`03UKCo00Co00DAoooo4@0<o`03
8?oo00Oo00<PUID00ol00kCoo`15o`40001ao`<A1_l24@?o00@AoolA1_l00a7oo`07o`<A00Bd820P
1ol00kCoo`02o`>E00?o]?l01?l00a7oo`02o`034Ooo00So00<Pool01_l00iDPo`05o`03]?oo04Go
0@0007Co0Q46o`034OlA00?o00<Aool00ol00a7oo`04o`@A00Go];BE8002o`DP0_l01;Coool3U@;o
00>dool01?l01A7ooolA00Wo00<Pool01Ol2U@038?oo00Go00>dool0AOl10000M_l24@Go0Q43o`03
4Ooo00;o00@Aoooo1143o`:d0YD00olPo`06o`8P00Bd89FE0ol00iGo]006o`054Ooooa401_l00a6E
U@03U@?o0YD00olPo`06o`03]?oo04Ko0@0007So0Q42o`8A00?o4A400_l00a7oo`054@Ko00>dUID0
0_l00b3oo`08o`:E1B000ondo`06o`054Ooooa401Ol0117oob03o`FE00<PUOl01_l00kCoo`16o`40
001jo`8A00?o4Ol00_l64@So00>dUID01?l00b3oo`03o`06]20P89Fd1_l24@03UOoo00Co00DAoooo
4@03o`8A0ol00b3oU@02U@Co00<PoiD01YD00kCoo`16o`40001Ro`03UOoo01Go00<Aoa402149o`:E
0R03o`038?oo00;o0[@2U@;o0b03o`06UA7o]?nE1_l01a7ooolAoa400ol0114PUID6o`038?oo00Oo
0kA6o`40001:o`04UKBd]0Co00>Eool03Ol00iDAU@09U@_o1A401?lA4Ol44@Ko00Bd4B0P1?l0123o
ool2]0:E1Ol00kCo800280044Ond]0;o00>Eool00ol0117oool24@04oa4A4@:E1ol00b3oo`08o`03
]?oo04Ko0@0004[o00BEoooo0k@00iFd]00=o`03UA6d00Wo00<PUA401YD01[@P4A7o4@Fd0Q401?lA
oa43o`>d00<A82001?l0123o];@2U@Oo00Jdoooo4Ol280>d00?oUOl00ol00a7oo`044@;o00<Aool0
1_l00b3oo`08o`:dB?l10000B_l00iGoo`03o`03UOoo00Jd1ol01IDAoond00Go0b02o`034Ooo00Fd
00DA];@A]004o`034B3o00<A00?o4A400[@00b0Ao`02o`048?oo80:d0YD9o`04]?oo4@Co00>d8200
0k@3o`DA1?l00a7oo`06o`038?oo00Oo00>dok@0B?l10000@_l2]08P0ol00iGoo`03o`05UOoook@0
1Ol2]0048?ooo`8A1?l00kCo800280?o00>E4K@00[@3o`03]17o00;o00<Aool00_l01Q7oob3o4@Bd
0R000olAo`03o`>d00?o4Ol02Ol01KCo4A6E00?o00>dool00[@00b0A4@044@;o00DAoooo4@08o`03
8?oo00Oo00BdoondB?l10000?ol3]0Co00@PoonE1?l00iGoo`03o`03]?oo00Co00@PoolA1?l480;o
12000iDAo`04o`03]17o00;o00<Aool00_l0116E]?l5]004ob0Po`8A0_l2]005ob0Poa402_l01;@A
oiD4o`>d0_l74@?o00@AoolA1ol00b3oo`07o`05]?oook@0B?l10000??l3]0So00<PoiD00ol00iGo
o`04o`03]?oo00Co00DP4A6Eo`0380;o1204o`03UA7o00?o00>d4Ol00_l00a7oU@02U@034KBd00:d
00Co8;@A0R02o`8P00?o];@00_l0123ooa4:o`8A00>EoiD00_l3]005oa4A4Ol00Q400ond]0054@03
oa7o00Co0Q400b3oo`07o`05]?oook@09_l00iFdo`0Po`40000io`>d3?l01B2EoonE00So00>dool0
0ol00a7o800280?o00>d8?l00_l00kCoo`02o`034Ooo00;o00>d4Ol01ID01_nd4KCo]0?o00BE89Fd
1?l2]005814Aob000_l00a4Po`06o`8A0R001_nEUIFdo`<A0ol00a7oo`03o`04]17oo`<A0_l34@_o
00>dool00_l00kCoo`0Qo`>E00?o]?l08?l10000=_l3]08P3Ol019DP89D9o`03]?oo00;o00<A]200
1_l00kCoo`03o`05]?oooa400ol24@:E0_l01A7oUK@A00?o00Fdoooo8002U@03]?oo00:d0ol38006
ob0A4OlP1?l24@05ob3ooiD00[@01OnE4IFd00;o0Q47o`034B3o00HA3?l00kCoo`03o`03]?oo01oo
0YD4o`03]?oo01oo0@0003?o1K@3o`038?oo00[o00BEoiDP2Ol00kCoo`024@03okCo00Go00>dool0
1Ol00kCo4@03U@034Ooo00Co00@Aoa4A0ol01;Coob02U@03ob2d00>E00@Aoooo12001OlAoa7o008P
0Q400olA8002o`:d0a43o`:E00<Aool01ol00a4P4@024@Co0a48o`03]?oo00Co00>dool07Ol2U@Ko
00>dool07ol10000<Ol019Fd];@7o`8P2_l2U@;o00<Pool01ol01[@Aoond80Go00>dool01ol01A6E
UOlA00Ko00DAoa7oU@03o`04]20PU@?o00HP4KBE89D380Co00@A8?oo0a40123o8203]003UA7o00Co
00Bd4A7o0iD5o`8A00<Poa402?l34@Co00>dool01?l281co0iD7o`03]?oo023o0@00037o00>E]?l0
2_l00b3oo`07o`03UOoo00;o00<Pool01Ol24@;o00>dob001?l00kCoo`08o`044B2E4@Ko00<Aoa40
0_l01IGook@P00:E1?l01B0A820A00:E1_l00a7o80034@;o00<P];@00Q400onEo`05o`044OooU@:d
00?oUID00a401?lP4Ol24@[o0a400kCoo`04o`038?oo01[o0YD:o`03]?oo023o0@0002ko0k@00onE
o`0;o`8P1_l2U@Go00<Pool00ol00a7oo`02]004UOoo80;o00>dool02?l24@03816E00Ko0Q43o`07
UKBd89Fdo`048006oa6doa7o0iD3o`054Ooo4Ol00R00114P]143o`03UOoo00?o0Q40123ooiD2o`<A
0[@2o`05814Aoa403?l01;@A4A42o`8P6_l3U@co00>dool08?l10000;?l2]0Co00>Eool03?l00b3o
o`02o`:E1ol01A7ooolA00?o0[@3o`038?nd00[o00HAob0AoiD5o`8A1?l01iDAUIGo]2001[@00a6d
4@02o`06UOnEoa7o0Q43o`054B0Aoa401ID01KCooa4P00?o00@AUA4A0_l00kCo]002]0058?lAoa40
2_l5]004814P4AWo0YD?o`03]?oo023o0@0002[o0[@6o`03UOoo00go0R001?nEoiD7o`044OlA4@Co
00>d8?l00_l00b3o]009o`044OlA4@;o0YD00kCoo`024@?o0Q42U@04]?oo]0Oo0Q44]00389FE008A
0YD44@:E00DAUOooU@02o`04]14A80@A00>Eool00_l00kCoo`03o`03816d00Jd0Q44U@03]9FE00:E
0R0:U@03]?oo00co0YDAo`03]?oo023o0@0002Oo0k@9o`03UOoo00ko00BEoonE1_l00a7o4@05o`03
]?lP00?o00<P]?l02?l0117ooa42o`:E00?o]?l00Q43o`084OnEUKCoUK@8o`8A0_l24@04814AU@<A
00?o4Ol00ol24@07oiGook@A80024@Co00>Eool00[@4o`03UKBd00>d00DA];Bd4@05o`03]?oo00;o
00<Pob001Ol34@;o00>dool02Ol3UA?o00>dool08?l100009_l00iGoo`0:o`03UOoo00go00DAoa7o
U@06o`8A1Ol2]0DP00>d82001b002a4P814PoiGoUOnd008A0_l24@07oiFEokCo]009o`8A00?o4Ol0
0Q400olA4@02U@03oa7o00?o00DAoolAU@034@038?oo00Go00>Eok@01_l00iDP4@02o`054OlAoa40
1B001;Coool280?o00<Pool01Ol00iFdo`0:o`034Ooo01?o00>dool08Ol100009_l00iGoo`0;o`03
UOoo00co00@Aoa6E1_l24@Go00>d4B001?l01K@PoolP00XA0YD2o`05UOlA4Ol00Q42o`08UOnE]?nd
oiD8o`DA00?o81400ol00b0Ao`04o`HA00<PUID01ID01;BE];@6o`0489DP]0DP00@A8?lP1_l00b3o
o`03o`038?oo00Go00>Eool02_l00a7oo`0Co`04]?nE]23o0@0002Oo00>Eool02_l00iGoo`0<o`8A
00?o4A401?l24@Go0[@00b3oo`02o`05]?lPob001Ol0120A8142U@HA00>d4A400Q42U@@A00Bd4A6E
1ol44@?o00HP4Ooo8144U@<A00>E4A400R07o`034KBd00:d1R02U@074KCoob3o4@03o`038?oo00;o
0R07o`038?oo00?o00>dUOl02_l00a7oo`0Co`>E00?o]?l07ol10000:?l00iGoo`0:o`03UOoo00_o
0Q43o`DA1Ol2]003ob0A00<A00>d4A401b001a7o4IDAoa400_l54@;o00FEooooU@02]0?o214019DA
4K@3o`034B3o008A0ol24@03oa7o008A00<P]1401a42]0:E00>d82001Ol00b2do`02o`<A0ol01B3o
oolP00Wo00<Pool00_l00kCoU@0;o`034Ooo013o0iD01Ondoond023o0@0002So00>Eool02_l00iGo
o`0;o`8A1?l44@04oa4A4@:d00@A814P1P06o`0?4OlAob0Aoa7o4OlAokCo00HA00>E]?l01?l00iGo
o`02o`8A00FEoolAo`034@03814A00TA00<Poa400ol00a7oo`02o`:d00>E];@00_l01;@P8202o`08
4KCooa7o8143o`048?lP80_o00LPoooo]?nE00[o00<Aool03_l3U@Co00>dok@08Ol10000:Ol00iGo
o`09o`03UOoo00So3Q401Ond];@A00<P2004o`034IDA00;o00@Aoooo0a400olA]002o`034Ooo00;o
00>d4A400a42o`HA00>E4A400Q401?lA4A48o`8A00DPokCo4@02o`BE00BdokBd1?l01;Coool28004
4IFE4@Nd0R0;]0068?oo8?nd0_l00iGoo`08o`034Ooo00_o0iD7o`03]?nd027o0@0002[o00>Eool0
2Ol:4@?o00<Aool00Q400olA4@034@05]17o]2000_l:00;o0YD01A7oob0A00;o0Q42o`034Ond00;o
00<Aool00_l00kCoo`03o`PA00KoUOlA8?l24@038?oo00Go00DA8?oo]003o`054IGooa400k@00onE
o`04o`08]?oooa6dUA43o`048?lAo`8P0_l00a6EU@07U@0589FE8;@00ol00iGoo`07o`034Ooo00Wo
0iD:o`03]?nd027o0@0002[o00>Eool05_l64@;o00<Aok@00_l01;@A8?l<0003UA4A00>E00HAUA4A
oa42o`034Ond00;o00HAoolP]9D4o`8A0ol54@03UA4P00<A00?o8?l01Ol280?o00Bdoooo0Q401?nd
];@3o`03UOoo00Co00NdoolAoa6E00<P00So814Pob3o4@_o00<Pok@02ID00kCoo`02o`034Ooo00Ko
0iD<o`04]?oo]27o0@0002_o00>Eool03ol84@Go00<Aok@00_l01;Co814:008P00>E0?l00ol00b0A
4@04o`8A0_l01;Cooa428003]9Go00;o0Q44o`8A00Ko4OooUB054@03814A00?o0R00117ook@3o`08
4Ooo]9Fdoa42o`03UOoo00Go00Jd4K@AoiD3o`<P0_l24@co00@Pok@P0ol00iGoo`02o`05]?oooa40
1_l3U@oo00Bdoond8Ol10000:ol00iGoo`08o`LA1Ol24@Ko0[@2o`FE2P0011408004o`8A1Ol01b3o
oond81400_l01;CoUOl24@Go0Q42o`044Ooo808A3202o`05]?oooa400_l00kBE]003o`034IGo00So
0Q42o`03UOoo00;o0b000a7o800=o`04]?oo80;o00FEoooo]004o`034Ooo00;o00<AUOl04?l28003
okCo027o0@0002co00BEoooo1Q4;o`<A1Ol00kCoo`03o`048?ooo`X000<A00000R001?lA4A46o`03
8?oo008P00Co4Ond0_l24@Ko00DAoa7o4@02o`05814A]1400ol280Go0R001[@P820A80:d00>E]140
1?l00iGoo`06o`034KCo00;o00>Eool00ol01B0Aoa4P00co00>d8?l00_l00b3oU@02o`03]?oo00;o
00<Aool00ol00a7oo`0?o`058?oook@08_l10000;Ol34@oo00DP4A7o4@04o`03]17o00Co00@Pob0P
1P000a4000024@<000Go4OlP4@06o`<P00Wo]?lA]?lP4ID01_l00a7o4@02o`034OlA008A00RE4OlP
4OlPo`8P0_l0120Aok@2o`094KBdoiGo]?lA00?o00>E4Ol01Ol34@04]?ooU@Co0Q42o`034B3o00[o
00^doolPUK@PoiGo]005o`034Ooo00;o00<Aool03_l280Co00>dool08?l10000?_l01R3ooa7o4@?o
00>d4Ol01?l01B3o8?nd00H000<A00000Q42008A00?o4A401Ol28007oa4PokCo]0028005ob0P8140
0ol00a7o4@02o`034OlA008A00KoUA4Poa42o`038?oo00<P00Co]?oo0[@2o`03UOnd00?o00HAoonE
oa44o`8A00>doa400iD3o`034OlP00;o00<A8?l02Ol01kCooonEok@00Q400iFdo`05o`034Ooo00;o
00<Aool03Ol00b3oo`04o`03]?oo023o0@0003go00LPoooo4OlA00;o00>doa401?l00b3o8002]003
o`0000@000@A000A0P001140ool24@038?oo008P0ol0114P8205U@8A00NE4IFE4IDA00:E00>d4A40
0Q42o`054B3ooa400_l00b3oo`02o`038;Co00:d00HAoonEok@5o`034IGo00;o00DAoa4Ao`034@;o
00<PUOl00Q43o`048?lA80[o00BdoiFE0Q401;Cook@6o`034Ooo00;o00<Aool03?l280Oo00>dool0
8?l10000>ol280?o00DAoolAo`02U@034Ooo00;o00<A];@01Ol500044IFE008A00<0ool00Q400olP
800780054B0Poa401Ol44@;o00HA];@A8143o`8P00BEoolA0_l01b3oob0A8?l00YD01Q7ooiGo]0Oo
0Q43o`@A00>dool00_l0122E4ID4o`/A00>E4K@00YD3o`058;Co]9D01_l01A7ooolA00ko00<Pool0
1_l00kCoo`0Qo`40000fo`8P0_l00b3oo`03o`044Ooo4@?o00<AUID00[@00a7o]006o`@011400iD0
o`034@038;@P00<P1?l28004ob3o4@Ko0a402?nd]?lA817o0[@780034B0A00<P00LA820P4IDP014A
00>E4A4011400b0A4@064@048?lA80Go0Q400iFdU@05o`058?ndoiD01Ol00a7oo`02o`034Ooo00[o
0R09o`03]?oo027o0@0003Go00DPoa7o8006o`044Ooo4@;o00HAoonEoa42U@03]?oo00?o0Q4300<A
0P02U@07oa4Pok@P4@02o`038?lP008P00Go4OlP4@05o`044Ond]0@A00XP4Ondob3o4OnE0_l0120A
8142o`054OlPoa400_l0114P8;@9o`@A00CoUOlA0ol0120AoiD44@07UOoo814Po`044@8P0YD7o`:d
00?oUOl01?l01A7ooolA00co00<Pool02Ol00kCoo`0Qo`40000do`058?oo4B001_l01A7ooolA00;o
00DAoonE4@03o`04]9FEU@8A0ol0100A4A4200?o00NE4A6dob3o008A00Co4A4P0_l0117o8144o`03
4KBd00;o1A401_nd823o4@;o0b001?lAoa42o`044B3o4@?o00@AUK@A1_l34@05oa7ooiD00Q44o`04
4OooU@Co0a400k@A4@04]00589FEoiD01_l01K@P]?nE00Co00<Aool00_l00a7oo`08o`8P3?l00kCo
o`0Qo`40000co`038?oo008P00<Aool01?l01a7ooolAoa401?l01Q7ooondo`8A0iD2o`044OlA4@Go
00DAokCo8003o`8P00?o81400_l0117o4B03o`034IGo00;o1Q400k@Po`02o`<P00OoUOoo4OlA00;o
00@A8?lA0ol0116dUA43o`@A0_l01Q7o4OnEo`8A00?o4A400ol019Goool64@038?lA008A00>E];@0
0[@00iFd]003]0;o00>doiD01?l01A7ooolA00[o00<Pool03?l00kCoo`0Qo`40000bo`048?oo80;o
00<Aool00ol00a7oo`02o`034OlA00?o00DAoiGo]0024@Go00BE4Ooo0a44o`064KCoUB3o0R001OlP
817o008A00Wo4A7o8?lAoiD00_l24@07oa4A4K@P4@038003okBd00:d0_l02A7o4OlAob0Ao`038003
]17o00HA0_l24@;o00@AUB0P0_l0117o8?l24@:E12001OlAoa6E00;o0YD4o`034IDA00<A00?o];@0
0[@01IGooolA00?o00<Aool01ol280ko00>dool08_l10000<Ol0123oob03o`034Ooo00?o00<Aool0
0_l00a7o4@02o`044OooU@8A2?l01Q7o4A7o4@?o00@A]17o0b000iGo8003o`8A00Oo4A4Aob0A00?o
00>E4Ol00Q400olA]00380:d00<A]?l01_l01Q7o4A4P4@8P1?l34@03oiDA00?o00@Aoooo0R000iGo
4@024@03ob0P00@P00?oUOl00_l00a7o4@02o`:E1ol01IGookCo00DA1?l01A7ooolA00So00<Pool0
3Ol282Co0@00033o00@Pob0P1?l00a7oo`03o`034Ooo00;o0Q42o`034OlA008A00>E]?l01_l00a7o
o`024@03oa7o00;o00>dUOl00R03o`0389Go00Co11400olA8003o`044K@A80:d0R04o`<A1?l58004
4OlA80Co11401?lA4ID2o`034Ooo008P00?oUOl0114280<A00OoUOooUOlA00;o00HAoiFEoiD7o`03
UKCo00Go1a400olAo`02o`@A0R0>o`8P9_l10000;_l28003ob3o00Ko00DAoooo4@05o`8A0_l24@Co
00>dool01?l0117oool24@;o00<AUK@00_l00k@Po`02o`048?nd]0Ko11402?nd4A6d4B3o0[@2o`06
4Ooooa7o1B03o`074OlA4OlPo`034@;o0a43o`03UA4P008P0_l00a6E4@044@038?oo00;o11400olA
o`02o`:E0ol2]0Ko00>dool01Ol01;@Aool84@?o00<PUOl03Ol00b3oo`0Vo`40000]o`048?oo80So
00DAoooo4@05o`044OlA4@Ko00>dool00ol00a7oo`02o`034Ooo00:E00Fd4Ooo]003o`038;Bd00So
2A42o`03]?oo00;o00<Aool00b03o`<A0_l0117o4Ol34@03UKBd00:d00<A];@00k@00a4Po`044@03
UA4P008A00?o8?l01Ol24@03oa4A008A00BE4Ooo0[@7o`03]?nE00;o2143o`034Ooo00;o0Q40123o
oiD;o`8P:Ol10000;?l0123oob09o`044Ooo4@Ko0a47o`03]9Go00;o00<Aool00ol01Q6EUOnd4@;o
00>d8?l00R001;Coool?4@;o00>doiD01?l00a7oo`03o`034IFE00;o1Q401B3ooiGo008A0_l00a7o
o`0:4@:d00@Poa4P2?l0117oool34@:d1Ol0120A4K@54@Co00Bdoa4A0ol0117ooa48U@So0R0[o`40
000[o`048?oo]0_o00<Aoa400ol34@03oa4A00Oo00FdoiGo4@05o`:E0_l00kCo4@02o`03]?lP00:d
1146o`034OlA008A00Ko4A4Aok@2o`03UOoo00?o00<Aoa400Q43o`03UOlA00@A00Ko];CoUA43o`03
4B0P00DA00Go4A7o4@03o`<P00<Aool01?l24@07oa4Aoa7o]0084@Ko00>Eool00ol00kCo4@03o`04
4Ooo4@So1iD280:E:ol10000:_l01B3ooond00_o00@Aoa7o0Q42o`034OlA00So00JdoiDAob064@03
ok@A00@A00>d8;@02ol01A7o4A7o00<A00Co4A4A0ol019Goool34@Go0a42o`DA00?o]9D00a4280@A
1Ol24@04UB0P4@<P00<Aool00ol00a7oo`054@04]14PU@Co1144o`03UOoo00Co00Fd4A7o4@02o`03
4Ooo00Wo00>Eool00R04o`FE00>dool08ol10000:Ol00b3oo`02o`03]?oo00Wo00@P4A4A0ol0117o
4A48o`07]?lPUB3oU@054@03]14A008A00?o]2003?l01A7o4A7o00<A0_l01;Co]143o`<A0_l00a7o
o`034@?o00>E4A401Q4019DP82034@Co0b000a4PU@03o`064OlPob0A0ol44@8P0[@34@;o00>Eool0
1Ol44@03UOoo00Co00@Aoa7o0a4=o`03UB3o00[o00>dool08ol10000:?l00b3oo`03o`03]?oo00Oo
0R024@05oa4A4Ol00Q400olAo`06o`03]?oo008P0a42o`034OlA00;o00DAoa6d80034@Wo00@Aoa7o
0Q401olA4Ondob001A400onEo`03o`034B3o00?o2142o`044B0Ao`:d00<A82000b001_lA4OlPU@;o
00@Aob0P0_l380034B3o00;o0[@01?lAool24@;o00>Eool02?l34@Co00<Pool00Q4>o`8P00>Eool0
2?l00kCoo`0To`40000Wo`038?oo00?o00>dool01_l2808A00?o4Ol00ol34@03oa7o00Ko00>dob00
0YD5o`034K@A00;o00@A];@P1?l54@?o00<Aoa400_l01Q7ooa6E]0;o00<P4A4011400onEo`02o`03
4B0A00<A00Go4OlAU@054@03ob0P00DP00DAoooo4@03o`06UB3ooa7o0R03o`03814P00;o0[@3o`06
4Ooo4OlA0_l00iGoo`08o`03UOlA008A00DPoooo4@0=o`8P0_l00iGoo`07o`03]?oo02Go0@0002Ko
00>dool01?l00kCoo`04o`04814A4@;o0Q44o`DA1ol00b2EU@07o`094OlAoa6dob2d00Wo0Q400b0A
4@02o`8A00Co4OnE0a400b3oo`03o`HA00<P4Ol01?l74@03]20P00>d00Co4Ooo0b000a7oo`02o`06
UOlP4OlP0_l01R3ooa4Po`:d1?l01A6EUOlA00;o0Q42]003oiFd00Go0k@2o`03814A008A00?o4Ol0
2Ol280Go00>Eool01Ol00kCoo`0Vo`40000Vo`03]?oo00Co00>dool00_l00b0A4@05o`8A1?l0117o
ool480?o00<PUOl01ol4U@:d0_l00b2do`0:o`054Ooo4B001Q42o`0389FE00Ko11400b0A4@02o`DA
0_l24@>d00FEoooo4@02o`<A00Fd820PU@03o`8A0ol01R3o4B3o]0Co0Q401olAoiDAUOl00[@3U@03
okBd00Bd1?l01B3o4A7o00DA1ol00b3oo`06o`03UOoo00?o00>dool09ol100009_l00kCoo`04o`03
]?oo00<P1_l01A7ooa7o00:E00<Aool01?l00a4P800480Oo00HAokBd4Ol2U@03]9FE00BE1Ol01Q4P
oolA80<A00RE4A4Aob2do`BE1?l01Q6EoolA80<A0YD5]004UOooU@?o00<Aool00Q42o`:d00SoUB0P
4OlA80;o00<P4B000[@00olPo`024@?o00@AoolA0[@2U@Fd2?l01R3o4A7o4@?o00<Aoa400Q42o`8P
2_l01IGooond02[o0@0002Ko00>dool01?l00k@P8002o`038?oo00Co00LAoolAUOlA00So00@Poa4A
0_l58005oa7o]?l00Q42o`038;Co00Go0iD34@08UA4Aob3o4ID4o`034IFd00Go0iD01?lPUA42o`06
816E4IFd0ol00k@Ao`02U@Co00DAoa7o4@04o`04UOooo`8A0b024@:d0ol24@Go00<Aok@01K@3U@8P
1ol01R3o4A7o4@Co00<Aool00_l00a4Po`0<o`03UOnd02_o0@0002Ko00>dool00ol280?o00<Pool0
1Ol01Q6EUA7o4@So00DPoolPo`034@Co00<P4K@00_l01Q7ookCo]0;o2Q401iGooiDP4ID01Ol00b2E
]008o`04UB2Eo`<A00JE4OnEoa42808A0_l01YGooolAo`8P00?o4Ol01_l00a7o4@02o`044B2d80;o
0Q42o`038?oo00Fd00<Aool01Ol01;BE8204o`048?lA4@;o00<Aool00ol00a7oo`0Ao`03]?oo02[o
0@0002Ko00Bdoooo0R000kCoo`02o`038?oo00?o0iD3o`034Ooo00Go0R02o`038?oo00?o0Q43o`03
4Ooo00@A00>d4A400Q42o`@A1?l3U@03ob2E00Ko00<PUK@02?l02B2EoiDAUA7o4@02o`05UB2d4Ol0
0a42]0;o00LAoooo814P00Ko0Q42o`054OlPob000Q45o`Bd0ol00a7oo`05o`05]?nEUB000_l01b3o
4OlAoa401_l00a7oo`0@o`>d:ol100009_l01;Co8202o`05]?ooob001?l3U@Go00<Aool01?l01B3o
oolP00So2143o`03]?oo00<A1?l4U@06ob2EoiDA1_l00b2E]008o`0689FE8?nE0ol0217o8?ndoa7o
0[@00iDA4@024@Go00<A82000ol24@;o00@Aob3o0Q400b3oo`03o`05UKBdoa400ol00a7oo`05o`03
]?oo00;o0R024@05oa7ooa401ol00a7oo`0=o`>d;Ol100009_l2]0Co00BdoolP1?l2U@Ko0Q44o`8P
0ol00b3oo`02o`/A00So4Ooo]?lP4@Co0iD5o`0589FE81401Ol0123oUK@7o`0789FEob0AU@04o`03
8?nd00;o00DA]17oU@03o`@A0_l00a7oo`0280074OlAoa7o80024@;o0R02o`03UKBd00?o00DAoooo
4@07o`03]?oo00;o00PP4KBdoa7o4@So00<Aool02_l3]003okCo02go0@0002Ko0[@4o`04]?oo80;o
0YD7o`044Ooo4@;o00@Poooo1a47o`034Ooo00<A0_l01;Co8;@4U@So00DPUIDP4@05o`048?ooU@Ko
00LPUOnE816E00Co00@PoiFE0[@01OlA4OnE00?o00LAoooo4IDA00Co11400olA4@04o`0389DA00:d
1Ol0117ooa47o`03]?oo00;o00<P4K@00_l00b3o4@0:o`034Ooo00Ko0k@3o`03]?oo02go0@0002Go
0[@5o`04]?lPo`:E2Ol01a7ooa7o]2000a400olPo`0:o`044Ooo4@;o00@AUOnd0iD00kCoo`09o`03
89Go00<P1?l0123o]9D5o`:E0_l0120AoiD3o`068?ndUKBE0_l34@04UOoo4@Go00>Eoa400_l0117o
4Ol24@038?oo00?o00DA];Co4@05o`044Ooo4@Oo00Bdoooo0Q401;Coool280034Ooo008A0YD4o`03
4Ooo00?o0k@5o`03]?oo02ko0@0002Go0[@4o`03]?oo00:E2_l0217ooolAok@P0ol00b3oo`0:o`04
4Ooo4@;o00@AUIFE0_l00b3o]00:o`04UOoo80;o1202o`03]9Go00;o0YD01B3ooiDP00;o00NEoolP
okBE00;o00BEoooo0Q4019Gooa45o`03UOlA00;o11400b3oo`038004okBd80?o00<Aool00_l0117o
oa47o`04]?oo4@:d0ol00b3o4@034@Co00FEoooo4@02o`>d1ol00kCoo`0_o`40000Uo`03]?oo00?o
00>dUID02ol00a7oo`03o`034K@P00;o00<Pool02_l0117ooa43o`034IGo00Co00<P]?l02?l01YDP
oolPU@Co0R001?ndUOl2U@;o00<Pool00R002?nEoolPokBE1?l00iGoo`044@03ob0A00<A00GoUOlA
o`034@03ob3o00Go00Bd4OlA1?l0117ooa43o`034Ooo00Go00Bd4A6d1?l0114P4A43o`038?oo00;o
00>Eool00k@9o`03]?oo033o0@0002Go00>dool00ol2U@_o00<Aool01?l01KCo8?lP00go00@AoolA
0ol00a6Eo`04o`038?nd00Oo00>Eob000_l00b2Eo`03o`048?lP80:E0ol02R3oob2E8?nEob03]003
UOoo00?o00>Eoa400Q401?lP4A43o`034IDA00@A00?o8?l01ol00a7o4@05o`<A0ol00a7oo`05o`03
4B2d00;o0a400b3o4@05o`8P0_l3]003oa7o00So00>dool0<Ol100009?l2]0?o0YD00olPo`0:o`03
4Ooo00Co00BdoolP3_l00a7o4@04o`034IGo00Go00<Pok@01Ol019Goob02o`038?nE00;o00@Poooo
0YD280;o00dPob3oUOlPUB2dokBE00Ko00VEoa7oUB3o4Ol00Q42o`03UA4A008A00?o81401A42o`03
4OlA00So00DAoooo4@06o`034KBd00<A0ol00b3o4@07o`:d0_l2U@03oa7o00Ko00>dool0<_l10000
9?l2]0;o00BEoolP2ol00a7oo`05o`04]9Fd80go0R000a7oo`02o`:E1ol0123ook@3o`03UOoo00;o
00<Pob000_l00iGo8004o`03UOoo008P0_l01R2Eoond80;o00>doiD01ol019DP89D2o`044Oooo`LA
00>dool01Ol64@Oo0Q42o`034Ooo00;o0Q400k@A4@06o`03817o00go00BE4Ooo12000kCoo`0co`40
000So`03]?nd00:E0ol00b3oo`08o`034Ooo00Go00FdoiFd800?o`078?oooiGoU@08o`068?oo]?nE
1Ol00b3o8002o`03UOlP00Co00FEoolPo`038004UKBd80?o00>dUOl01ol0123oUOl24@?o0Q400olA
4@024@03okCo00Oo0Q43o`DA00?o4A402A42]0Oo00<P4Ol02Ol780034B3o03Wo0@0002?o00>doiD0
1?l00b3oo`09o`034Ooo00Go00FdUOoo]00>o`054OlPoiD00_l00iGoo`06o`058?oooiD01_l00b3o
8003o`038?oo00?o00JEoolPob02o`08]?lPUB3o]9D7o`8P00GoUA7o80044@;o00<AUOl00a400kCo
4@0J4@:d00?o]?l01_l0120Aool880Oo00<Aool0>Ol100008ol00kCoo`03o`038?oo00Wo00<Aool0
1_l01IGooond00ko00DAoonE8002o`03UOoo00Oo00<Pool01ol4]004okBd]0Go00FE]?oo8002o`08
UB2Eob2doiD5o`8P0_l2U@8P00Co4A7o2Q400k@A4@04o`034Ooo00Wo1142U@8A00Fdoooo]006o`DP
3ol00a6EU@0io`40000Ro`03]?oo00Co00<Pool02?l00a7oo`06o`03UKCo00;o00>d8?l02_l2U@;o
00JEoolPoiD9o`038?oo00Wo2K@2o`04UKCo80?o00@PoiGo29D00b2EU@02U@03ob0A00DA00Co4Ooo
1A401?ndool24@03oa4A00Oo1A42o`06UOlAokCo0Q400iGoo`05o`038?oo01;o00<AoiD0>?l10000
8_l00kCoo`03o`03]?oo00Ko0YD00a7oo`06o`03UKCo00Co00>dool01_l3U@;o0YD4o`0389Go00Wo
00<Pool01Ol6]0Co2;@2o`048?ooU@;o00>Eool00_l280?o00>E820019D24@03UA7o00;o0Q42o`8A
00>dool00_l34@?o1144o`034OnE008A0[@01OlA4B2E00Ko00<Pool00ol24@03UOoo00_o00@AoonE
=ol100008Ol00kCoo`04o`03]?oo00;o19D:o`03UOnd00Go00>dool01?l2U@Co00>Eool01Ol00iGo
o`08o`038?oo00;o0k@4o`bd00Oo];BdUOnE00?o00FEoooo8004o`04UB0AU@Co0Q45o`034Ooo00;o
1B000a4P4@044@So0YD00a7o]004o`03816E00Ko00<P4A400a43o`03UOoo00_o00@AoonE=_l10000
8Ol00kCoo`05o`04]9FEU@go00BEoond1Ol00kCoo`02o`:E1Ol00iGoo`06o`03UB0P00Wo2k@5o`Fd
00Co]?oo0[@2o`06UOooUB3o0R03o`0589DA4ID01Ol00a7o4@03o`8A1_l00kCo4@054@04814A4@@P
00KoUA4Aok@3o`8P0_l00iGoo`034@03817o00So00>Eool02_l00a7oo`02]3Go0@00023o00>dool0
0_l4U@03okCo00go00FEoooo]005o`038;BE00:E1_l00iGoo`07o`04UOoo80Ko0k@Co`Bd00?o];@0
0_l019GoUOl280Co00DPUB3oU@05o`094Ooo4B0Aoa6E00Ko00DP4A7o4@03o`<A00Ko4A4AoiD24@03
8;Co00;o00<Pool00a400iDAo`02o`038?oo00Wo00>Eool02Ol00a6d]00go`40000Po`03]9FE00:E
1_l00kCoo`0:o`05UOoook@01_l2U@So00>Eool01ol00iGoo`02o`038?oo00>d6Ol4]008oiGooiDP
ob02o`8P00BEob2E1_l0114P82044@03UOoo00Co00@P4OlA1ol34@:E00<Aoa400ol54@?o00FE4A7o
800=o`03UOoo00Oo0[@00iGoo`0fo`40000Oo`:E2_l00kCoo`0:o`05UOoook@01?l2U@03okCo00Go
0YD:o`03UOoo00?o0[@Mo`Bd00BEoiFd0_l38005oiGo89D01Ol00b2EU@03o`<A00?oUOl01Ol0114P
oa49o`03UA4P00HA2?l01IGooa4P00ko00>Eool01?l2]0;o00>Eool0=_l10000;?l00kCoo`08o`03
UOoo00;o00>doiD00YD3o`Jd00>Eool02_l00iGoo`0Ro`03]?nd00:d00CoUKCo0b001OnEoonE00?o
0b000iGoo`03o`8A0_l00iGoo`03o`044OlP4@So00DAUA4A80034@<P2?l01IGooolP00oo00BEoooo
0[@3o`03UOoo03Oo0@0002go00>dool01_l00iGoo`02o`03]9FE00Oo00FdooooU@09]0Co00>Eool0
8ol02;Co]?nEok@P0_l4]003UK@P008P00>dUID01_l24@;o00>Eool00_l01A7ook@P00;o1A42U@?o
00@Poa4P0_l0114P8205o`06UOoo8?lA3ol00iFd]004o`03UOoo03So0@0002ko00>dool01?l00iGo
o`03o`03UOoo00Oo00BdoonE2_l4]003UOoo02?o00FdokBE]00280?o00BEoiFE0R03o`03UOoo00Jd
0a42]0?o00<Aoa401A44o`03UOoo00?o0b06o`034IDP00?o00BEoolP0_l24@go00>dUOl00ol00iGo
o`0io`40000^o`03]?oo00?o00>Eool03ol00kBEo`0eo`:d00?o];@00ol01YDPUB3o80;o0YD8o`8A
0_l01A7ooolP008A0_l00a6d8004o`03UOoo00Co00<Poa401ol00iGo80028003oiFd00Go00<Aool0
2?l2]0;o00BEoonE??l10000;ol01KCooonE01;o00>Eool0=Ol2]004okBd]0<P00BEoolP0_l00iGo
o`08o`8A0_l01A7ooa4P00?o00HAokCo8?l2U@Go0b000olAo`06o`03UOoo00;o00<PUK@01_l00a7o
o`05o`:d1Ol00iGoU@0lo`40000`o`03]?nE04_o0[@01ond];BEoiD00ol00b2EU@0:o`8A1?l24@;o
00TPoolAokCo89D01_l01R3oob3o4@Oo00>Eool00ol019DP]205o`034Ooo00;o0[@8o`03UOoo03_o
0@00037o00>Eool0Bol2]005okBdoiD00ol00b2Eo`0;o`8A1?l01a7ooolPoa400ol00kBE8004o`8P
0ol00b0Ao`07o`03UOoo00?o00BEoond0R04o`04UOnd]0Wo00>EoiD0??l10000Ool4]003oiGo00;o
0YD<o`8A1?l00a7o4@02o`038?lA00?o00>Eob000ol00b3oo`03o`03817o00Oo00>Eool00ol01YGo
oondo`<P00?o];@00ol4U@04]?ooU@?o00>Eool0>Ol10000Ool4]007UOoooiGo800<o`8A0ol0117o
oa43o`034Ooo00Go00<P4B001_l380Oo00>Eool00ol00iGoo`02o`05]?nEUK@01ID4o`03]?nE00Co
0[@jo`40001oo`>d00>Eool00YD00olPo`0;o`034IDA00;o00<Aool00_l019Gooa47o`034Ooo00Ko
00<Pool00R05o`03UOoo00;o29D2o`03UOoo00Ko00FdoonEo`03]3co0@0007oo0[@019GooiD3o`03
8?oo00Oo0iD24@;o00<Aool00ol01IGo4OlP00Co0Q400olPo`05o`038?oo00?o0R03o`03UA6E00:E
0_l00iGoo`03o`03]?nE00So00>doiD00[@oo`40001oo`>d0YD3o`038?oo00Ko0YD2o`054OlAoa40
1Ol01YGooa7o80;o0Q44o`038?oo00?o00<Pool01Ol28003oiDA00Go00>Eool01?l00iGoo`06o`:d
00>Eool0@?l10000O_l3]003UOoo00?o00<Pool00ol3U@?o00<Aool00Q45o`04UOoo4@?o00<P4Ol0
1Ol00b3oo`03o`038?oo00Co0k@00b0AU@06]0Ko00>E]?l01?l3]003UOoo047o0@0007ko0[@00iGo
o`03o`048?ooo`>E1R00114P4A46o`04UOoo4@;o0Q48o`bd0ol0117oUB0;o`04UOndo`>d00Co]?nE
@ol10000O_l3]0LP0YD280/A1Ol01IGooa7o008A00?o8?l03?l00b3oo`06o`054OooUOl00R08o`03
UOoo00:d1?l00kBEo`13o`40001mo`:d00?o]?l00ol3U@03ob3o00?o0iD3o`8A00?o4A400Q400iDA
4@0@4@Co00<Pool01Ol01A7ooonE00?o0R06o`>d0_l01KCookBE04Go0@0007go00Bdoond0_l2U@:d
00Co8?oo0iD5o`8A0_l01A7ooonE00;o0Q45o`038?oo00Ko2Q400iDAo`03o`03UOoo00?o0R001?nd
];@6o`03]?nd04Ko0@0007co0[@00ondU@02U@Co00@PUIFE1ol00a7o4@03o`034OnE00;o0Q47o`03
8?oo00Wo00<Pool00ol00iGoo`03o`03UOoo00Go00BdoonE1ol00kCoo`15o`40001ko`:d0_l00iGo
o`03o`04UB2E]0So00@AoolA0ol00a6Eo`024@03oa7o00Ko00<Pool02Ol00b3oo`02o`034OnE00Co
00>Eool02?l00iGoo`04o`03]?oo04Ko0@0007[o0k@5o`>E00DPoooo]006o`054Ooooa400ol00iDA
4@02o`034Ooo00Ko00<Pool02Ol2]0;o00@AoonE1?l00iGoo`07o`03UOoo00Go00>dool0A_l10000
NOl01;Co];@2o`>E0_l00b3oo`03o`03]?oo00;o00DAoooo4@04o`8A0ol00a7oo`07o`jd00<A]?l0
0_l01IGooonE00Wo00>Eool01?l00kCoo`17o`40001ho`04]?nd]0>E1?l00b3oo`04o`05UKBEUA40
1?l00a7oo`024@;o00<Aoa405ol00a6d]003]003UKBd00:d2?l00iGoo`05o`03]?oo04Oo0@0007Ko
0[@01?ndoiD5o`8P1iD2o`03]?oo00Co00@Aoa6E0ol00a7o4@0Fo`034Ooo00?o0[@00iGoo`09o`03
UOoo00Co00>dool0B?l10000MOl01KCooond00;o19D00b2EU@0:o`03]?oo00;o0a400onEo`03o`03
8?oo01Co00<Aool01_l00iFd]009o`03UOoo00Co00>dool0B?l10000M?l01;Coool4U@?o00<Pool0
3?l01KCooolA00;o00>Eool00ol00b3oo`0Co`034Ooo00So00BEokBd1_l00iGoo`04o`03]?oo04Wo
0@0007?o00>dool02?l00b3oo`0>o`06]14A4OnE1ol00b3oo`0Ao`034Ooo00Wo00BEoooo0[@4o`03
UOoo00Co00>dool0BOl10000L_l00kCoo`08o`038?oo00oo00<A]1400_l00iGoo`05o`034B3o013o
00<Aool02_l00iGoo`03o`>d00?oUOl01?l00kCoo`1:o`40001ao`03]?oo00So00<Pool03_l24@;o
00<AoiD02Ol00a4Po`0>o`034Ooo00co00>Eool01Ol00iGoo`04o`03]?oo04[o0@00073o00>dool0
2?l00b3oo`0>o`034Ooo00;o00<AUOl02Ol00a7o800=o`034Ooo00go00>Eool02Ol28003]?oo04_o
0@0006oo00>dool02?l00b3oo`0=o`8A1Ol00a7oo`0:o`034B3o00co00<Aool03_l00iGoo`05o`<P
D?l10000K_l3U@So00>dool03Ol00a7oo`04o`034Ooo00_o00<Aob002ol00a7oo`0?o`03UOoo00;o
0b1Co`40001ao`BE1?l00kCoo`0;o`8A1ol00a7oo`0<o`034OlP00Wo00<Aool04Ol019DP821Fo`40
001eo`BE00>dool02_l00a7oo`07o`054Ooo81402_l0117oob07o`034Ooo013o0b1Io`40001io`04
]9FEU@Oo0Q49o`064Oooob3o0a48o`044Ooo80Go00<Aool03_l38004okBd]5So0@0007Wo00Bdoooo
19D2o`034Ooo00Wo00@AoolP1Ol24@Ko00@AoolP1?l00a7oo`0<o`<P1;AKo`40001io`03]?oo00Go
00>E4Ol02ol0117oob07o`8A1Ol0117oob02o`034Ooo00[o0b02]63o0@0007Wo00>dool04_l01A7o
oolP00Wo0a42o`064Oooob0A2?l3]08PIOl10000NOl00kCoo`0Ao`:E0_l00b3oo`0;o`8A00Ko4Ooo
4B03o`FdJ_l10000NOl00kCoo`0?o`:E1?l00b3oo`0=o`@A0_l3]6oo0@0007Wo00>dool03Ol2U@Go
00<Pool04?l34G?o0@0007So00>dool03Ol00iGoo`05o`038?oo013o0Q400olA4@1ao`40001ho`03
]?oo00_o0YD8o`038?oo00oo00<Aoa400ol34Fko0@0007So00>dool02Ol2U@Wo00<Pool03ol01A7o
oolA00Go0Q5/o`40001ho`03]?oo00Oo0YD;o`038?oo00ko00<Aool00_l00a7oo`05o`8AJ_l10000
N?l00kCoo`05o`:E3?l00b3oo`0>o`034Ooo00Co00<Aool01_l34FOo0@0007So00>dool00ol2U@ko
00<Pool03Ol00a7oo`05o`034Ooo00Wo0Q5Uo`40001ho`03]?oo00;o00>Eool03_l00b3oo`0<o`03
4Ooo00Oo00>Eool02_l24F?o0@0007So00>dool00YD@o`038?oo00co00<Pool02?l00iGoo`0<o`<A
H?l10000N?l00kBEU@0Bo`038?oo00co00<Pool01ol00iGoo`0@o`03UOoo05go0@0007So00>Eool0
4Ol00b3oo`0=o`038?oo00Ko00>Eool04Ol00iGoo`1Mo`40002<o`038?oo00ko00<Pool01Ol00iGo
o`0Ao`03UOoo05go0@0008co00<Pool03_l00b3oo`04o`03UOoo01;o00>Eool0GOl10000Rol00kCo
o`0?o`038?oo00?o00>Eool04ol00iGoo`1Mo`40002<o`03]?oo00ko00<Pool00_l00iGoo`0Do`03
UOoo05go0@0008go00>dool03_l01B3ooonE01Ko00>Eool0GOl10000S_l00kCoo`0=o`048?ooUAOo
00>Eool0GOl10000Sol00kCoo`0<o`038?nE01So00>Eool0GOl10000T?l00kCoo`0<o`0389Go01Oo
00>Eool0GOl10000TOl00kCoo`0;o`03UOoo01Oo00>Eool0GOl10000T_l00kCoo`09o`03UB3o01So
00>Eool0GOl10000Tol00kCoo`08o`03UB3o01Oo00>Eool0G_l10000U?l00kCoo`06o`04UOoo81Oo
00>Eool0G_l10000UOl00kCoo`04o`05UOooob005ol00iGoo`1No`40002Fo`03]?oo00;o00>Eool0
0_l00b3oo`0Eo`03UOoo05ko0@0009Oo00FdooooU@04o`038?oo01Go00>Eool0G_l10000V?l00kCo
U@06o`038?oo01Co00>Eool0G_l10000VOl00iGoo`05o`Bd4ol00iGoo`1No`40002Uo`Jd3Ol00iGo
o`1No`40002[o`Fd2?l00iGoo`1No`40002`o`Jd0_l00iGoo`1No`40002fo`:d00>Eool0G_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0737963, -0.00247331, 
  0.0031778, 0.00365651}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0582666 1.07884 0.0127817 0.96314 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.28257 .28091 m
.38967 .29555 L
s
P
p
.2 1 0 r
.005 w
.23426 .38878 m
.28257 .28091 L
s
P
p
0 1 1 r
.005 w
.24134 .34622 m
.36473 .3245 L
s
P
p
.2 1 0 r
.005 w
.23439 .44979 m
.24134 .34622 L
s
P
p
0 1 1 r
.005 w
.14297 .42998 m
.26717 .39148 L
s
P
p
.2 1 0 r
.005 w
.15513 .528 m
.14297 .42998 L
s
P
p
0 1 1 r
.005 w
.39924 .23532 m
.49838 .26756 L
s
P
p
.2 1 0 r
.005 w
.33262 .34266 m
.39924 .23532 L
s
P
p
0 1 1 r
.005 w
.33249 .29845 m
.44307 .3139 L
s
P
p
.2 1 0 r
.005 w
.28435 .40861 m
.33249 .29845 L
s
P
p
0 1 1 r
.005 w
.24835 .3725 m
.3731 .35119 L
s
P
p
.2 1 0 r
.005 w
.24154 .47785 m
.24835 .3725 L
s
P
p
1 .6 0 r
.005 w
.29256 .46092 m
.23426 .38878 L
s
P
p
0 1 1 r
.005 w
.40268 .25494 m
.51592 .26909 L
s
P
p
.2 1 0 r
.005 w
.35581 .36464 m
.40268 .25494 L
s
P
p
0 1 1 r
.005 w
.34642 .32122 m
.47665 .27998 L
s
P
p
.2 1 0 r
.005 w
.3654 .41744 m
.34642 .32122 L
s
P
p
1 0 .6 r
.005 w
.26717 .39148 m
.34648 .4478 L
s
P
p
0 1 1 r
.005 w
.29077 .37623 m
.40379 .29001 L
s
P
p
.2 1 0 r
.005 w
.37101 .43209 m
.29077 .37623 L
s
P
p
1 0 .6 r
.005 w
.38967 .29555 m
.41012 .3912 L
s
P
p
0 1 1 r
.005 w
.28839 .37852 m
.41789 .33825 L
s
P
p
.2 1 0 r
.005 w
.30554 .47688 m
.28839 .37852 L
s
P
p
1 .6 0 r
.005 w
.37373 .42825 m
.33262 .34266 L
s
P
p
1 0 .6 r
.005 w
.28438 .38635 m
.41162 .36509 L
s
P
p
0 1 1 r
.005 w
.1829 .48384 m
.28438 .38635 L
s
P
p
1 0 .6 r
.005 w
.40379 .29001 m
.52809 .2858 L
s
P
p
0 1 1 r
.005 w
.45198 .25232 m
.55473 .28573 L
s
P
p
.2 1 0 r
.005 w
.38499 .36186 m
.45198 .25232 L
s
P
p
0 1 1 r
.005 w
.29631 .3798 m
.42626 .33947 L
s
P
p
.2 1 0 r
.005 w
.31376 .47844 m
.29631 .3798 L
s
P
p
1 0 .6 r
.005 w
.36473 .3245 m
.42842 .39529 L
s
P
p
0 1 1 r
.005 w
.492 .22452 m
.5603 .29184 L
s
P
p
.2 1 0 r
.005 w
.39115 .32156 m
.492 .22452 L
s
P
p
0 1 1 r
.005 w
.37408 .3233 m
.49787 .32002 L
s
P
p
.2 1 0 r
.005 w
.34793 .43416 m
.37408 .3233 L
s
P
p
.2 1 0 r
.005 w
.27682 .52526 m
.1829 .48384 L
s
P
p
1 .6 0 r
.005 w
.34552 .48279 m
.28435 .40861 L
s
P
p
1 .6 0 r
.005 w
.3303 .49015 m
.23439 .44979 L
s
P
p
1 .6 0 r
.005 w
.38846 .42749 m
.39115 .32156 L
s
P
p
1 0 .6 r
.005 w
.22546 .45924 m
.35352 .40216 L
s
P
p
0 1 1 r
.005 w
.15443 .57278 m
.22546 .45924 L
s
P
p
0 1 1 r
.005 w
.22658 .45896 m
.34942 .38579 L
s
P
p
.2 1 0 r
.005 w
.28574 .53502 m
.22658 .45896 L
s
P
p
0 1 1 r
.005 w
.50043 .23705 m
.6189 .2509 L
s
P
p
.2 1 0 r
.005 w
.45477 .34841 m
.50043 .23705 L
s
P
p
1 0 .6 r
.005 w
.21105 .47802 m
.334 .40486 L
s
P
p
0 1 1 r
.005 w
.15918 .59464 m
.21105 .47802 L
s
P
p
1 .6 0 r
.005 w
.26288 .55117 m
.15513 .528 L
s
P
p
1 .6 0 r
.005 w
.41981 .43757 m
.35581 .36464 L
s
P
p
1 0 .6 r
.005 w
.3731 .35119 m
.43773 .42365 L
s
P
p
0 1 1 r
.005 w
.26337 .44202 m
.37776 .35483 L
s
P
p
.2 1 0 r
.005 w
.34368 .50095 m
.26337 .44202 L
s
P
p
0 1 1 r
.005 w
.52925 .22623 m
.63579 .25911 L
s
P
p
.2 1 0 r
.005 w
.46277 .33655 m
.52925 .22623 L
s
P
p
1 0 .6 r
.005 w
.37776 .35483 m
.50293 .35242 L
s
P
p
1 0 .6 r
.005 w
.47665 .27998 m
.56489 .33332 L
s
P
p
1 0 .6 r
.005 w
.31082 .41583 m
.44289 .37562 L
s
P
p
0 1 1 r
.005 w
.22284 .52384 m
.31082 .41583 L
s
P
p
0 1 1 r
.005 w
.21758 .49245 m
.33232 .40504 L
s
P
p
.2 1 0 r
.005 w
.29656 .55342 m
.21758 .49245 L
s
P
p
1 0 .6 r
.005 w
.32166 .4074 m
.45175 .38634 L
s
P
p
0 1 1 r
.005 w
.21882 .50645 m
.32166 .4074 L
s
P
p
1 0 .6 r
.005 w
.34942 .38579 m
.46393 .40452 L
s
P
p
0 1 1 r
.005 w
.56916 .2086 m
.64121 .2763 L
s
P
p
.2 1 0 r
.005 w
.46725 .30691 m
.56916 .2086 L
s
P
p
1 0 .6 r
.005 w
.49838 .26756 m
.4989 .37292 L
s
P
p
1 .6 0 r
.005 w
.33866 .51959 m
.24154 .47785 L
s
P
p
1 0 .6 r
.005 w
.44307 .3139 m
.46567 .41195 L
s
P
p
1 .6 0 r
.005 w
.42871 .44973 m
.38499 .36186 L
s
P
p
1 0 .6 r
.005 w
.33232 .40504 m
.45666 .40405 L
s
P
p
1 .6 0 r
.005 w
.334 .40486 m
.35299 .50597 L
s
P
p
1 0 .6 r
.005 w
.41789 .33825 m
.50429 .39385 L
s
P
p
.2 1 0 r
.005 w
.31544 .5493 m
.21882 .50645 L
s
P
p
1 0 .6 r
.005 w
.42626 .33947 m
.51317 .39524 L
s
P
p
1 .6 0 r
.005 w
.46683 .41389 m
.46725 .30691 L
s
P
p
0 1 1 r
.005 w
.37383 .38395 m
.49984 .38235 L
s
P
p
.2 1 0 r
.005 w
.34721 .49838 m
.37383 .38395 L
s
P
p
1 0 .6 r
.005 w
.51592 .26909 m
.54105 .36607 L
s
P
p
0 1 1 r
.005 w
.26397 .47525 m
.39434 .4176 L
s
P
p
.2 1 0 r
.005 w
.3036 .5675 m
.26397 .47525 L
s
P
p
1 .6 0 r
.005 w
.35352 .40216 m
.45498 .44146 L
s
P
p
.2 1 0 r
.005 w
.27445 .57663 m
.15443 .57278 L
s
P
p
1 .6 0 r
.005 w
.3551 .53832 m
.29256 .46092 L
s
P
p
1 .6 0 r
.005 w
.41162 .36509 m
.47853 .43904 L
s
P
p
0 1 1 r
.005 w
.16891 .56626 m
.28468 .47813 L
s
P
p
.2 1 0 r
.005 w
.24692 .63051 m
.16891 .56626 L
s
P
p
.2 1 0 r
.005 w
.33441 .54723 m
.22284 .52384 L
s
P
p
0 1 1 r
.005 w
.30286 .46183 m
.42863 .38729 L
s
P
p
.2 1 0 r
.005 w
.36595 .53947 m
.30286 .46183 L
s
P
p
1 0 .6 r
.005 w
.23583 .51746 m
.36652 .46008 L
s
P
p
0 1 1 r
.005 w
.16359 .63416 m
.23583 .51746 L
s
P
p
1 0 .6 r
.005 w
.28468 .47813 m
.40888 .47926 L
s
P
p
1 0 .6 r
.005 w
.26178 .49989 m
.38738 .42556 L
s
P
p
0 1 1 r
.005 w
.21003 .61915 m
.26178 .49989 L
s
P
p
1 .6 0 r
.005 w
.50975 .42451 m
.46277 .33655 L
s
P
p
1 .6 0 r
.005 w
.27352 .49236 m
.3556 .55414 L
s
P
p
1 0 .6 r
.005 w
.18398 .60259 m
.27352 .49236 L
s
P
p
1 .6 0 r
.005 w
.48195 .43744 m
.3654 .41744 L
s
P
p
.2 1 0 r
.005 w
.48932 .31721 m
.60611 .22829 L
s
P
p
1 .6 0 r
.005 w
.46554 .4308 m
.48932 .31721 L
s
P
p
1 .6 0 r
.005 w
.52809 .2858 m
.57744 .37201 L
s
P
p
1 .6 0 r
.005 w
.43278 .49387 m
.34793 .43416 L
s
P
p
1 0 .6 r
.005 w
.25518 .51086 m
.3716 .42224 L
s
P
p
0 1 1 r
.005 w
.22518 .62965 m
.25518 .51086 L
s
P
p
1 .6 0 r
.005 w
.52361 .42215 m
.45477 .34841 L
s
P
p
.2 1 0 r
.005 w
.41382 .38194 m
.53057 .29306 L
s
P
p
1 .6 0 r
.005 w
.38802 .49734 m
.41382 .38194 L
s
P
p
.2 1 0 r
.005 w
.3851 .40557 m
.51827 .34646 L
s
P
p
1 .6 0 r
.005 w
.31508 .52079 m
.3851 .40557 L
s
P
p
1 .6 0 r
.005 w
.29285 .4814 m
.42415 .46186 L
s
P
p
1 0 .6 r
.005 w
.18839 .5822 m
.29285 .4814 L
s
P
p
0 1 1 r
.005 w
.60611 .22829 m
.65833 .31261 L
s
P
p
.2 1 0 r
.005 w
.28731 .57788 m
.15918 .59464 L
s
P
p
1 .6 0 r
.005 w
.29623 .48375 m
.43016 .44422 L
s
P
p
1 0 .6 r
.005 w
.20667 .59421 m
.29623 .48375 L
s
P
p
1 .6 0 r
.005 w
.3716 .42224 m
.49888 .42175 L
s
P
p
1 .6 0 r
.005 w
.41012 .3912 m
.43195 .4933 L
s
P
p
1 .6 0 r
.005 w
.42048 .49888 m
.30554 .47688 L
s
P
p
0 1 1 r
.005 w
.53057 .29306 m
.58014 .37977 L
s
P
p
.2 1 0 r
.005 w
.53311 .29115 m
.67174 .24782 L
s
P
p
1 .6 0 r
.005 w
.44599 .39963 m
.53311 .29115 L
s
P
p
1 0 .6 r
.005 w
.49787 .32002 m
.54628 .4077 L
s
P
p
0 1 1 r
.005 w
.55366 .27539 m
.64624 .32948 L
s
P
p
.2 1 0 r
.005 w
.46674 .38374 m
.55366 .27539 L
s
P
p
1 .6 0 r
.005 w
.22862 .54197 m
.3453 .45318 L
s
P
p
1 0 .6 r
.005 w
.19783 .66192 m
.22862 .54197 L
s
P
p
1 0 .6 r
.005 w
.20435 .56234 m
.33004 .4882 L
s
P
p
0 1 1 r
.005 w
.15113 .6835 m
.20435 .56234 L
s
P
p
1 .6 0 r
.005 w
.34648 .4478 m
.43158 .50823 L
s
P
p
1 .6 0 r
.005 w
.41778 .51998 m
.37373 .42825 L
s
P
p
1 0 .6 r
.005 w
.36366 .43669 m
.49923 .39614 L
s
P
p
0 1 1 r
.005 w
.2746 .54691 m
.36366 .43669 L
s
P
p
1 .6 0 r
.005 w
.42926 .50054 m
.31376 .47844 L
s
P
p
1 .6 0 r
.005 w
.50678 .39143 m
.37101 .43209 L
s
P
p
1 .6 0 r
.005 w
.3453 .45318 m
.46242 .36406 L
s
P
p
.2 1 0 r
.005 w
.45862 .36059 m
.59341 .30058 L
s
P
p
1 .6 0 r
.005 w
.38951 .47557 m
.45862 .36059 L
s
P
p
0 1 1 r
.005 w
.17941 .6991 m
.18839 .5822 L
s
P
p
1 .6 0 r
.005 w
.44289 .37562 m
.53168 .43353 L
s
P
p
1 0 .6 r
.005 w
.42863 .38729 m
.54797 .40643 L
s
P
p
0 1 1 r
.005 w
.62679 .22569 m
.70232 .2953 L
s
P
p
.2 1 0 r
.005 w
.52326 .32588 m
.62679 .22569 L
s
P
p
0 1 1 r
.005 w
.57781 .26666 m
.65157 .33779 L
s
P
p
.2 1 0 r
.005 w
.47404 .36704 m
.57781 .26666 L
s
P
p
1 0 .6 r
.005 w
.55473 .28573 m
.55699 .39364 L
s
P
p
1 0 .6 r
.005 w
.39434 .4176 m
.4987 .45801 L
s
P
p
.2 1 0 r
.005 w
.46242 .36406 m
.59295 .36186 L
s
P
p
1 .6 0 r
.005 w
.38738 .42556 m
.40854 .52929 L
s
P
p
1 .6 0 r
.005 w
.38561 .53994 m
.38846 .42749 L
s
P
p
1 .6 0 r
.005 w
.42842 .39529 m
.37985 .51336 L
s
P
p
1 0 .6 r
.005 w
.5603 .29184 m
.51456 .40779 L
s
P
p
.2 1 0 r
.005 w
.50663 .33654 m
.63554 .26012 L
s
P
p
1 .6 0 r
.005 w
.45971 .4535 m
.50663 .33654 L
s
P
p
1 .6 0 r
.005 w
.40964 .46731 m
.27682 .52526 L
s
P
p
0 1 1 r
.005 w
.1983 .71265 m
.18398 .60259 L
s
P
p
1 0 .6 r
.005 w
.33902 .47582 m
.46665 .40048 L
s
P
p
0 1 1 r
.005 w
.28839 .59591 m
.33902 .47582 L
s
P
p
1 .6 0 r
.005 w
.52456 .43547 m
.52326 .32588 L
s
P
p
1 .6 0 r
.005 w
.47382 .47794 m
.47404 .36704 L
s
P
p
1 .6 0 r
.005 w
.45175 .38634 m
.40356 .50456 L
s
P
p
1 0 .6 r
.005 w
.6189 .2509 m
.64802 .34914 L
s
P
p
1 .6 0 r
.005 w
.33004 .4882 m
.44684 .51077 L
s
P
p
1 .6 0 r
.005 w
.36652 .46008 m
.47049 .50222 L
s
P
p
1 .6 0 r
.005 w
.433 .53337 m
.3303 .49015 L
s
P
p
0 1 1 r
.005 w
.52836 .33047 m
.60079 .40445 L
s
P
p
.2 1 0 r
.005 w
.4237 .43179 m
.52836 .33047 L
s
P
p
0 1 1 r
.005 w
.2218 .70431 m
.20667 .59421 L
s
P
p
1 .6 0 r
.005 w
.50293 .35242 m
.55203 .4422 L
s
P
p
1 .6 0 r
.005 w
.35704 .51041 m
.44599 .39963 L
s
P
p
0 1 1 r
.005 w
.30082 .51903 m
.43448 .46077 L
s
P
p
.2 1 0 r
.005 w
.34263 .61486 m
.30082 .51903 L
s
P
p
1 .6 0 r
.005 w
.41122 .56248 m
.34552 .48279 L
s
P
p
1 .6 0 r
.005 w
.49074 .48674 m
.46674 .38374 L
s
P
p
1 .6 0 r
.005 w
.37773 .57587 m
.26288 .55117 L
s
P
p
.2 1 0 r
.005 w
.28628 .63989 m
.16359 .63416 L
s
P
p
1 .6 0 r
.005 w
.41866 .51655 m
.28574 .53502 L
s
P
p
0 1 1 r
.005 w
.51827 .34646 m
.51942 .45721 L
s
P
p
.2 1 0 r
.005 w
.39002 .5715 m
.2746 .54691 L
s
P
p
1 0 .6 r
.005 w
.32175 .51188 m
.45609 .45336 L
s
P
p
0 1 1 r
.005 w
.24959 .63065 m
.32175 .51188 L
s
P
p
1 .6 0 r
.005 w
.45666 .40405 m
.38668 .52112 L
s
P
p
1 .6 0 r
.005 w
.42192 .54545 m
.4237 .43179 L
s
P
p
1 .6 0 r
.005 w
.24274 .63982 m
.31508 .52079 L
s
P
p
1 .6 0 r
.005 w
.30438 .53004 m
.42285 .43998 L
s
P
p
1 0 .6 r
.005 w
.2752 .6514 m
.30438 .53004 L
s
P
p
1 0 .6 r
.005 w
.63579 .25911 m
.6406 .36743 L
s
P
p
0 1 1 r
.005 w
.63554 .26012 m
.66541 .35931 L
s
P
p
1 .6 0 r
.005 w
.48857 .51594 m
.41981 .43757 L
s
P
p
1 .6 0 r
.005 w
.4989 .37292 m
.39357 .47495 L
s
P
p
1 .6 0 r
.005 w
.43773 .42365 m
.50718 .50151 L
s
P
p
1 .6 0 r
.005 w
.4807 .46113 m
.34368 .50095 L
s
P
p
1 .6 0 r
.005 w
.46665 .40048 m
.59636 .32391 L
s
P
p
1 .6 0 r
.005 w
.43361 .56158 m
.34721 .49838 L
s
P
p
1 .6 0 r
.005 w
.46393 .40452 m
.48797 .50877 L
s
P
p
1 .6 0 r
.005 w
.42285 .43998 m
.54177 .34958 L
s
P
p
0 1 1 r
.005 w
.59341 .30058 m
.5969 .4104 L
s
P
p
.2 1 0 r
.005 w
.45971 .41052 m
.58952 .33393 L
s
P
p
1 .6 0 r
.005 w
.41127 .5303 m
.45971 .41052 L
s
P
p
.2 1 0 r
.005 w
.34189 .60269 m
.21003 .61915 L
s
P
p
1 0 .6 r
.005 w
.49984 .38235 m
.54922 .47393 L
s
P
p
.2 1 0 r
.005 w
.54177 .34958 m
.67655 .34691 L
s
P
p
1 .6 0 r
.005 w
.46567 .41195 m
.48983 .51672 L
s
P
p
1 .6 0 r
.005 w
.41978 .44963 m
.5562 .38992 L
s
P
p
1 0 .6 r
.005 w
.34889 .56796 m
.41978 .44963 L
s
P
p
1 .6 0 r
.005 w
.31809 .59437 m
.38951 .47557 L
s
P
p
1 .6 0 r
.005 w
.35299 .50597 m
.37328 .61403 L
s
P
p
1 .6 0 r
.005 w
.28083 .56553 m
.39978 .47513 L
s
P
p
1 0 .6 r
.005 w
.25087 .68841 m
.28083 .56553 L
s
P
p
1 .6 0 r
.005 w
.56489 .33332 m
.54263 .44991 L
s
P
p
1 .6 0 r
.005 w
.44907 .42832 m
.58714 .40701 L
s
P
p
1 0 .6 r
.005 w
.44806 .54242 m
.44907 .42832 L
s
P
p
1 .6 0 r
.005 w
.46639 .52755 m
.46683 .41389 L
s
P
p
1 .6 0 r
.005 w
.43317 .5145 m
.29656 .55342 L
s
P
p
1 .6 0 r
.005 w
.43016 .44422 m
.56946 .40311 L
s
P
p
1 .6 0 r
.005 w
.44273 .56431 m
.33866 .51959 L
s
P
p
1 .6 0 r
.005 w
.39357 .47495 m
.28731 .57788 L
s
P
p
0 1 1 r
.005 w
.67174 .24782 m
.65237 .36215 L
s
P
p
1 .6 0 r
.005 w
.35537 .50698 m
.49324 .46711 L
s
P
p
1 0 .6 r
.005 w
.26462 .61994 m
.35537 .50698 L
s
P
p
1 .6 0 r
.005 w
.47563 .54401 m
.42871 .44973 L
s
P
p
1 0 .6 r
.005 w
.64121 .2763 m
.59661 .39359 L
s
P
p
1 .6 0 r
.005 w
.39358 .48611 m
.27445 .57663 L
s
P
p
1 .6 0 r
.005 w
.39978 .47513 m
.51919 .38439 L
s
P
p
1 .6 0 r
.005 w
.54628 .4077 m
.40964 .46731 L
s
P
p
1 0 .6 r
.005 w
.37752 .61886 m
.35704 .51041 L
s
P
p
1 .6 0 r
.005 w
.35878 .51046 m
.46379 .55495 L
s
P
p
1 0 .6 r
.005 w
.28666 .63017 m
.35878 .51046 L
s
P
p
1 .6 0 r
.005 w
.49923 .39614 m
.59183 .45593 L
s
P
p
1 0 .6 r
.005 w
.24034 .60845 m
.36901 .5331 L
s
P
p
0 1 1 r
.005 w
.18676 .73327 m
.24034 .60845 L
s
P
p
1 .6 0 r
.005 w
.64802 .34914 m
.50678 .39143 L
s
P
p
1 .6 0 r
.005 w
.50429 .39385 m
.48031 .51244 L
s
P
p
.2 1 0 r
.005 w
.28209 .66859 m
.15113 .6835 L
s
P
p
1 .6 0 r
.005 w
.45091 .49078 m
.31544 .5493 L
s
P
p
1 .6 0 r
.005 w
.51317 .39524 m
.39358 .48611 L
s
P
p
.2 1 0 r
.005 w
.56218 .34846 m
.70462 .30527 L
s
P
p
1 .6 0 r
.005 w
.47337 .46005 m
.56218 .34846 L
s
P
p
1 .6 0 r
.005 w
.54105 .36607 m
.45201 .47786 L
s
P
p
1 .6 0 r
.005 w
.42415 .46186 m
.5621 .44132 L
s
P
p
.2 1 0 r
.005 w
.51919 .38439 m
.65393 .38275 L
s
P
p
1 .6 0 r
.005 w
.44048 .55057 m
.46554 .4308 L
s
P
p
1 .6 0 r
.005 w
.59636 .32391 m
.72821 .24607 L
s
P
p
1 .6 0 r
.005 w
.45498 .44146 m
.56374 .48359 L
s
P
p
1 .6 0 r
.005 w
.40888 .47926 m
.5405 .48045 L
s
P
p
.2 1 0 r
.005 w
.36105 .59207 m
.22518 .62965 L
s
P
p
1 .6 0 r
.005 w
.36082 .61903 m
.38802 .49734 L
s
P
p
1 .6 0 r
.005 w
.43215 .57132 m
.3036 .5675 L
s
P
p
1 0 .6 r
.005 w
.43448 .46077 m
.54258 .50363 L
s
P
p
0 1 1 r
.005 w
.58952 .33393 m
.61811 .43671 L
s
P
p
1 .6 0 r
.005 w
.46443 .47104 m
.33441 .54723 L
s
P
p
0 1 1 r
.005 w
.27966 .732 m
.19783 .66192 L
s
P
p
1 .6 0 r
.005 w
.37985 .51336 m
.32911 .63672 L
s
P
p
1 .6 0 r
.005 w
.45609 .45336 m
.59431 .39315 L
s
P
p
1 .6 0 r
.005 w
.51456 .40779 m
.46677 .52894 L
s
P
p
1 0 .6 r
.005 w
.42237 .62156 m
.3551 .53832 L
s
P
p
.2 1 0 r
.005 w
.59101 .34574 m
.73401 .32213 L
s
P
p
1 .6 0 r
.005 w
.48468 .44901 m
.59101 .34574 L
s
P
p
1 .6 0 r
.005 w
.41068 .5757 m
.45971 .4535 L
s
P
p
1 .6 0 r
.005 w
.49888 .42175 m
.6338 .42122 L
s
P
p
1 .6 0 r
.005 w
.47853 .43904 m
.55048 .51857 L
s
P
p
1 .6 0 r
.005 w
.60632 .45878 m
.48195 .43744 L
s
P
p
.2 1 0 r
.005 w
.42378 .57866 m
.28839 .59591 L
s
P
p
1 .6 0 r
.005 w
.38394 .59275 m
.24692 .63051 L
s
P
p
1 .6 0 r
.005 w
.40356 .50456 m
.3532 .62808 L
s
P
p
.2 1 0 r
.005 w
.37721 .6364 m
.24959 .63065 L
s
P
p
1 .6 0 r
.005 w
.36901 .5331 m
.49982 .4565 L
s
P
p
0 1 1 r
.005 w
.28209 .73324 m
.26462 .61994 L
s
P
p
1 .6 0 r
.005 w
.38668 .52112 m
.31435 .64213 L
s
P
p
1 .6 0 r
.005 w
.35727 .54582 m
.48824 .54902 L
s
P
p
1 0 .6 r
.005 w
.32905 .66965 m
.35727 .54582 L
s
P
p
1 0 .6 r
.005 w
.2833 .74214 m
.24274 .63982 L
s
P
p
1 .6 0 r
.005 w
.50358 .52074 m
.36595 .53947 L
s
P
p
.2 1 0 r
.005 w
.6097 .34186 m
.7507 .27979 L
s
P
p
1 .6 0 r
.005 w
.54107 .45996 m
.6097 .34186 L
s
P
p
1 .6 0 r
.005 w
.56021 .51896 m
.50975 .42451 L
s
P
p
.2 1 0 r
.005 w
.72821 .24607 m
.86123 .26103 L
s
P
p
1 .6 0 r
.005 w
.54318 .52236 m
.42048 .49888 L
s
P
p
1 .6 0 r
.005 w
.4223 .49831 m
.56156 .4785 L
s
P
p
1 0 .6 r
.005 w
.42043 .61619 m
.4223 .49831 L
s
P
p
1 .6 0 r
.005 w
.57744 .37201 m
.63044 .46461 L
s
P
p
1 .6 0 r
.005 w
.5562 .38992 m
.69658 .32847 L
s
P
p
1 .6 0 r
.005 w
.3556 .55414 m
.44387 .62058 L
s
P
p
1 .6 0 r
.005 w
.37741 .55321 m
.48468 .44901 L
s
P
p
.2 1 0 r
.005 w
.31435 .64213 m
.17941 .6991 L
s
P
p
1 .6 0 r
.005 w
.43195 .4933 m
.4553 .60252 L
s
P
p
0 1 1 r
.005 w
.59295 .36186 m
.52391 .4805 L
s
P
p
1 .6 0 r
.005 w
.35877 .55372 m
.47958 .462 L
s
P
p
1 0 .6 r
.005 w
.33051 .67807 m
.35877 .55372 L
s
P
p
1 .6 0 r
.005 w
.38264 .57406 m
.47337 .46005 L
s
P
p
1 .6 0 r
.005 w
.45201 .47786 m
.36105 .59207 L
s
P
p
1 .6 0 r
.005 w
.52403 .55809 m
.43278 .49387 L
s
P
p
1 .6 0 r
.005 w
.55699 .39364 m
.44992 .4977 L
s
P
p
1 .6 0 r
.005 w
.59769 .50149 m
.52361 .42215 L
s
P
p
1 .6 0 r
.005 w
.59661 .39359 m
.46443 .47104 L
s
P
p
1 0 .6 r
.005 w
.65833 .31261 m
.59032 .43056 L
s
P
p
1 .6 0 r
.005 w
.55255 .52413 m
.42926 .50054 L
s
P
p
0 1 1 r
.005 w
.39355 .66805 m
.34889 .56796 L
s
P
p
1 .6 0 r
.005 w
.47958 .462 m
.60086 .36992 L
s
P
p
1 0 .6 r
.005 w
.58014 .37977 m
.51074 .49896 L
s
P
p
1 .6 0 r
.005 w
.62332 .41969 m
.4807 .46113 L
s
P
p
1 0 .6 r
.005 w
.36163 .69547 m
.31809 .59437 L
s
P
p
1 .6 0 r
.005 w
.54797 .40643 m
.57543 .51287 L
s
P
p
1 0 .6 r
.005 w
.52391 .4805 m
.38561 .53994 L
s
P
p
1 .6 0 r
.005 w
.33985 .5777 m
.47746 .55987 L
s
P
p
1 0 .6 r
.005 w
.23162 .68276 m
.33985 .5777 L
s
P
p
1 0 .6 r
.005 w
.64624 .32948 m
.62583 .44803 L
s
P
p
1 .6 0 r
.005 w
.55843 .49713 m
.41866 .51655 L
s
P
p
1 .6 0 r
.005 w
.59032 .43056 m
.45091 .49078 L
s
P
p
1 .6 0 r
.005 w
.43158 .50823 m
.52313 .57323 L
s
P
p
.2 1 0 r
.005 w
.60086 .36992 m
.74006 .36782 L
s
P
p
1 0 .6 r
.005 w
.46511 .61852 m
.41778 .51998 L
s
P
p
1 0 .6 r
.005 w
.26917 .65834 m
.37741 .55321 L
s
P
p
1 .6 0 r
.005 w
.40854 .52929 m
.43118 .64029 L
s
P
p
1 .6 0 r
.005 w
.52594 .55204 m
.52456 .43547 L
s
P
p
0 1 1 r
.005 w
.32915 .73289 m
.28666 .63017 L
s
P
p
1 .6 0 r
.005 w
.49982 .4565 m
.63282 .37862 L
s
P
p
1 .6 0 r
.005 w
.47359 .59589 m
.47382 .47794 L
s
P
p
1 .6 0 r
.005 w
.44992 .4977 m
.34189 .60269 L
s
P
p
1 .6 0 r
.005 w
.4987 .45801 m
.39088 .56283 L
s
P
p
.2 1 0 r
.005 w
.57024 .39964 m
.71516 .3568 L
s
P
p
1 .6 0 r
.005 w
.4801 .51357 m
.57024 .39964 L
s
P
p
1 .6 0 r
.005 w
.36063 .65551 m
.41127 .5303 L
s
P
p
1 .6 0 r
.005 w
.53168 .43353 m
.6272 .49583 L
s
P
p
1 .6 0 r
.005 w
.57539 .47398 m
.43317 .5145 L
s
P
p
.2 1 0 r
.005 w
.56946 .40311 m
.66644 .46427 L
s
P
p
1 0 .6 r
.005 w
.70232 .2953 m
.65824 .41529 L
s
P
p
1 .6 0 r
.005 w
.49324 .46711 m
.63675 .4256 L
s
P
p
1 0 .6 r
.005 w
.65157 .33779 m
.60632 .45878 L
s
P
p
0 1 1 r
.005 w
.22366 .80747 m
.23162 .68276 L
s
P
p
1 .6 0 r
.005 w
.40784 .54767 m
.28628 .63989 L
s
P
p
.2 1 0 r
.005 w
.32911 .63672 m
.1983 .71265 L
s
P
p
1 .6 0 r
.005 w
.44684 .51077 m
.57158 .53487 L
s
P
p
0 1 1 r
.005 w
.36119 .72212 m
.2752 .6514 L
s
P
p
0 1 1 r
.005 w
.26239 .78249 m
.26917 .65834 L
s
P
p
1 .6 0 r
.005 w
.59431 .39315 m
.73658 .33117 L
s
P
p
1 .6 0 r
.005 w
.52986 .45509 m
.40784 .54767 L
s
P
p
0 1 1 r
.005 w
.70462 .30527 m
.6857 .42393 L
s
P
p
1 0 .6 r
.005 w
.51942 .45721 m
.41122 .56248 L
s
P
p
1 .6 0 r
.005 w
.39088 .56283 m
.28209 .66859 L
s
P
p
.05 w
.54139 .4413 Mdot
P
p
1 .6 0 r
.005 w
.54139 .4413 m
.54332 .55869 L
s
P
p
1 0 .6 r
.005 w
.50042 .60225 m
.37773 .57587 L
s
P
p
.2 1 0 r
.005 w
.3532 .62808 m
.2218 .70431 L
s
P
p
.2 1 0 r
.005 w
.32157 .71931 m
.18676 .73327 L
s
P
p
1 0 .6 r
.005 w
.40452 .68737 m
.38264 .57406 L
s
P
p
1 .6 0 r
.005 w
.47049 .50222 m
.58209 .54746 L
s
P
p
1 .6 0 r
.005 w
.58714 .40701 m
.73236 .3846 L
s
P
p
1 0 .6 r
.005 w
.54324 .57976 m
.433 .53337 L
s
P
p
1 .6 0 r
.005 w
.51643 .597 m
.49074 .48674 L
s
P
p
1 0 .6 r
.005 w
.54018 .55983 m
.40588 .55627 L
s
P
p
1 0 .6 r
.005 w
.65237 .36215 m
.52986 .45509 L
s
P
p
1 .6 0 r
.005 w
.523 .49406 m
.39002 .5715 L
s
P
p
1 .6 0 r
.005 w
.42002 .66639 m
.42192 .54545 L
s
P
p
1 .6 0 r
.005 w
.6406 .36743 m
.53268 .47257 L
s
P
p
0 1 1 r
.005 w
.33634 .76089 m
.25087 .68841 L
s
P
p
1 .6 0 r
.005 w
.55203 .4422 m
.60482 .53871 L
s
P
p
1 .6 0 r
.005 w
.54263 .44991 m
.51913 .57299 L
s
P
p
0 1 1 r
.005 w
.7507 .27979 m
.75935 .39232 L
s
P
p
1 .6 0 r
.005 w
.47526 .62022 m
.34263 .61486 L
s
P
p
1 0 .6 r
.005 w
.60079 .40445 m
.55407 .5278 L
s
P
p
.2 1 0 r
.005 w
.63282 .37862 m
.76462 .39834 L
s
P
p
.2 1 0 r
.005 w
.69658 .32847 m
.81685 .36746 L
s
P
p
1 0 .6 r
.005 w
.5969 .4104 m
.48857 .51594 L
s
P
p
0 1 1 r
.005 w
.67655 .34691 m
.60793 .46705 L
s
P
p
.2 1 0 r
.005 w
.5621 .44132 m
.63872 .52253 L
s
P
p
1 .6 0 r
.005 w
.47008 .58211 m
.54107 .45996 L
s
P
p
1 .6 0 r
.005 w
.36866 .6013 m
.50191 .52384 L
s
P
p
1 0 .6 r
.005 w
.43786 .68871 m
.36866 .6013 L
s
P
p
1 0 .6 r
.005 w
.66541 .35931 m
.57539 .47398 L
s
P
p
1 .6 0 r
.005 w
.48031 .51244 m
.45499 .63766 L
s
P
p
1 .6 0 r
.005 w
.38797 .63002 m
.4801 .51357 L
s
P
p
1 .6 0 r
.005 w
.52662 .55343 m
.38394 .59275 L
s
P
p
1 .6 0 r
.005 w
.48797 .50877 m
.51371 .62043 L
s
P
p
1 .6 0 r
.005 w
.53268 .47257 m
.42378 .57866 L
s
P
p
0 1 1 r
.005 w
.55951 .58942 m
.44806 .54242 L
s
P
p
1 0 .6 r
.005 w
.60793 .46705 m
.46639 .52755 L
s
P
p
1 .6 0 r
.005 w
.46677 .52894 m
.41679 .65564 L
s
P
p
1 0 .6 r
.005 w
.414 .67705 m
.44048 .55057 L
s
P
p
1 0 .6 r
.005 w
.3594 .70351 m
.41068 .5757 L
s
P
p
1 0 .6 r
.005 w
.45101 .68926 m
.36082 .61903 L
s
P
p
1 .6 0 r
.005 w
.52665 .62964 m
.43361 .56158 L
s
P
p
1 .6 0 r
.005 w
.50718 .50151 m
.582 .5854 L
s
P
p
1 .6 0 r
.005 w
.51074 .49896 m
.43896 .62225 L
s
P
p
1 .6 0 r
.005 w
.48983 .51672 m
.5157 .62895 L
s
P
p
0 1 1 r
.005 w
.65393 .38275 m
.58459 .50407 L
s
P
p
.2 1 0 r
.005 w
.37328 .61403 m
.27966 .732 L
s
P
p
1 .6 0 r
.005 w
.65824 .41529 m
.523 .49406 L
s
P
p
1 .6 0 r
.005 w
.5405 .48045 m
.68022 .48171 L
s
P
p
0 1 1 r
.005 w
.73401 .32213 m
.69002 .44448 L
s
P
p
1 .6 0 r
.005 w
.54922 .47393 m
.47797 .59701 L
s
P
p
1 .6 0 r
.005 w
.56862 .57539 m
.43215 .57132 L
s
P
p
1 0 .6 r
.005 w
.58459 .50407 m
.44273 .56431 L
s
P
p
0 1 1 r
.005 w
.50166 .64704 m
.37752 .61886 L
s
P
p
1 0 .6 r
.005 w
.77188 .37652 m
.62332 .41969 L
s
P
p
1 .6 0 r
.005 w
.64843 .50103 m
.50358 .52074 L
s
P
p
1 0 .6 r
.005 w
.52609 .64544 m
.47563 .54401 L
s
P
p
.2 1 0 r
.005 w
.73658 .33117 m
.85952 .37063 L
s
P
p
1 .6 0 r
.005 w
.46379 .55495 m
.57661 .60274 L
s
P
p
1 .6 0 r
.005 w
.50191 .52384 m
.63742 .44507 L
s
P
p
1 .6 0 r
.005 w
.56156 .4785 m
.70814 .45766 L
s
P
p
0 1 1 r
.005 w
.41862 .74232 m
.32905 .66965 L
s
P
p
.2 1 0 r
.005 w
.6338 .42122 m
.69036 .51817 L
s
P
p
1 .6 0 r
.005 w
.59183 .45593 m
.69161 .52036 L
s
P
p
0 1 1 r
.005 w
.71516 .3568 m
.69621 .47888 L
s
P
p
1 0 .6 r
.005 w
.61811 .43671 m
.52662 .55343 L
s
P
p
.2 1 0 r
.005 w
.56374 .48359 m
.56642 .60434 L
s
P
p
1 .6 0 r
.005 w
.50127 .5424 m
.37721 .6364 L
s
P
p
.2 1 0 r
.005 w
.63675 .4256 m
.73844 .48896 L
s
P
p
1 0 .6 r
.005 w
.2938 .74904 m
.38797 .63002 L
s
P
p
1 .6 0 r
.005 w
.54258 .50363 m
.43258 .61098 L
s
P
p
.2 1 0 r
.005 w
.61571 .44397 m
.76483 .4011 L
s
P
p
1 .6 0 r
.005 w
.52406 .56094 m
.61571 .44397 L
s
P
p
1 .6 0 r
.005 w
.48824 .54902 m
.62733 .55242 L
s
P
p
0 1 1 r
.005 w
.42038 .75126 m
.33051 .67807 L
s
P
p
1 .6 0 r
.005 w
.47746 .55987 m
.62232 .5411 L
s
P
p
1 0 .6 r
.005 w
.43043 .7462 m
.36063 .65551 L
s
P
p
1 .6 0 r
.005 w
.62583 .44803 m
.50127 .5424 L
s
P
p
1 0 .6 r
.005 w
.70556 .47668 m
.55843 .49713 L
s
P
p
0 1 1 r
.005 w
.53243 .66662 m
.42043 .61619 L
s
P
p
.2 1 0 r
.005 w
.41679 .65564 m
.28209 .73324 L
s
P
p
1 .6 0 r
.005 w
.43258 .61098 m
.32157 .71931 L
s
P
p
0 1 1 r
.005 w
.86123 .26103 m
.77188 .37652 L
s
P
p
.2 1 0 r
.005 w
.63742 .44507 m
.77195 .46749 L
s
P
p
1 0 .6 r
.005 w
.6093 .58655 m
.47008 .58211 L
s
P
p
1 0 .6 r
.005 w
.67442 .54748 m
.54318 .52236 L
s
P
p
0 1 1 r
.005 w
.56642 .60434 m
.42237 .62156 L
s
P
p
.2 1 0 r
.005 w
.55048 .51857 m
.50166 .64704 L
s
P
p
0 1 1 r
.005 w
.74006 .36782 m
.67119 .49071 L
s
P
p
0 1 1 r
.005 w
.41696 .75159 m
.2833 .74214 L
s
P
p
.2 1 0 r
.005 w
.4553 .60252 m
.36119 .72212 L
s
P
p
1 0 .6 r
.005 w
.69002 .44448 m
.55255 .52413 L
s
P
p
1 0 .6 r
.005 w
.6857 .42393 m
.56021 .51896 L
s
P
p
.2 1 0 r
.005 w
.63044 .46461 m
.55951 .58942 L
s
P
p
1 .6 0 r
.005 w
.55407 .5278 m
.50517 .65691 L
s
P
p
1 .6 0 r
.005 w
.43896 .62225 m
.36466 .74986 L
s
P
p
1 0 .6 r
.005 w
.67119 .49071 m
.52594 .55204 L
s
P
p
1 0 .6 r
.005 w
.5883 .64587 m
.47359 .59589 L
s
P
p
1 .6 0 r
.005 w
.57543 .51287 m
.60488 .62701 L
s
P
p
.2 1 0 r
.005 w
.44387 .62058 m
.41696 .75159 L
s
P
p
.2 1 0 r
.005 w
.73236 .3846 m
.81745 .46544 L
s
P
p
1 0 .6 r
.005 w
.67279 .51718 m
.52403 .55809 L
s
P
p
1 .6 0 r
.005 w
.47797 .59701 m
.40423 .7244 L
s
P
p
0 1 1 r
.005 w
.31308 .87193 m
.2938 .74904 L
s
P
p
1 .6 0 r
.005 w
.43035 .68054 m
.52406 .56094 L
s
P
p
.2 1 0 r
.005 w
.51913 .57299 m
.39355 .66805 L
s
P
p
.2 1 0 r
.005 w
.36466 .74986 m
.22366 .80747 L
s
P
p
1 0 .6 r
.005 w
.74733 .48096 m
.59769 .50149 L
s
P
p
0 1 1 r
.005 w
.49837 .7035 m
.36163 .69547 L
s
P
p
.2 1 0 r
.005 w
.43118 .64029 m
.33634 .76089 L
s
P
p
.2 1 0 r
.005 w
.40423 .7244 m
.26239 .78249 L
s
P
p
0 1 1 r
.005 w
.43005 .79727 m
.3594 .70351 L
s
P
p
0 1 1 r
.005 w
.60539 .62415 m
.46511 .61852 L
s
P
p
.2 1 0 r
.005 w
.52313 .57323 m
.49837 .7035 L
s
P
p
0 1 1 r
.005 w
.66644 .46427 m
.54018 .55983 L
s
P
p
.2 1 0 r
.005 w
.45499 .63766 m
.32915 .73289 L
s
P
p
.2 1 0 r
.005 w
.57158 .53487 m
.60104 .6504 L
s
P
p
1 .6 0 r
.005 w
.54332 .55869 m
.54538 .68384 L
s
P
p
.2 1 0 r
.005 w
.6272 .49583 m
.60539 .62415 L
s
P
p
1 .6 0 r
.005 w
.61624 .62592 m
.47526 .62022 L
s
P
p
1 0 .6 r
.005 w
.53353 .71941 m
.42002 .66639 L
s
P
p
0 1 1 r
.005 w
.63872 .52253 m
.50042 .60225 L
s
P
p
1 0 .6 r
.005 w
.75935 .39232 m
.64843 .50103 L
s
P
p
0 1 1 r
.005 w
.50883 .75155 m
.414 .67705 L
s
P
p
0 1 1 r
.005 w
.53271 .71867 m
.40452 .68737 L
s
P
p
1 0 .6 r
.005 w
.64862 .62512 m
.51643 .597 L
s
P
p
.2 1 0 r
.005 w
.58209 .54746 m
.58544 .67294 L
s
P
p
0 1 1 r
.005 w
.76462 .39834 m
.67279 .51718 L
s
P
p
0 1 1 r
.005 w
.69036 .51817 m
.54324 .57976 L
s
P
p
0 1 1 r
.005 w
.76483 .4011 m
.74689 .52729 L
s
P
p
1 0 .6 r
.005 w
.55995 .71172 m
.43035 .68054 L
s
P
p
.2 1 0 r
.005 w
.60482 .53871 m
.53243 .66662 L
s
P
p
0 1 1 r
.005 w
.81685 .36746 m
.70556 .47668 L
s
P
p
.2 1 0 r
.005 w
.70814 .45766 m
.79349 .54259 L
s
P
p
.2 1 0 r
.005 w
.68022 .48171 m
.74012 .58365 L
s
P
p
1 0 .6 r
.005 w
.69621 .47888 m
.56862 .57539 L
s
P
p
.2 1 0 r
.005 w
.51371 .62043 m
.41862 .74232 L
s
P
p
0 1 1 r
.005 w
.58544 .67294 m
.43786 .68871 L
s
P
p
.2 1 0 r
.005 w
.62232 .5411 m
.70454 .62968 L
s
P
p
.2 1 0 r
.005 w
.5157 .62895 m
.42038 .75126 L
s
P
p
0 1 1 r
.005 w
.60104 .6504 m
.45101 .68926 L
s
P
p
1 0 .6 r
.005 w
.6784 .58947 m
.52665 .62964 L
s
P
p
.2 1 0 r
.005 w
.582 .5854 m
.53271 .71867 L
s
P
p
.2 1 0 r
.005 w
.62733 .55242 m
.6856 .65789 L
s
P
p
1 .6 0 r
.005 w
.50517 .65691 m
.45393 .79219 L
s
P
p
0 1 1 r
.005 w
.85952 .37063 m
.74733 .48096 L
s
P
p
.2 1 0 r
.005 w
.57661 .60274 m
.57982 .73179 L
s
P
p
0 1 1 r
.005 w
.67123 .65204 m
.52609 .64544 L
s
P
p
0 1 1 r
.005 w
.73844 .48896 m
.6093 .58655 L
s
P
p
.2 1 0 r
.005 w
.69161 .52036 m
.67123 .65204 L
s
P
p
0 1 1 r
.005 w
.57982 .73179 m
.43043 .7462 L
s
P
p
0 1 1 r
.005 w
.77195 .46749 m
.6784 .58947 L
s
P
p
0 1 1 r
.005 w
.81745 .46544 m
.67442 .54748 L
s
P
p
.2 1 0 r
.005 w
.60488 .62701 m
.50883 .75155 L
s
P
p
0 1 1 r
.005 w
.74012 .58365 m
.5883 .64587 L
s
P
p
.2 1 0 r
.005 w
.45393 .79219 m
.31308 .87193 L
s
P
p
.2 1 0 r
.005 w
.54538 .68384 m
.43005 .79727 L
s
P
p
1 0 .6 r
.005 w
.74689 .52729 m
.61624 .62592 L
s
P
p
0 1 1 r
.005 w
.79349 .54259 m
.64862 .62512 L
s
P
p
0 1 1 r
.005 w
.6856 .65789 m
.53353 .71941 L
s
P
p
0 1 1 r
.005 w
.70454 .62968 m
.55995 .71172 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000Wol00iFdo`1go`40002No`04UOoo]7Oo0@0009go00>Eool0
0_l00kCoo`1do`40002Lo`03UOoo00Co00>dool0Lol10000Vol00iGoo`06o`03]?oo07;o0@0008Wo
0YD9o`03UKBd00?o00>Eool02?l00kCoo`07o`:E00>dool0IOl10000R?l019Gook@8o`03UOoo00:d
00>Eool02_l01KCooiFd00?o00FEoooo]01Vo`400027o`03UOoo00;o00>dool01?l00iGoo`02o`03
UOnd00:d2_l01;BEok@2o`03UOoo00?o00>dool0Hol10000L?l00iFd]00Co`03UOoo00?o00>E];@0
0[@2o`05UOoooiD01Ol4]0Ko00JE]?oo]9D7o`03]?oo06;o0@00073o00>Eool00k@?o`03UOoo00Co
00>Eok@00_l00kBE]002]003UKBd00So0k@00onEU@02o`:d00>E]?l01ol00kCoo`1Qo`40001_o`03
UOoo00Co0k@;o`03UOoo00Co00NEoooo]?nE00?o00BEoooo2K@2o`03UKBd00?o00>E];@02Ol00kCo
o`1Po`40001^o`03UOoo00So0k@7o`03UOoo00Go00>Eool00_l01KBEoonE00go00>dUK@01;@00iFd
o`02]0Wo00>dool00YD00kCoo`0<o`034IFE00BEAol10000K_l00iGoo`0;o`>d00BE]?nE2?l00iGo
o`02o`04UKCoU@go0YD5o`03UOnd00:d00<Pool01ol00iFdU@02o`03]?oo00[o0Q47o`VE?_l10000
KOl01IGooonE00Bd2Ol00iFdU@02]0Ko00>Eool00ol00iGoU@0=o`03UOoo00Co00>Eool00ol0122d
];@3o`>E0_l01;Cook@;o`034Ooo013o2YDdo`40001]o`05UOoooiD01?l8]004UOnEo`Fd0ol00iGo
o`02o`05UOnEok@02ol00iGoo`04o`03UOoo00Co00LPokCoUB2E00Ko0k@9o`8A7Ol9UB_o0@0006co
00FEooooU@0<o`03UKBE00Vd00>Eool00_l00iGoU@03o`03]?oo00Ko0YD6o`03UOoo00Go00>E89D0
0YD00kCoo`06o`:d1ol24BSo19D00kCoo`0To`40001[o`03UOoo00;o00>Eool02_l2U@Ko1;@01IFd
];Co00:E1Ol00kCoo`04o`03UOoo00?o00>E]9D01Ol3U@04ob2EU@:d2?l00kCo]005o`034Ooo02co
00>dool09?l10000Jol01IGooonE00co0YD:o`05UOoo]2000YD00k@Po`04o`03]?oo00;o00>Eool0
0ol019GoUK@2o`>E1?l01B3o]?nd00So00Bdoond0_l24Bko00>dool09Ol10000J_l00iGoo`02o`03
UOoo00Wo0YD;o`0:UOooob2Eok@P]0Go00BdoiFE1Ol01iGoUOnE]9D01Ol2U@06ob3o]22d1ol01;Co
ool24Boo00>dool09_l10000JOl00iGoo`03o`03UOoo00So0YD<o`05UOooob000ol00b3o]002]0?o
00FEoonE]002o`FE0_l01;Coool2U@?o00HPoolP]206o`06]?oo4Ond;_l00kCoo`0Wo`40001?o`04
UKBd]1Ko00>Eool00_l00iGoo`08o`:E2Ol01;@P89D3o`03UB3o00?o00@Poooo0[@01iGo]?nEok@0
0iD6o`03]?nE00Go00HPoolP]206o`03]14A00?o00>dool03Ol00iFdo`0Jo`03]?oo02So0@0004oo
00BEoooo1[@?o`03UOoo00?o00>Eool01ol00iGoU@06o`>d0ol28004oiFE80Co00<Pool00_l019Go
];@4U@03oiGo00Ko0YD7o`058?lP8;@01Ol24@Ko00>dool02_l2U@03okCo01[o00>dool0:?l10000
C_l00iGoo`08o`Jd2?l00iGoo`03o`03UOoo00Oo00>EoiD01?l3]0;o0b000iDP8002U@TP00<AUOl0
0iD01_lPUOnEo`:d0ol2U@;o00>dool01?l01B3o822d00Co00<A]?l01ol00kCoo`07o`:E0ol00kCo
o`0Ho`03]?oo02Wo0@0004ko00>Eool03_l6]0;o00>Eool00ol019Gook@58004UB0PU@TP0ol019Go
UOl380Go00LPUA4AUOnE00;o00<P]9D01?l00kBEU@05o`03]?oo00?o00DPoolP]002o`8A00?o]?l0
2?l00kCoo`03o`>E1Ol00kCoo`0Go`03]?oo02[o0@0004go00>Eool05Ol00kBE]003]005oiGook@0
1Ol019GooiD2]0[o00FEoiGoU@02o`8P1?l01YGoUA7oU@;o00BE89DP1?l019Go];@5o`03]?oo00?o
0b000olA4@03o`03]?oo00So00<Pool00YD8o`03]?oo01Ko00>dool0:ol10000COl00iGoo`0=o`04
UKBd]0Go00>Eool00_l01;BE8;@5o`04UKBdU@go0YD2o`07UOoo8?lPo`02U@0<89DA]?nEoiGo8?lP
0_l2U@Co00>dool00ol00kCoo`02o`<P00<A]?l00ol00kCoo`08o`0389FE00[o00>dool05Ol00kCo
o`0/o`40001=o`03UOoo00go00BEoooo1[@4o`03UK@P00Co00>dUK@00_l00iGoo`0;o`04UOooU@?o
00PPoonE8?nE4@;o00FEoiGoU@028003oiFE00Go00BE];Bd1?l01KCooolP008A00?o];@00ol00kCo
o`07o`0389Go00co00>dool04ol00kCoo`0]o`40001<o`03UOoo00go00>Eool01Ol00iGoo`06]003
8?nd00:d00FEooooU@0=o`05UOoooiD00ol0123oUOl2U@094B3oUKBEoiGo008P00>Eool00ol2U@04
okCoo`:d0ol01;Co4A428003okBd00?o00>dool01Ol2U@038;Co00co00>dool04ol00kCoo`0]o`40
001<o`03UOoo00go00>Eool01Ol00iGoo`03o`05]?nd]2000[@01IFd]?nE00go00DAUOooU@04o`:E
00_oUOoo4B2EoiFdU@02o`:E0ol3U@?o00>dool00_l01[CooolAo`<P0_l2]003okCo00Go0iD00olP
]00=o`03]?oo01;o00>dool0;_l10000Bol00iGoo`0=o`03UOoo00Go00>Eool00_l4]0;o00<PoiD0
0ol00kBE]003]0Wo00@AoonE1?l019DPoiD2o`084OnE89GoUK@2U@038?oo00:E1_l00kCoo`03o`06
]14Aob3o0R02o`04]?lP]0?o0iD3o`038?nd00go00>dool04Ol00kCoo`0_o`40001;o`03UOoo00go
00>Eool01?l019Goool3]003oiGo00;o00<PUOl00ol00iGoo`03o`:d00<Pool01?l0117ooiD3o`04
UOnEU@;o00<Aool00YD01?nEUID2o`0389FE00So00>dool00_l24@07okBd8;Co8002o`03]?lP00BE
1_l00b3o]00=o`03]?oo013o00>dool0<?l10000B_l00iGoo`0>o`03UOoo00Co00>E];@00[@2o`03
UOoo00;o00>Eool00ol00iGoo`03o`:d00<P];@01;@00a6dU@03]0044K@P80;o00<Aool00YD01R2E
UOlP]08P2_l01KCooolA00Co00DP];Bd8002o`03UB2E00:E2?l00b2do`0=o`03]?oo00oo00>dool0
<Ol10000B_l00iGoo`0=o`03UOoo00Co00>E]?l00[@3o`05UKBd]1403;@2o`038?oo00?o00BE4OnE
0ol01Q6E823o4@;o0YD01?nEUOl3U@8P2_l01;Co4A45o`048?oo]0>E00Co89Fd2?l00b3o]006o`>E
00>dool00_l00kCoo`0?o`03]?oo037o0@0004Wo00>Eool03_l00iGoo`03o`:E00Ko];Bd8?l2U@?o
00<Aob000_l00iGoo`08o`038?oo00;o00>E4ID00ol2U@;o00@Poa7o0iD0117oUID3o`<P2Ol00k@A
o`06o`BE0R001IDP]?nd00So00<Pok@01YD3o`03]?oo00;o00>dool03_l00kCoo`0bo`400019o`03
UOoo00go00BEoooo0k@2U@06]?ooob3o0YD3o`034OlP00;o00>Eool02?l01b3ooonEoa400ol00iDA
o`02o`03817o00>E00Co4IDP0ol01B3o8?lP00Ko0Q400kCoo`03o`>E1?l2U@048?nd]0Oo00>E8140
0iD7o`03]?oo00?o00>dool03Ol00kCoo`0co`400018o`03UOoo00co0[@019Fd];@2o`03UKBd00Go
00<PUOl00ol01A7o8?nE00_o00LPooooUOlA00;o00>Eoa400ol00a4Po`05U@03]23o00;o00<Pob00
0_l00a7oo`02o`044IFd]0;o0iD2o`038?nE00:E0b001;Co]?l6U@064B3ookCo0iD4o`04]9FEU@;o
00>dool03?l00kCoo`0do`400018o`03UOoo00Oo1K@00onEo`05o`04]?ooU@Co0YD4o`054OlPoiD0
2ol01B3ooiGo008A0YD2o`074Ooo4B3o4@02U@05oiDAok@00_l01b3oob2doa400_l24@03UOnd00>E
1?l00b2EU@03o`<P00BE89FE0ol34@05ob3ook@01?l3U@034KCo00;o0iD=o`03]?oo03Go0@0004So
00BEoooo1[@6o`03UOoo00?o00FdooooU@03o`04UOnE80?o00@AoonE0_l2]0@P1?l01b3ooiGo4ID0
1?l0117ooa42U@064OooUOlA0_l00kCo8002o`038;Co00<A19D2]0Go0YD00onEU@03U@8P00?o8;@0
0_l24@?o00DPoooo]003o`<A00Co]9FE1Ol3U@[o00>dool0=Ol10000A_l6]0_o00>Eool00_l00k@A
o`03o`09UOoooiGoUOlP00;o00<AoiD01K@2o`038?lP00Co00HPoiGoUA44o`034OnE00:E00@Aob2E
0_l01Q7oob2d80?o00<P]1400iD4o`03]?oo00:E00@AUIFE1?l48004ok@A4@Go00@Poond0_l24@Co
00>dool00iD2o`03]?oo00>E1_l00kCoo`0fo`400013o`05UKBdoiD03ol01iGooondoa401?l01YGo
oiGoU@?o00<Poa401;@6o`@P0_l01R0AoiGo4@?o00PAUIGoUB0Ao`:E00>doa400_l28004]?ooo`8A
00>Eool01?l24@:E0_l00a4PU@05U@8P00BE814A1ID00k@Po`02o`03]14A00Ko00>dool00ol3U@Go
0iD2o`03]?oo03Oo0@0004?o00BEoonE3ol01IGooond00?o00DAooooU@02o`05UKBE8?l00[@01B0A
]?lP00Wo0b001?lPUID2o`8A00GoUIDAo`02U@08816EUB2doa43o`034IFE00>E00<AUID019D00a6E
]003U@034OlP00Go00HPob0A8?l2]0Co00>d8?l00Q400kCoo`05o`03]?oo00Ko00BdUIFE1Ol019Fd
UIDho`400013o`04UOooU@oo00BEokBd1?l00a6d]002]007UKBE]9DP]00D8003UB0A008P0iD00b0A
8003U@8A0_l0122doa42o`044B0A4@:E0Q400ondo`02o`034Ooo00:d0_l00a7o8004o`03814A008P
00Go]?oo]002o`04]?lA4@;o00>dool01Ol00kCoo`06o`04]?ooo`>E0_l01;Coool3UCGo0@0004?o
00>EoiD04?l00iFdo`06]0044Oooo`Bd00>E]2000ol01A4PoolP00_o00BE820P0YD01A7o4OlA00>E
00?oUA400ol03kCo4OlA817oUOlA817o]002o`034Ooo00;o00Jdoa7o8?l44@038?oo008P00Go]?oo
8002o`03]17o00?o00>dool00YD00kCo]009o`03]?oo00Co00>E]9D01_l3UC;o0@0004?o00>EoiD0
3_l5]0Ko00<A];@00k@00onE]002o`088?lA4OlPob09o`:E0_l00b0A80024@03oa4A00:E0_l019DP
oa42o`03]?lA00<A0iD0116E]143U@034IFE00:E0[@74@04ob3oo`DP0_l01B0A]?lP00Co00>dUID0
0_l00kCo]009o`03]?oo00Go00>doiD00YD6o`>E;ol10000@ol2U@Wo2;@6o`Jd00Go4Ooo]004o`04
814Ao`@P00<Aool01?l00iGoo`02o`03816E00VE00@AUIDA0YD01;@A4A42U@07oa7o4OlA]002o`8A
1?l2]0034OlP008A0ol00b3oo`0380;o00@A8?nd0_l00b3oU@02U@03]?oo00;o00>dok@02Ol00kCo
o`04o`03]?oo00?o0iD6o`>E;?l10000@ol2U@?o1[@5o`03]9Go00?o1K@2o`044Ooo4@:d00BEoooo
0b001a4P823o81401Ol00iGoo`03o`034Ooo00:E0a401YGoUOlA80;o00<Aoa400Q4019DPool24@;o
00HAok@Aok@34@03]?lA00^E0Q4019DA4B02U@03]9DP00BE00>dUID00iD2]0FE00>dool00_l00kCo
o`03o`03]?oo00Oo0[@7o`>E:Ol10000@ol00iGoU@02]0[o00BdoiGo1K@6o`064Ond4B2E0b03o`04
4Oooo`8P00Co4Ooo0YD5o`8A0YD02?lA4A6E4IGo0a42o`<A0YD00b3oo`024@?o00<Aoa401142o`06
]14A4OlP0ol01R3ooolA808A00So8?nE]9Go80Co00>dool00_l00kCo]005o`03]?oo00;o00>dool0
0_l00kCoo`07o`03]?oo00[o00>E]?l09_l10000@_l2U@03oiGo00[o0YD5]0Ko12001;@PUA47o`8A
0ol01B3ooa6E00?o0R034@06UB3ooa7o0Q4019Gooa43o`<A00FEoa4Po`024@?o0a42o`05]?lAok@0
0Q42]0038?oo00;o00<Pool00a42o`07UB2EokCo8005o`03]?oo00;o0[@5o`03]?oo00?o00Fdob0P
]009o`03]?oo00_o00>dool09_l10000@_l2U@03oiGo00[o00BE]9Fd0ol680;o0[@01A7oUIDA00Ko
0Q400b3oo`028003oiDA00<P00?o4A400Q400olPo`024@03UA6E00<A0_l24@09oiFE]?lA817o00@A
00?o4Ol00ol01[@A817o4@:d00HPoooo8?l24@FE00@Poond0_l00b3oo`03o`03]?oo00;o0[@5o`03
]?oo00;o0b0;o`03]?oo00_o00>dool09ol10000@_l019GooiD;o`03UB2E00@P1ol01KCooa7o00:E
00Co4OnE2[@01a6d]16dUA400[@00a6d4@024@04]16dU@:d0Q400k@A8002U@;o00>doa400a44o`8A
0_l44@0389DA00>E00NdUIFE4B0A00:E00DPUIDPU@02]0BE1Ol00kCoo`02o`:d1?l00kCo800380;o
00>dool02?l00kCoo`0;o`03]?oo02So0@0004;o00BEoonE2?l2]08P0YD2o`03UOoo00Go00Bdoond
1202o`034IGo00;o00<Aoa401200114PUID480044B0Ao`8A00Oo4IDAoa7o008A0R03o`034IFE00NE
00<AUID00Q42U@044B2E4@;o00>d8;@00a400b0Ao`02o`038?lP00;o0[@2o`038?nE00NE0_l00kCo
o`024@03]9FE00Ko00>dool01ol00kCoo`0;o`03]?oo02Wo0@00047o00DAUOooU@07o`07]?oooiGo
U@03o`03UOoo00?o00BdokBd0_l00a6Eo`038003UB0P00@P00@Aob0A0YD01[@A4A4Po`8P00@A820P
0Q400olA4@034@:E00HA814Aok@34@06ob3ooa7o0Q42o`8A00?o8?l00Q401?nd4A42U@03817o00;o
0R000olPo`02]0?o00<Pool01?l00k@A4@02U@03]9DP008P00BdoonE1Ol00kCoo`06o`03]?oo00_o
00>dool0:_l10000@Ol01A6EoonE00?o0[@00b2do`03o`:E00?oUOl00_l2U@05okBdok@01Ol2U@;o
00>E82001B00214PUA6doa4P0_l24@08oa7o4OlPUB044@:E0Q401_lA4B3o]0<A00?o8?l01A402?lA
oolPoa7o0YD00a7o4@0280034Ooo00;o0b02o`:d0_l00b3o4@064@;o0R001K@Poond00NE00?o8200
1ol00kCoo`0;o`03]?oo02_o0@0004;o00@AoonE0k@2o`03]?lP00?o0YD00onEo`04o`04]?nd]0Ko
0YD28003UB0P00@P0iD01;@A814280054OlA4Ol00Q42o`03UOlA00<A00>E82000R024@06814A4OlA
0_l34@05oa4Aoa400_l00b2dU@02U@8A00Fd4B0P4@05o`8P0_l2]0DA1Ol01[@P823o]0Co00>dool0
0ol00iGo8002U@03]?oo00?o00>dool02ol00kCoo`0/o`400012o`04]16E]0Co00Bdoooo0R001IGo
UOnE00Co0k@00iGoo`04o`DP00FEoooo4@02U@04okBdo`8A0ol0114P4B024@8P00>E82000Q42U@8A
00@Poa4P0Q4280HA00Co817o0Q43o`044IDA4@;o0Q400b3o4@03o`<A00<P4A400[@4o`048?ooo`@P
1?l01KCooond00Oo00DPoiFE]004o`03]?oo00_o00>dool0;Ol10000?ol3]003UOlA00Co00>dool0
1?l01B3oUOnE00;o0k@2o`03]14P00@P0Q438005UB0P81400R000k@P80034@8P00<A81400R024@05
89DA81400YD0114P4Ol24@03oa4A00HA00HP4B3o4Ol24@;o00HA89FE4Ol24@<P1A42o`8P0_l2]0?o
00<Pob000R03o`04]?ooo`:d0ol00kCoo`04o`0489FEo`:d0ol00kCoo`0;o`03]?oo02ko0@0003_o
1;@3o`04UOnE4@;o00>dool01?l01a7o89GoUOl00[@00ond]00280034B2E008P00?oUOl00a44o`03
4KBd00;o11401OlP4OlA00;o0Q401IDP4A6E00@A00?o4A400a42o`<A00Go4A4Ao`0;4@04UA4A808A
0R000ondo`03o`8P00?o];@00ol380Ko00Bdoooo0[@2o`04]?ooo`>E00LPoooo]?nd00;o00>dool0
2ol00kCoo`0_o`40000ho`>d1ol01YGoUOlA]0Oo00HAoonE8?l2]007ok@P]23o4@028004UOooU@;o
00LAUA4Aoa6d008A00Ko4OlAoa42o`HA00>E814011401?lA4A42o`034OlA008A00?o4K@00Q42o`dA
0R001?lP8202o`09]?ooob3o8?nd00@P00?o8?l01_l01;Coool2]0;o00BdUIFE0_l02R3ooondoiFd
ok@=o`03]?oo033o0@0003Co1;@:o`06UOnEok@A2?l00a7oU@02]006UOnd8;Co0R001?lAool2U@?o
0YD2o`HA0_l34@05oa4A4B000Q401IGo4A7o00<A00?o4A400_l00a7o4@044@03ob0A00PA00Co4A6d
0Q401_lPoolP4@8P00<Aok@00_l28004ob0P80?o0Q48o`09]?oo]?ndUKBE00Co00<Pool00_l00kCo
o`02]0go00>dool0<Ol10000<Ol3]0ko00JEoiFdoa49o`>d00?oUK@00[@280?o00@Aoooo0YD2o`DA
0_l01A4P817o00HA00DP4B2Eo`024@03oa7o00@A00?o4A400Q400olA4@074@H00Q401B0A4OlP00;o
00TP4OlPoa7o]?l01B02]003oa4A00Wo00>dool019D00kCoo`03o`038?oo00;o00>dool00[@00iGo
o`0:o`03]?oo03;o0@0002go1;@Ao`03UOnd00?o00<Aool01Ol2]0034IDP00:d0R05o`0:4OoooiGo
UOnd80PA1B034@03816E01TA20034@8P0Q401B0A4B0A00:E0a4280064B2dUOlA2ol3U@05]?ndok@0
1?l00b3oo`02o`05]?oook@00_l00iGoo`08o`03]?oo03?o0@0002[o0k@Eo`03UKBE00Co00<Aool0
0_l3]003ob0P00:d00@Pob0P1?l01A7ooonE00;o00Jd8?nd4K@54@8P00@A820A0R000a6E4@034@;o
1a400olA4@024@05oa4A4Ol00Q4:0003ob3o00;o00DPoooo80034@08UOlPob3o4K@2U@So0iD280;o
00BdokBd1?l00b3oo`02o`04]?ooo`:d0ol2U@Oo00>dool0=?l10000:?l00iFdo`0Fo`04UKCoU@Go
00<Aok@00k@00olP8002]003UOoo00;o00DPoooo4@02o`05UOnd]2000[@64@068?oo4OlA0b000a6E
4@044@03814A00LA0_l34@03oa4A008A2`001R3ooolPo`<A00<Pool00_l00b2E80044@03oiFE00Co
0iD2o`038?oo00;o00BdokBd0ol00b3oo`03o`06]?oo]?nd1Ol00iGoo`03o`03]?oo03Go0@0002So
00>Eool05_l01;CooiD5o`:d00?o]?l00b02]003oa6E00Co0R02o`044OlA4@8P00>dUA400Q40123o
4A43o`034OlP00TA00?o81401a400olA4@024@05oa4Aoa402P02808000?o81400Q400olPo`03o`04
814A808A00FdoonEo`04U@Co00<Pool00_l01;Cook@3o`038?oo00?o00Bdoond0_l00kCoo`04o`05
UOoook@0>?l10000:?l00iGoo`0Eo`05]9GooiD01?l01KCookCo008P00Oo]?ndoa6E00Ko00/Poa6d
ob0AoiFd4@02o`044Ooo4@?o0R000olA4@024@05oa4A4B00514900038000008000<P4A400ol00b0A
4@024@058?lP8?l00[@00onEU@02U@03oiFE00;o0R05o`04]?oo]0;o00<Pool00ol01;Cook@3o`03
]?oo00Go00>Eok@0>Ol10000:?l00iGoo`0Do`03]?nE00;o00>Eool00[@2o`03]20P00;o00BdokBE
0_l00a7oo`05o`>d00<Pool00a43o`054Ooo4Ol00R00117o4Ol44@03oa4A008A00@P4B3o1A400olA
4@074@P000<P00000P000b0Ao`02o`034B0A00?o00HPoa4A8;@3U@?o00JEooooUB07o`06]?nd]?lP
1_l00kCo]004o`03]?oo00Ko00>dool0>?l10000:?l00iGoo`0Co`04]?ooU@;o00>E];@00_l01B2E
UOlA00:d00So]?ooUOnE4@Co0k@280;o00@P4K@A1?l01Q7o4B3o4@;o0Q400olA4@0@4@04oa4Ao`8A
00?o4Ol01P02808000DA09D0o`034@03ob3o00;o00PP4A7o816E80;o00BEoonE0ol00b2EU@04o`8P
0_l2]0038?oo00Co00>dok@01?l00kCoo`06o`03]?nE03Wo0@0002So00>Eool04_l01[CooonEo`:d
0_l380;o00FE];Co]003o`05UOnEoa400_l2]004ob0Ao`<A00Bd4OlA0ol00a4P8002o`034OlA00DA
00Co4A7o0Q400b0A4@0>4@03oa4000@000<P01400P001A4P09DA00;o00<Aob000_l01R0AoolPo`<A
0_l00a6EU@02U@8P0ol019Goob03o`:d00<Pool01?l00kCo]005o`03]?oo00Go00FdooooU@0ho`40
000Yo`03UOoo013o00>dool00_l0116doiD480?o0[@00ondo`03o`03UOnE00;o0[@2o`098?lP8?lA
]16E00;o0Q42808A0_l34@;o00<P4A400Q400olAo`024@;o4144000480004@8000DP4@00U@024@04
ob0Ao`8A0_l280<A00?o4A400ol00iDPU@05U@8P0ol00kCo8006o`03]?nd00Ko00>dool01?l00kCo
o`03o`03UOoo03Go0@0002Wo00>Eool03ol00kCoo`02o`:d0b000a4Po`02o`>d00CoUK@A0ol00iGo
]002]007oa4P8?lPo`024@04]?lA4@;o0R000a7o4@054@;o00<A8?l01Q400olP800?4@;o00Bd000P
0`001Q40800A008A00BEoa4P0Q401B0Aob3o008A00>doa401Ol00b2EU@03o`8P1ID00k@P]006o`:d
1ol00kCoo`03o`03]?oo00Go00>Eool0=?l10000:Ol00iGoo`0>o`03]?oo00;o00FE823oU@02808A
00Co]?nd0_l01;CoUA42o`>d00FEoolP4@02800;oa4Aok@AUOlA8?l02A401?lA8?l<4@03oa4A00PA
1?l00b0A000400034B00008000DAoolAU@024@03ob0A008A00@P4A6d0Q401?lAool280;o0iD00b3o
o`04o`03]22E00JE0[@8o`03]?oo00;o00>dool01ol00iGoo`0co`40000Yo`03UOoo00go00>dool0
0ol00iGoo`0280Co00>d4K@00_l01kCooonE4K@00YD00onEo`0380;o00PAoa6doa6E80<A1?l64@03
ob0A00@A0R02o`038?lA00;o2A402?lA4A4P4OlA0`024@<000?o4Ol00_l0116Eob03o`03817o008A
0ol00a7o8005o`8P00>Eoa401140122EUK@2o`04UOnd]0FE1?l01KCooond00_o00>Eool0<_l10000
:Ol00iGoo`0<o`03]?oo00Co00FdUB3oU@03o`06]?ndoa6d0ol2]0054IFEUOl00b02o`8A0_l00kCo
4@0280?o0a400olA4@0:4@8P0Q438003oa7o00TA00Go4A4A80044@05o`0081400P02o`@A00Co89DP
0_l01B0A4A6d00Go00FEoooo4@028004UA6d]0Co00@Poooo0YD2o`03UKCo00Go19D01;BEok@<o`:d
<ol10000:Ol00iGoo`0;o`03]?oo00Co00Nd822EoiGo00:d00Ko]?oo]?l3]0?o00<AUID00b02o`05
4OlAok@00Q400b2Eo`03o`TA00?o4A400Q40120Aool24@04oa4P80hA00<Pool01142808A00@Poooo
0Q42o`068?lPUA4P0Q400b2d4@02o`044B0PU@<A00DPoooo]005o`038;Co00;o00JdoiGo]9D9o`06
]?oo]9Fd2Ol2]3Go0@0002Wo00>Eool02_l00kCoo`04o`8P0ol2U@04]?oo]0;o0k@3o`8A0_l00a4P
8002U@03oa4A008A00Bd820P1Q400olA4@074@05814P4Ol00Q400olA4@024@03814A00XA0_l0120A
oa42o`034B0A00<A00DPoa4Ao`024@03ob0P00;o2A400b3oU@02o`8P0ol00kCoU@03o`038;Co00;o
00Rdoooo]9GoU@So00>dok@00_l00kCoo`06o`03]?oo03Go0@0002Wo00>Eool02Ol00kCoo`04o`03
8;Co00?o00FE]?oo]003o`03UOoo00Go0Q40120AoiD64@:d0Q400onEo`03o`044Oooo`TA0_l54@;o
00<P4A4011400b0A4@024@03oa4P00;o00@Aoooo0Q400olA4@034@?o1a401B0A4A6d00;o0R024@03
UB0P00?o0[@2o`06UOoo8?nd0ol38006]?ooUOnE1ol2]0;o00>dool01Ol2]3So0@0002Wo00>Eool0
2?l00kCoo`04o`:d1?l2]08A00Jdoooo]9D3o`03]20P00@P1a401B2d8;@A00HP00@A820P11400b0A
800D4@<P0Q40123oool24@;o00<A]1402Q40320A814Poa6E]17o80?o00>E8?l00ol00kCoo`03o`04
UB0P]0DP00?o]?l00ol3U@Ko00Bdoond1_l2]3[o0@0002[o00>Eool01_l2U@Ko00>dool00_l01KCo
oond00<A00JdoonEok@2o`@P00<Aoa400R054@05]14A4ID00_l24@03oa4A00HA00<P4A405a400b0A
4@0A4@03UA4A008A00<P4A4011401R0A4A6E80@A00>d82001B001Q6d4IGo80?o00>dool01?l2U@@P
0[@00ondo`04o`:d??l10000:_l00iGoo`08o`:E0ol2]0?o00Vdoooo]?nEok@00Q400onE]002o`8P
0_l02B0A4B0Aoa6E]002o`03]14A00LA00>d81401A40120A4A42o``A00Go4OlAo`044@8P0Q428003
4B0A00HA0ol00b2E4@024@03814A00;o00>d82000_l28004UB0P80:d00<Pool00ol01b3oUKCoUB00
0ol00k@P80078003UOoo00;o00>dok@01?l00kCoo`0lo`40000Zo`03UOoo00[o0YD00ondo`02o`05
]?oook@00ol01kCooolA]?l00b02o`03814P00?o00@Aok@P1142o`@A00>d82001Q400b0A4@044@03
oa4A00PA00Co4A7o0a400b0A4@024@<P1A401?lAoa42o`8P00HAUA7o4B024@;o1R001IDAoond00;o
0Q43o`038?lP00@P00FE822d8009o`:d0ol2]0?o0[@oo`40000Zo`03UOoo00co0[@019GoUID2o`03
]?oo00;o00>dool00[@480;o00<P4Ol01Ol01K@PoiFd00HA00>d4A401a400b0A4@024@03oa7o010A
00Oo814A814P00LA0_l34@8P00Co4A4A2202o`8P00JEoiGo4K@3o`PP00Go8?ooU@02o`03]?oo00Oo
00FdoonEo`02]0;o0[A1o`40000Zo`03UOoo00co00>dool00YD00onE]004o`07]?nE]?lPo`028004
4B0A4@Ko00LP]?ooUKCo00`A00?o4A404a42o`<A00<P4B0021400olA4@024@03814P00<A1B000olA
4@0280034B0P00;o0b02]004UB0P80;o0b03o`0389Go00;o00>E]?l02?l00kCoo`02o`03UKCo00:d
@ol10000:_l00iGoo`0;o`03]?oo00?o00>E]9D00ol01[CookBE]0@P00?o4Ol00Q43o`8P00Fdoa7o
]00D4@03oa4A008A00<P4A401a401_lA4A7o80<A00Co4Ooo0a42o`8A0R064@;o00RE814Aob3o]0DP
00?oUK@00_l019Gooa4380;o00<A82000_l019GooiD8o`:d1Ol00kBE]015o`40000Zo`03UOoo00_o
00>dool00ol00kCoU@02U@04]?nd]0;o0b001?nE4B024@06oa4P8?nd0_l24@:d00<A8?l00_l54@03
oa7o00<A00?o4A401Q400olA4@0A4@03oa4A00@A0R000olA4@024@03oa4A00;o00BEoa7o1205o`03
UK@A008A00BE4B0P1Ol00b0A4@03o`04UKCoU@Ko00>dool01Ol2]003UOoo04?o0@0002[o00>Eool0
2_l2]0Co0YD3o`03]9Fd00?o0b02o`034B3o00;o00DA8?oo]0034@06]20A4OnE0ol01B0A4A7o008A
00?o4A400_l74@03814A00<A00?o4A400a4280PA0_l24@8P00?o4Ol01A401_lAob2E4@@P1Q42]0?o
00<PUB001_l0123oool24@03oiFd00;o00>Eool00_l00kCoo`04o`:d00Co]?nEA?l10000:_l00iGo
o`09o`:d1ol2U@04okBdU@8P00Bd822E0Q40122Eool280034OlA008A0k@24@;o00BEoolA0R034@;o
00@A817o11402?lAoolAoa7o21400b0A4@074@05ob0A81400_l34@03oa4A00?o00HA814P4B044@?o
00BdUOoo0R02U@Go0R06o`034KBE00;o00>Eool00[@6o`:d0_l01;CooiE3o`40000[o`03UOoo00So
0[@9o`04UK@P80:E00Rd8?lAUB3oU@8P0_l24@>d0_l0116d4A42o`8A00@P4B3o0a400olA80074@04
oa4A80PA0_l00b0A4@064@03ob0P00PA00?o4A4011400b0A800280054Ooooa400_l00kBEo`0280;o
00>EoiD00ol00b3oo`06o`03]14A00?o00>E]?l01Ol3]0?o00FdooooU@12o`40000[o`03UOoo00Oo
0[@9o`>d00koUIFE8?lAUB2Eob2Eo`8A00GoUOlAo`024@03]?oo00<A00?o81400R000olAo`0A4@03
814P00<A00Co817o1a40120A4Ol94@04oa4PU@@P0_l00a7oo`02o`:d00?o82001?l01YGooiGo80Ko
0R000kCoo`02]0;o00>dool00ol2]0;o00Bdoond1Ol00iGoo`0oo`40000[o`03UOoo00Ko00>dok@0
2?l01;Cook@3o`03814A00;o0b034@;o00BdUOoo0Q42]0?o0Q40220AUB0A817o3A40120A4B034@04
oa7o80;o114380LA00?o4A4011438005UB0PoiD00_l01A7ooond00<P1_l00iGoo`0280?o1202o`>d
0_l019FdoiD2o`:d0ol01KCooond00Ko00>Eool0?_l10000:ol00iGoo`06o`:d2?l3U@07]?ooob0A
o`02U@8P00Oo4OooUOnd00;o00FE4OlA]002o`8A00Go4A4A80024@03814A00PA0_l0117o4B044@06
oa7o4B3o114280TA00?o4A400a428003oa6E00LP00So4Ond8?lAU@Ko00BE]23o1204o`:d1?l01kBE
oonEok@01?l00kCoo`02o`03]?oo00Go00>Eool0?Ol10000:ol44@Co00>dok@01_l2]0;o00NdoiFE
816d00;o00TPUIFEoiGoUK@00ol01B3o4Ond00DA00DP4B3oU@034@03oa4A00DA00Co4A4A0R000a4P
4@054@03814A00@A00Ko4Ooo4Ol44@;o0Q4380@A00>E4A400_l019Goob02]08P00?oUOl01_l01;@P
8206o`:d1Ol00kCoU@02o`:d1?l00kCoo`02o`8P2?l00iGoo`0lo`40000_o`DA00>dool01?l00kCo
o`02o`03]?lP008A0[@280NE00So]?oo4B0A]0HA00@PoolP0a42808A0_l24@03oa7o008P1a428005
4B0Poa400ol34@;o0a401?lA4Ol24@058?lAoa400_l00b2E4@034@05UOlP]1400ol00iDP80048003
]20P00Ko0k@5o`:d0_l01IFd]?nE00Co00Fdoooo800;o`03UOoo03_o0@0003;o00>doa4011400ond
o`03o`06]?lP4B3o0b04o`BE11401?lP4Ol24@;o00@A8?oo11428003ob0A00@A0b074@04817oo`8P
0Q43o`@A00?o4Ol011401?lA8142o`064Ooo4B2E11438003UOlA00?o00>Eob000R02]00489DP80?o
0[@7o`04]?ooo`:d1?l019Gook@3o`038?oo00_o00>Eool0>_l10000<Ol00kCo]005o`03]14A008A
00Vdob0A8?lP]2001ol00iFdo`03U@06816d4KCo0Q400b3o4@044@03817o00HA00<P4A400_l44@03
ob0P008A00<P4A400b001?lA4Ol34@;o0Q4280044Ooo4@;o00PAoooo89Go4@8P00Co];BE0_l00a4P
80028007oiFdob3oU@02o`>d0R06o`06]?oookBE1_l019Fdool280oo00>Eool0>Ol10000<?l01;Co
ok@3o`:d1Ol00k@P800380:d00<Pool01Ol01;BEUOl2U@03814A00:E21438003oa4P00@A0_l34@04
oa4A4@;o00@P4B0P0a42]003oa4A00<A00@Poa4A0R054@?o00HAoolPUA4280;o00BdUOnE0b001_nE
oondU@8P0Q400iFd]005o`@P0[@2o`:d00?oUOl01Ol01;Coob0Ao`:d>_l10000<?l01;Cook@2o`03
]?oo00Co00>d8?l00R001?lA]2024@Go0iD01_nEUOlAo`:E0a400b2E4@03808A00?o814051400olA
4@024@:d0Q40120A8?l280<A00Co4OlA0ol00a7o800380044Ooo]0<P00?oUA400YD01A6d]9DP00;o
0[@00iGoo`08o`05]?lP8;@00ol00iGoo`04o`03]9DP013o0[@lo`40000_o`04]?oo]0;o00>dool0
1Ol0123o8202o`03]23o00;o1144o`>E00<A81400a400olPo`02o`038?oo008A00Oo814Aoa7o00<A
0_l:4@03814P00HA0[@380dA0R00116E4B02]003814A008A00FEoiFE]002o`048?nd]0;o0YD8o`03
]?oo00Ko00>Eool00ol00k@P800@o`03]?oo03co0@0002oo00>dool00k@7o`@P0ol00b2do`06o``A
00BE8?oo0R02o`094Ooo4B0A817o008P00?o4Ol011400olAo`034@0:ob3o817o4OlAo`8A0[@01B0A
4A7o00@A0_l24@03814P00<P00>doa400_l34@05UA6E]1400R02]0<A00BE4A6E1Ol2]0Wo00>Eool0
0_l01K@PoonE00go0[@oo`40000^o`03]?oo00:d2?l28003ob0P00;o00<Pok@02ol34@07814A4OlP
U@028005UB3ooa400_l2808A0R00117o4Ol54@05814A81401B024@HP0a400b0Ao`094@8P00CoUOlA
0ol01A7ooiGo00:d00FE4B2E]005o`03UOoo00:E0ol00kCoo`08o`03UOoo00;o00>d8?l00_l00iGo
o`09o`:d@Ol10000;Ol01KCooond00So00HP]?lPob02o`038?nd00[o00<Aool00Q4019DA4A428006
4OlPoiDA0iD2808A0R000a7o4@074@04ob0A4@;o0Q400b0A800280034OlA00LA0[@24@@P0Q428003
UK@A00?o00<Aool00[@01_nE]23oU@Ko00BEoooo0YD00ondo`0:o`04UOooo`8P1Ol00iGoo`06o`:d
@ol10000;Ol01;Cook@8o`:d00Co8?lP0_l00b2d]00:o`038?oo008A00DP4KCo8002o`03UB0A00<A
0ol0120A4B084@09oa7oob0Aoa7o008A00<P4B001A400olA4@034@0:814Aoa6d814Po`8A00?oUOl0
0Q44o`034KBE00:d0R000a6Eo`06o`05UOoooiD00[@<o`05UOoo8;@01_l00iGoo`05o`03]?oo04?o
0@0002co00>dool00YD7o`048;Co80;o00HPob2dok@:o`078?lA]?lA]00=4@04]20A80HA00Co4A4A
0_l84@06814A4OlA0_l44@03oa4P00;o0a42]003oa4A00;o00BEoa4A0ol4]006ob2EUOnE1ol029Go
oondUOnE2ol019Go8;@8o`03UOoo00;o0[A6o`40000[o`ZE0_l01B2d]?lP00;o0R001?ndok@:o`05
814Aoa400b04o`048?oo4@Co00>d82000Q400b0A4@0O4@03814A00@A00Fd4K@PU@02o`8A00?o];@0
0[@01?nE8?l3U@034Ooo00Go00JEoondoiD2o`03UOoo00So0R000kCoo`08o`04UOnd]4So0@0002oo
00BdoonE0_l01YDPUKBE80>E00<PUK@00YD00kBEU@07o`09814A]14Pok@P00Co00@PUOlA1?l280HA
0b000olAo`03o`05814A4Ol00Q400b0A4@044@;o00<Aoa400ol0120Aool34@:E00<AUID01143]0<A
00@PUOoo0YD00a7oo`04o`04UOnd]0?o00BEoonE2?l00b2E]00;o`:dB_l10000;_l00kCoo`02o`07
UOlPokCo8003o`8P00Go]?oo]002o`NE00<AUA400b000k@Po`03o`058?nE4Ol00R024@048;Coo`@A
00?o820012024@0389DA00@A00HPob3o4Ol34@;o00HAoooo4B02o`064OnE4OlA0YD01;@A];@6o`07
UOlAoiGo4@06o`03UKCo00Go00BEoonE1_l0122Eok@:o`03]?nE04[o0@0002ko00>dool00ol01KBE
ok@P00Co00<Pok@00_l00kCoo`07U@04ob0P80;o0R05o`058?oo4B000ol28003oa4A00<A0_l00b2E
U@034@<P1A40123oool24@;o0Q400olP80088003UA4P008P00NE8;Bd816d00Co0YD2o`054IGooa40
1Ol00kCoo`05o`05UOoooiD00ol28003oiFd00Wo0[@2o`03UOoo04So0@0002ko00>dool00ol01;Co
];@4o`8P1iD7o`8P00>dool00R05o`058?oo4B000ol01B3o816d00@A0YD00b3o4@044@04817oo`8A
0R000olA4@024@03oa4A008A00Go4Ooo4@02o`0689FE4OlA0_l00iFd4@034@DP00BE820P0YD28003
4B0P008P00>dUOl01ol01iGooonEob000ol00kCoo`06o`:d1?l2]4Wo0@0002go00>dool01?l00kCo
]004U@0589DPok@00_l00kCoo`06o`038?lP00?o00<P]?l00ol01B3ooa4P00>E00DPUB0AU@054@?o
11400olA8003o`054Ooo81400R00114P4Ol24@05oa4Aoa400ol01iGo4A7o4Ol00[@01?lAool34@;o
00JEoiGoUOl2U@03oa7o00Co00>Eool01_l00iGoo`02o`068?lP8;BE1ol01;Coool3]4_o0@0002go
00>dool019D02kBE]?nEokCo8?nd00?o00>dool01?l28003ob2d00?o00@P]?oo1ID01R2EoiDPo`8A
00LP4A6doa7o00@A0_l0123o8143o`044OlA4@;o00LAoa4P4B0A00;o0a42o`06UOlAoa7o0[@00iGo
4@03o`034Ooo008A0_l00iGoU@03U@03oa7o00Co00>Eool01ol00iGo800380?o00>Eool00ol2]0;o
0[A>o`40000/o`BE1?l2]0?o00JE]?lPok@2o`03]?oo00?o0R03o`058?ooob0019D01OlPoolP00?o
00DPUA4A80024@03ok@A00<A0_l0123oool28003oa7o00<A00Co8?oo0Q401?lAoa44808A0YD01olA
8?lA]?l00b001A7ooolA00Co0Q42U@04oiFEU@;o00DAooooU@08o`8P00>E8?l00ol019GooiD3o`:d
00Co];BdD?l10000=?l2]0Co00BdUB2d0ol00kCoo`02o`038?oo00;o00LA8?oo8?lP00Co00PPob0P
oiDPU@PA00Bd8?lP0_l0123oool280;o0a401?lPool24@;o00<Aoa401?l01a6E814P4B000[@01A7o
UIDA00DP1_l2U@044IFEU@;o00DAooooU@04o`@P0_l00b2Eo`04o`04UOnEo`:d00?o];@0Dol10000
<ol2]0Go00Bd89Fd0ol00kCoo`0280Co00LA]23o8?lP00Co00<Pob000YD2808A00BE4A4A1?l01k@P
ob3o4B000ol28003oa4A00<A00@PoolA0_l0116E8143o`094IGoob0A8;@P008A00CoUIDA1?l00a4P
80038003]9Go00>E00CoUOlA0ol00iDP800280Co0R000onEo`05o`03UOnd00>dEOl10000<_l3]0Go
00Bd8;BE0ol00kCo]006o`084B3oob3o8?l4U@0389FE008P1Q400b3oo`02o`0:4K@P8?lAob3o80;o
00@P4Ooo0Q40123o4A42o`044IDP4@;o0YD3o`034OlA008P00Ko4IFEoa44]0034KBd00?o00<PUB00
0iD01?nEoa4480Oo00<Pool00_l00iGoo`03o`>dF?l10000<_l3]0Ko0[@01?nEok@2o`03]?oo00?o
0YD00b2E8006U@8P0_l0120A4B02o`8A00<Pool00_l24@04]14P4@;o00<Pob000_l0114Pool24@03
814A00;o00PAUOoo4OnE4@?o00<Aok@00k@280:E00<Aool00ol00a7oo`03o`03UOoo00>E1200117o
oiD6o`038?oo00Co00>Eool00k@00onEo`1Go`40000ao`03]?nd00Oo0[@2o`>E00>dUID019D00a7o
8004U@038?oo008P0Q401R0A4OlPo`/A00>E4B000_l00b3o80024@;o00<Poa400Q401OlAoa6E00;o
00@A89DA0k@00a6d]004o`05814PUB001Ol00a7oo`03o`05UOnE89D00R000iGo80038003UOoo00;o
0R07o`03UKBd00;o00BEoonEEol10000<?l01;Cook@6o`0389FE00>E00>dUK@01Ol4U@?o00TPoa4A
817o81400ol01R0A4A7o80?o00HA823oUOl3]0034B0A00HA00Bd4A4A0[@019Fd];@2U@^d0_l019DA
UOl280?o00<Aool00_l3800;UOnEoiGoUOlAoiD01B08o`:d00FEooooU@03o`03UOoo05Co0@00033o
00>dok@00[@5o`038;Co00?o00>dok@00_l3U@03]?nd00?o0a401_lPoolP4@Go00<Aoa400R03o`0;
4OooUK@Aob3o]1400[@5o`Bd00?o4ID00Q400iDA4@0>4@03UA4A00HA1202]00<UKCoUOnEoiGo4OnE
0ol00b3o800480Bd00?oUOl00_l00iGoo`02o`03UOoo05?o0@0002oo00>dool00k@5o`038;Co00;o
00>doiD00iD2o`044Ooo]0<A00Co8?lP0_l00b0Ao`04o`044B0Ao`8P0ol01Q7oUOlP4@;o0Q400b0A
o`04]08A00DP4A6d4@03U@04oa7o4@;o00<Aool01ol2U@8A0_l480<A00BE4A6E0Q400iDAU@084@03
8?oo00?o0[@00b2do`03o`03UOnE00Ko00>Eool0D_l10000;ol01;Co]?l2]0Go00<P]?l00_l2U@05
]?ooUOl011400kCoo`02o`<P00?o4A401Ol24@04ob3o80;o0YD02onEoolA8?lAob0A00Go00<Aok@0
0k@00a7oU@02]003oa4A00;o00<Aool01ol3U@;o0R04o`034B2E00?o00REoonEoiGoU@;o00>Eool0
1?l3]0So00>EoiD01_l2]5?o0@0002ko00Fdoondo`02]0Co00<Pok@01?l00kCoo`02o`034IFE00:E
00>dUID00YD0122dUA46U@8A0_l00b3o8002U@;o00VEoooo4OlA8?l00R04o`084Ooo4B0AUA42U@04
]?nd4@?o00<Aool01ol019GoUB07o`034OnE008P00NEooooUOnE00;o00>EoiD01?l2]0co0YD4o`:d
EOl10000;OlCU@03]?oo00;o00<Aool00_l0222doolPok@A1_l24@BE00<PUID01iD24@03]?lP00<P
0_l01Q7ooolPo`BE0_l2]0044KBd4@Wo00FEoiFE8007o`034IGo00;o00NE8?ooUOnE00;o0YD2o`>d
3_l2U@?o00>dool0EOl10000<?l00kCoo`02]0Co00@Poond0_l00kBEU@02U@0389FE00:E00@PUKBE
0R000iDA]005o`044OnEU@;o0YD01B3ooonE00?o00DAoondo`048003oa7o00?o00HP4IFEoiD2o`:E
0_l00a6d]002]0Go0iD0116Eob06o`034IGo00;o00NEob0PUOnE00;o00BEokBd4_l019Go];AHo`40
000`o`03]?oo00:d0ol01B3ooond00;o00>dool00_l00b3oo`02o`058?nd8?l00R000ondo`03o`03
4IFE00;o0YD00olPo`02o`03UOoo00;o00DAoooo8002o`038?lA00Go00`PUA6EoiGoUOlAoa43o`Jd
00GoUIGoU@02o`038?oo00Co00FEooooU@04o`04UB2Eo`>d5?l2]5[o0@0002oo00Bdoooo0[@3o`05
8?oook@00_l00kCoo`03o`078?ooob3o8002o`088?oookCoUA42U@03oiFE00?o0R000onEo`03o`04
4Oooo`8P0ol00a4P8003o`:E00@AUOoo0YD01?lAoa47o`:d00KoUIFE4ID3o`^d1?l01iGoUKBEoiD0
4_l2]003oiGo05Wo0@0002oo00Ndoooo]?nd00;o00LPoooo]?nd00Ko00@Poooo0R000kCo8004o`04
]9DAU@;o00>Eool00_l38003oiGo00?o00<Aool00R001_ndoa4Po`8P00GoUIDPU@02o`:E0_l00a7o
4@09o`06UKBEoa6E2?l01YDAoonEo`Nd00>E];@02k@7o`03]?nE00;o00>Eool0Eol10000;_l00kCo
o`02o`03]?nd00;o00LPoooo]?nd00Ko00<Pool00R000ond8002]005oiFE]1400_l2U@Go0R000onE
o`04o`0:4OlPob3o]17o80;o00DPUIDPU@02o`:E0_l00a7o4@09o`03UOnE00:d00<AUOl01_l00iGo
4@02o`03UOoo00?o00BE]9Fd3Ol9]004UOooUEWo0@0002ko00>dool00_l01KCo]?lP00Co0[@8o`03
8?lP00;o00VdoiFE]?nE4K@00YD7o`048?nE80Co00`PoolPob3o4KCo8?l2U@0<89FE4OnEoiGo4OlA
2Ol00iGoU@02o`034KBE00Oo00>Eoa400_l00iGo]003]0>E4Ol2]0Oo0[AHo`40000]o`03]?oo00?o
00BdokCo0[@3o`:d2?l380;o00NdUOooUK@A00:E2Ol01B2EoolP00?o00dPob3o8?lAokCo89Go00:E
00@PUIFE0_l019Go4A4:o`03UOnE00;o00<AUOl00k@3o`06UOoo4OnE0[@4o`03UOnE00oo0[@6o`>d
F_l10000;Ol00kCoo`03o`03]?nd00?o00Fdoooo]008o`038?lP00:E0[@00onEo`02U@;o00>dool0
1_l01IGooolP00Co00DPoolP4@02o`04]?nE80:E00CoUIDP0ol00iDA4@0:o`03UOnE00;o00<AoiD0
1?l2]003oiFd00>d00>Eool01?l00iGoU@0>o`03]?oo00Co0[AMo`40000/o`03]?oo00Co00>dok@0
1?l01;Co];@7o`0489FEU@;o00>dUID00YD2o`>d1ol00b2Eo`02o`068?ooob3o0R000a7oo`02o`BE
00?oUID00b02o`03UA4A00Wo00>EoiD00ol00a7oU@04o`Bd0_l00a6Eo`05o`:E00?oUOl02ol2]0Go
0[AOo`40000/o`03]?oo00Co00>dok@01Ol3]0Ko00@PUIDP0iD2]0:E1Ol2]0Ko0[@4o`038?lP00?o
00<Aool00_l2U@03oiGo00:E00<Pool00b024@Wo00>EoiD01?l00a7oU@04]0Ko00<AUOl01?l01IGo
UOnE00[o0[@4o`>dHOl10000;?l00kCoo`03o`05]?oook@01?l2]0JE00@Poooo0R0019GoUID8o`03
]?oo00?o00BE8?nd0ol00b3o8002o`044B3oo`:E0ol2U@03oa4P00;o00<Poa400R08o`04UOooU@?o
00@A];Bd2_l00a6Eo`03o`04UKBdU@:d2Ol00kCoo`02o`:dI?l10000:ol00kCoo`04o`03]?oo00NE
00?o]?l00YD00olPo`03o`BE0[@8o`:d0ol01YGo];Co]0?o00PPoolA8?lPU@Co0iD0117o];@2o`03
817o00<P1_l019GoUOl3]0034OnE00Oo1;@00iFd]003]004UOooU@Wo0[@2o`>dI_l10000:ol00kCo
o`07U@03okCo00;o00>dool00YD2o`04]?ooo`:E00LPUOoo]?nd00So0k@00iGoo`02o`04]?ndo`8P
00Co4OlP0YD0123oool3U@034Ooo00;o00>dob000R000olPo`0280?o00>E];@00[@2o`03]16d00Rd
1?l00iGoo`02o`05UOoooiD01ol2]0;o0[AYo`40000Zo`BE1?l01KCooond00?o0iD00kCo]002]0;o
00ZEoiFEob3o]?nd2?l01;CooiD5o`07]?lP]?lAo`02U@?o00LPoiGoUOlA00Go00>d4ID01R04]003
UKBd00>d00@AoonE2_l2U@?o00>Eool00_l00iGoo`03o`:d0_l2]6_o0@0003;o00Jdoooo]?l2U@04
]?oo]0?o00>dUID00YD2]006ob3o]?nd2Ol01;BEok@5o`07]?oo4B2E8004o`:E00CoUOlA0k@3o`04
4KCoo`Fd00DPUB0PU@05o`044OooU@Wo0YD3o`03UOoo00?o00>Eool00_l00kCo]002]6go0@0003;o
00Bdoooo0YD00ondo`03o`03]?nE00>E1?l00kCo]002o`03]?oo00Oo00BEoooo0[@2o`048?nd4@:E
00<Pool00_l019GoUID2o`044Oooo`Nd1_l00iGoU@0580054OoooiD02?l00iGoU@02o`03UOoo00Co
00>Eool01;A`o`40000bo`05]9FEUK@00_l00kCoo`02o`06]9GoUOnd1Ol2]0;o00>dool01_l00iGo
]004o`08]?lPoa6E]?l4]005UKBd]9D00[@6o`034OnE00Bd0ol00iGoU@04o`8P00<A82000R07o`03
UOnE00?o00>Eool01?l00iFd]002]7;o0@0003;o00NEoooo]?nd00Co19D01;Cook@5o`04]?oo]0Oo
00BEoond1Ol00b2E4@03o`03]22d00:E00OoUOnEoa7o00nd00BE];BE1_l01A4PoiGo00@P0_l019Go
oiD2o`03UOoo00Co1;Ado`40000go`:d0_l2U@05oiGook@00ol00kCoo`02o`:d0_l00kCoo`04o`04
UOoo]0Co00<PUA401?l2]006UOndUOnE0_l00a4Po`04o`044OooU@Co00FdUOooU@06]0034KBd008P
1Ol00b2E80028003UOnE00Ko0[@00iGoo`1do`40000go`:d00?oUOl01?l00kCoo`03o`:d0_l00k@P
]002]0Go00>Eool00_l00kCoo`02U@044Ond]0;o00FdUKBdo`02U@;o00<Aob001?l01A7ooonE00Co
00BE];BE1Ol2]0034KBd00;o0R03o`07UOoooiDPU@038004okBd]0;o00>Eool0M?l10000=ol00kBE
U@06o`03]?oo00Go00Bdok@P0_l00kCoo`02o`03UOoo00?o00FdUIGo4@04o`04]9FE]0;o00>EoiD0
0_l0117oob03o`044OooU@Go00BEoiFd1ol00a7oo`04]08P00>Eool00_l00iGoU@02o`>d1?l00iGo
o`1do`40000go`03UOoo00Ko00>dool01_l2]003ob3o00:d0_l00iGoo`03o`:E00>d81401Ol02iFd
oondUOnEok@A00Co00<Poa400ol00iGoo`02o`06UOooUOnd1Ol00a7oo`05o`03]9Fd00:d0_l2U@03
okBd00Oo00>Eool0M?l10000=_l00kCoo`07o`03]?oo00Oo00Vdob3o]?ndoiD01?l01IGoob0A00Go
00fEoondoiFdUOndoa6d00Co00<Aool00_l01IGooonE00;o00FEoooo]004o`034Ooo00Go00NEoooo
8;BE00>d2Ol00iGoo`1do`40000fo`03]?oo00Oo00>dool01ol2]003ob2d00;o00BEoooo19D00b0A
]003o`:E1?l00iGo]003o`044Ooo]0?o00<Aool00_l019GooiD2o`03UOoo00?o00Fdoooo4@06o`03
UOoo00Co00>dool02_l00iGoo`1do`40000eo`03]?oo00So00>dool01ol00kCoU@05U@03]9FE00?o
00@Poond0_l00iGoo`05o`06UOndoa7o0[@01_ndUIGo80?o00>EoiD00_l00iGoo`05o`:d00<Aool0
1?l00iGoo`05o`03UOoo00[o00>Eool0M?l10000=Ol00kCoo`08o`03]?nE00VE00Co8?nE0_l00iGo
]002o`078?oookCoU@08o`05UOoo]1400_l3U@:d0_l00b3oU@02o`04UOooU@Wo00<Aool00ol00iGo
o`05o`03UOoo00_o00>Eool0M?l10000=Ol01;Coool9U@So00JdooooUK@2U@?o00>d8?l01?l00iGo
o`06o`06UOoooa6d0YD2o`04]?oo]0;o00@PUOnE0_l00iGoo`07o`034Ond00?o00>Eool01Ol00iGo
o`07o`JdM_l10000=?l5U@Oo00>dool01ol01[CooolPU@Ko00<Pool02ol019Goool2U@03]?oo00?o
00Jdoondob02U@;o00>Eool02?l01Q7ookCoU@Oo00>E];@02;Alo`400010o`03]?oo00Oo00Fdoooo
8006o`038?nd00_o00>Eool00YD0117ook@5o`:d00Co]?nE0_l00iGoo`09o`054Ooo]9D01k@00iGo
o`25o`400010o`03]?oo00Oo00>dool00_l7]0;o0[@8o`BE00?o4Ol00ol00kCoo`04o`07]?nEUB3o
U@03o`^d00BEoond1Ol00iGoo`25o`40000oo`03]?oo00So00>dool01_l00b3oo`0;]0:E1?l00a7o
o`03o`03]?oo00Co00BdUOoo1K@7o`044OooU@Co00FdooooU@28o`40000oo`03]?oo00So00>dool0
1Ol00kCoo`06o`03]?oo00BE00?o];@00YD9]0Go00>EoiD03?l00a7oU@06o`03]?nE08Wo0@0003oo
00>dool01ol00kCoo`06o`03]?oo00Oo0YD2o`03UOnE00:E2Ol00kCo]004]0:E3?l00a7oU@08o`03
UOoo08So0@0003oo00>dool01ol00kCoo`06o`03]?oo00Co0iD00ondo`03U@go00>dool04Ol00a6E
o`2Co`40000oo`03]?oo00Oo00>dool01_l00kCoo`02o`:E1?l3U@oo00>dool04?l00a6Eo`2Do`40
000oo`03]?oo00Oo00>dool01ol01;BEUID4o`:E4ol00kCoo`0?o`03UOoo09Co0@0003oo00>dool0
1ol00kCoo`06o`:E1?l3UAKo00>dool03Ol00iDAo`2Eo`40000oo`03]?oo00Oo00>dool00ol3U@04
okCoo`:E6_l00kCoo`0;o`03UA7o09Ko0@0003oo00>dool01ol01;Coool2U@Co0iDLo`03]?oo00[o
00>Eoa40Uol10000?ol00kCoo`07o`04]9FEU@Co0YD00kCoo`0Mo`03]?oo00So00BEoolAUol10000
?ol00kCoo`07o`03UOoo00;o0iD2o`03]?oo01ko00>dool01_l019Gooa6Ho`40000oo`03]?oo00[o
0YD5o`03]?oo01oo00>dool01?l01IGooolA09So0@0003ko00>dool02?l3U@So00>dool07_l00kCo
o`03o`03UOoo00;o00<Aool0U_l10000?_l00kCoo`06o`:E2ol00kCoo`0Oo`05]?oooiD00ol2UIWo
0@0003ko00>dool00ol3U@go00>dool08?l00kCoU@02o`:EVol10000?_l01;Coool2UA3o00>dool0
8Ol019GooiFMo`40000no`04]9FEUA;o00>dool08_l2UIko0@0003ko00>Eool04ol00kCoo`0Po`:E
X?l10000E?l00kCoo`0No`:EX_l10000EOl00kCoo`0Lo`03UOoo0:;o0@0005Go00>dool06_l2UJGo
0@0005Go00>dool06?l2UJOo0@0005Go00>dool05_l2UJWo0@0005Go00>dool05Ol00iGoo`2Yo`40
001Eo`03]?oo01?o0YF/o`40001Eo`03]?oo017o0YF^o`40001Fo`03]?oo00oo00>Eool0[_l10000
E_l00kCoo`0=o`:E/Ol10000E_l00kCoo`0;o`:E/ol10000E_l00kCoo`09o`:E]Ol10000E_l00kCo
o`08o`03UOoo0;Go0@0005Ko00>dool01_l2UKSo0@0005Ko00>dool01?l2UK[o0@0005Oo00Bdoooo
0YFlo`40001Go`04]?ooUKko0@0005Oo00>dUID0_ol10000Eol00iGoo`2oo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0540039, -0.0132761, 
  0.00329869, 0.00369495}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0583119 1.07368 0.00967006 0.966176 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.23722 .30473 m
.33513 .27281 L
s
P
p
.2 1 0 r
.005 w
.23182 .38488 m
.23722 .30473 L
s
P
p
1 0 .6 r
.005 w
.31813 .27835 m
.41841 .24566 L
s
P
p
0 1 1 r
.005 w
.24534 .35725 m
.31813 .27835 L
s
P
p
1 0 .6 r
.005 w
.33513 .27281 m
.40492 .30652 L
s
P
p
.2 1 0 r
.005 w
.31295 .39332 m
.24534 .35725 L
s
P
p
0 1 1 r
.005 w
.27481 .33825 m
.37517 .3062 L
s
P
p
.2 1 0 r
.005 w
.27017 .42073 m
.27481 .33825 L
s
P
p
0 1 1 r
.005 w
.19013 .41173 m
.28935 .38073 L
s
P
p
.2 1 0 r
.005 w
.18355 .49597 m
.19013 .41173 L
s
P
p
1 .6 0 r
.005 w
.29941 .42187 m
.23182 .38488 L
s
P
p
0 1 1 r
.005 w
.44854 .21283 m
.52207 .24527 L
s
P
p
.2 1 0 r
.005 w
.37557 .29234 m
.44854 .21283 L
s
P
p
1 .6 0 r
.005 w
.41841 .24566 m
.49131 .27906 L
s
P
p
0 1 1 r
.005 w
.23048 .40488 m
.33107 .37353 L
s
P
p
.2 1 0 r
.005 w
.22477 .48962 m
.23048 .40488 L
s
P
p
1 .6 0 r
.005 w
.27291 .37196 m
.37419 .34011 L
s
P
p
1 0 .6 r
.005 w
.19866 .45269 m
.27291 .37196 L
s
P
p
1 .6 0 r
.005 w
.3732 .37467 m
.37557 .29234 L
s
P
p
0 1 1 r
.005 w
.41818 .25929 m
.49136 .29319 L
s
P
p
.2 1 0 r
.005 w
.34459 .33956 m
.41818 .25929 L
s
P
p
1 0 .6 r
.005 w
.27212 .38611 m
.37378 .35435 L
s
P
p
0 1 1 r
.005 w
.19757 .46724 m
.27212 .38611 L
s
P
p
1 0 .6 r
.005 w
.21146 .43878 m
.3123 .40777 L
s
P
p
0 1 1 r
.005 w
.13652 .52026 m
.21146 .43878 L
s
P
p
1 0 .6 r
.005 w
.37517 .3062 m
.44743 .34149 L
s
P
p
0 1 1 r
.005 w
.19219 .53908 m
.19866 .45269 L
s
P
p
1 0 .6 r
.005 w
.28935 .38073 m
.35936 .41807 L
s
P
p
1 .6 0 r
.005 w
.34148 .42351 m
.34459 .33956 L
s
P
p
0 1 1 r
.005 w
.37477 .32017 m
.47853 .28725 L
s
P
p
.2 1 0 r
.005 w
.37236 .4038 m
.37477 .32017 L
s
P
p
.2 1 0 r
.005 w
.26531 .50705 m
.19757 .46724 L
s
P
p
0 1 1 r
.005 w
.31386 .37307 m
.41679 .34091 L
s
P
p
.2 1 0 r
.005 w
.31004 .458 m
.31386 .37307 L
s
P
p
.2 1 0 r
.005 w
.20264 .56155 m
.13652 .52026 L
s
P
p
1 0 .6 r
.005 w
.3136 .37898 m
.41669 .34686 L
s
P
p
0 1 1 r
.005 w
.23871 .46069 m
.3136 .37898 L
s
P
p
1 .6 0 r
.005 w
.40492 .30652 m
.47853 .34207 L
s
P
p
1 .6 0 r
.005 w
.34016 .45943 m
.27017 .42073 L
s
P
p
1 0 .6 r
.005 w
.33107 .37353 m
.40278 .41098 L
s
P
p
1 .6 0 r
.005 w
.25124 .53678 m
.18355 .49597 L
s
P
p
1 .6 0 r
.005 w
.37419 .34011 m
.47853 .3073 L
s
P
p
1 .6 0 r
.005 w
.41644 .36129 m
.31295 .39332 L
s
P
p
0 1 1 r
.005 w
.40464 .32059 m
.47853 .35667 L
s
P
p
.2 1 0 r
.005 w
.32991 .40236 m
.40464 .32059 L
s
P
p
.2 1 0 r
.005 w
.30812 .50065 m
.23871 .46069 L
s
P
p
1 .6 0 r
.005 w
.37378 .35435 m
.44701 .39144 L
s
P
p
0 1 1 r
.005 w
.26901 .44131 m
.37218 .4099 L
s
P
p
.2 1 0 r
.005 w
.2641 .52861 m
.26901 .44131 L
s
P
p
1 0 .6 r
.005 w
.1949 .50282 m
.29697 .47233 L
s
P
p
0 1 1 r
.005 w
.11878 .58585 m
.1949 .50282 L
s
P
p
1 .6 0 r
.005 w
.3123 .40777 m
.41619 .37583 L
s
P
p
1 0 .6 r
.005 w
.23681 .4903 m
.3123 .40777 L
s
P
p
1 .6 0 r
.005 w
.37072 .46089 m
.29941 .42187 L
s
P
p
.2 1 0 r
.005 w
.53477 .23132 m
.64225 .19664 L
s
P
p
1 .6 0 r
.005 w
.4604 .313 m
.53477 .23132 L
s
P
p
1 .6 0 r
.005 w
.32641 .48903 m
.32991 .40236 L
s
P
p
1 .6 0 r
.005 w
.29415 .53058 m
.22477 .48962 L
s
P
p
1 0 .6 r
.005 w
.52207 .24527 m
.5231 .32827 L
s
P
p
0 1 1 r
.005 w
.32431 .41425 m
.42887 .38226 L
s
P
p
.2 1 0 r
.005 w
.32067 .50138 m
.32431 .41425 L
s
P
p
1 0 .6 r
.005 w
.47853 .28725 m
.55505 .32269 L
s
P
p
0 1 1 r
.005 w
.44768 .31285 m
.52335 .34901 L
s
P
p
.2 1 0 r
.005 w
.37261 .39522 m
.44768 .31285 L
s
P
p
1 0 .6 r
.005 w
.24982 .47608 m
.35326 .44502 L
s
P
p
0 1 1 r
.005 w
.17361 .55939 m
.24982 .47608 L
s
P
p
1 .6 0 r
.005 w
.37072 .46089 m
.3732 .37467 L
s
P
p
.2 1 0 r
.005 w
.2987 .43651 m
.40291 .40484 L
s
P
p
1 .6 0 r
.005 w
.22276 .51961 m
.2987 .43651 L
s
P
p
.2 1 0 r
.005 w
.1854 .62957 m
.11878 .58585 L
s
P
p
1 .6 0 r
.005 w
.49131 .27906 m
.56824 .3143 L
s
P
p
1 0 .6 r
.005 w
.41679 .34091 m
.49167 .37787 L
s
P
p
0 1 1 r
.005 w
.2311 .57932 m
.23681 .4903 L
s
P
p
1 .6 0 r
.005 w
.41669 .34686 m
.49169 .38404 L
s
P
p
1 .6 0 r
.005 w
.38518 .39562 m
.4604 .313 L
s
P
p
1 .6 0 r
.005 w
.267 .47698 m
.37115 .44581 L
s
P
p
1 0 .6 r
.005 w
.19057 .56065 m
.267 .47698 L
s
P
p
.2 1 0 r
.005 w
.2952 .50885 m
.19219 .53908 L
s
P
p
0 1 1 r
.005 w
.56616 .2311 m
.64547 .26516 L
s
P
p
.2 1 0 r
.005 w
.49143 .31338 m
.56616 .2311 L
s
P
p
1 0 .6 r
.005 w
.49136 .29319 m
.49167 .37787 L
s
P
p
.2 1 0 r
.005 w
.47853 .3073 m
.55549 .34351 L
s
P
p
1 .6 0 r
.005 w
.37009 .48242 m
.37261 .39522 L
s
P
p
.2 1 0 r
.005 w
.24212 .60261 m
.17361 .55939 L
s
P
p
0 1 1 r
.005 w
.45282 .32965 m
.5291 .3665 L
s
P
p
.2 1 0 r
.005 w
.37733 .41261 m
.45282 .32965 L
s
P
p
1 .6 0 r
.005 w
.14594 .60367 m
.22276 .51961 L
s
P
p
1 .6 0 r
.005 w
.5231 .32827 m
.41644 .36129 L
s
P
p
1 .6 0 r
.005 w
.33823 .51144 m
.34148 .42351 L
s
P
p
0 1 1 r
.005 w
.3907 .38367 m
.46531 .42205 L
s
P
p
.2 1 0 r
.005 w
.31479 .46701 m
.3907 .38367 L
s
P
p
1 0 .6 r
.005 w
.35426 .41535 m
.46005 .38314 L
s
P
p
0 1 1 r
.005 w
.27811 .49891 m
.35426 .41535 L
s
P
p
0 1 1 r
.005 w
.32848 .43777 m
.40141 .47768 L
s
P
p
.2 1 0 r
.005 w
.25215 .52149 m
.32848 .43777 L
s
P
p
1 .6 0 r
.005 w
.44743 .34149 m
.37176 .42469 L
s
P
p
1 .6 0 r
.005 w
.44656 .44279 m
.37236 .4038 L
s
P
p
1 .6 0 r
.005 w
.38518 .39562 m
.49161 .36306 L
s
P
p
1 0 .6 r
.005 w
.30908 .4792 m
.38518 .39562 L
s
P
p
1 0 .6 r
.005 w
.45979 .43441 m
.38518 .39562 L
s
P
p
1 .6 0 r
.005 w
.38257 .49853 m
.31004 .458 L
s
P
p
1 0 .6 r
.005 w
.20375 .54623 m
.30743 .51596 L
s
P
p
0 1 1 r
.005 w
.12658 .6307 m
.20375 .54623 L
s
P
p
1 .6 0 r
.005 w
.35936 .41807 m
.43328 .4575 L
s
P
p
1 0 .6 r
.005 w
.37218 .4099 m
.44651 .44912 L
s
P
p
1 .6 0 r
.005 w
.29697 .47233 m
.29264 .56173 L
s
P
p
0 1 1 r
.005 w
.18371 .65217 m
.19057 .56065 L
s
P
p
1 .6 0 r
.005 w
.49174 .39903 m
.49143 .31338 L
s
P
p
1 .6 0 r
.005 w
.41619 .37583 m
.52328 .34291 L
s
P
p
1 .6 0 r
.005 w
.37492 .50076 m
.37733 .41261 L
s
P
p
1 0 .6 r
.005 w
.138 .69638 m
.14594 .60367 L
s
P
p
1 .6 0 r
.005 w
.37028 .47609 m
.26531 .50705 L
s
P
p
0 1 1 r
.005 w
.64225 .19664 m
.64616 .27969 L
s
P
p
1 .6 0 r
.005 w
.31088 .55652 m
.31479 .46701 L
s
P
p
.2 1 0 r
.005 w
.35005 .54076 m
.27811 .49891 L
s
P
p
1 .6 0 r
.005 w
.30673 .5314 m
.20264 .56155 L
s
P
p
1 .6 0 r
.005 w
.24674 .61237 m
.25215 .52149 L
s
P
p
1 0 .6 r
.005 w
.3222 .46479 m
.42818 .43314 L
s
P
p
0 1 1 r
.005 w
.24537 .54918 m
.3222 .46479 L
s
P
p
.2 1 0 r
.005 w
.37176 .42469 m
.47853 .3924 L
s
P
p
1 .6 0 r
.005 w
.2952 .50885 m
.37176 .42469 L
s
P
p
0 1 1 r
.005 w
.30503 .5692 m
.30908 .4792 L
s
P
p
0 1 1 r
.005 w
.30908 .4792 m
.41497 .44773 L
s
P
p
.2 1 0 r
.005 w
.19441 .67632 m
.12658 .6307 L
s
P
p
1 0 .6 r
.005 w
.42887 .38226 m
.50519 .42092 L
s
P
p
1 .6 0 r
.005 w
.35326 .44502 m
.4599 .413 L
s
P
p
1 .6 0 r
.005 w
.47853 .34207 m
.55626 .37962 L
s
P
p
0 1 1 r
.005 w
.40291 .40484 m
.4011 .49313 L
s
P
p
1 .6 0 r
.005 w
.41407 .50031 m
.34016 .45943 L
s
P
p
1 .6 0 r
.005 w
.40278 .41098 m
.47853 .45053 L
s
P
p
1 .6 0 r
.005 w
.32274 .57987 m
.25124 .53678 L
s
P
p
.2 1 0 r
.005 w
.55431 .2877 m
.6643 .25318 L
s
P
p
1 .6 0 r
.005 w
.47853 .37139 m
.55431 .2877 L
s
P
p
1 .6 0 r
.005 w
.33601 .57151 m
.2641 .52861 L
s
P
p
.2 1 0 r
.005 w
.49154 .34231 m
.60065 .30861 L
s
P
p
1 .6 0 r
.005 w
.41533 .42638 m
.49154 .34231 L
s
P
p
.2 1 0 r
.005 w
.42867 .39701 m
.5369 .36413 L
s
P
p
1 .6 0 r
.005 w
.35204 .48147 m
.42867 .39701 L
s
P
p
1 0 .6 r
.005 w
.47853 .35667 m
.47853 .44415 L
s
P
p
.2 1 0 r
.005 w
.31686 .59272 m
.24537 .54918 L
s
P
p
1 .6 0 r
.005 w
.37115 .44581 m
.47853 .41366 L
s
P
p
1 .6 0 r
.005 w
.21775 .594 m
.2952 .50885 L
s
P
p
1 .6 0 r
.005 w
.4146 .46933 m
.30812 .50065 L
s
P
p
0 1 1 r
.005 w
.40248 .42588 m
.47853 .46602 L
s
P
p
.2 1 0 r
.005 w
.32554 .51068 m
.40248 .42588 L
s
P
p
1 .6 0 r
.005 w
.32274 .57987 m
.32641 .48903 L
s
P
p
1 .6 0 r
.005 w
.44701 .39144 m
.52436 .43063 L
s
P
p
0 1 1 r
.005 w
.33936 .4808 m
.41369 .52252 L
s
P
p
.2 1 0 r
.005 w
.26199 .56598 m
.33936 .4808 L
s
P
p
1 .6 0 r
.005 w
.46005 .38314 m
.53783 .42212 L
s
P
p
1 .6 0 r
.005 w
.46005 .38314 m
.56913 .34993 L
s
P
p
1 0 .6 r
.005 w
.38335 .4678 m
.46005 .38314 L
s
P
p
1 .6 0 r
.005 w
.39458 .54374 m
.32067 .50138 L
s
P
p
1 .6 0 r
.005 w
.40186 .45605 m
.47853 .37139 L
s
P
p
1 0 .6 r
.005 w
.44606 .50211 m
.37072 .46089 L
s
P
p
1 0 .6 r
.005 w
.47853 .42885 m
.37072 .46089 L
s
P
p
1 .6 0 r
.005 w
.34451 .48369 m
.41914 .52558 L
s
P
p
1 0 .6 r
.005 w
.26702 .56906 m
.34451 .48369 L
s
P
p
1 .6 0 r
.005 w
.49161 .36306 m
.60136 .32948 L
s
P
p
1 .6 0 r
.005 w
.33823 .51144 m
.41533 .42638 L
s
P
p
1 .6 0 r
.005 w
.30743 .51596 m
.41434 .48476 L
s
P
p
.2 1 0 r
.005 w
.33684 .5491 m
.2311 .57932 L
s
P
p
1 .6 0 r
.005 w
.28118 .5388 m
.35407 .58228 L
s
P
p
1 0 .6 r
.005 w
.20325 .62456 m
.28118 .5388 L
s
P
p
0 1 1 r
.005 w
.58648 .28789 m
.66804 .32428 L
s
P
p
.2 1 0 r
.005 w
.51033 .3722 m
.58648 .28789 L
s
P
p
1 .6 0 r
.005 w
.2745 .56692 m
.35204 .48147 L
s
P
p
1 .6 0 r
.005 w
.36746 .57386 m
.29415 .53058 L
s
P
p
1 0 .6 r
.005 w
.13939 .68016 m
.21775 .594 L
s
P
p
.2 1 0 r
.005 w
.52328 .34291 m
.60311 .38088 L
s
P
p
.2 1 0 r
.005 w
.4467 .42761 m
.52328 .34291 L
s
P
p
0 1 1 r
.005 w
.45997 .39801 m
.53808 .43758 L
s
P
p
.2 1 0 r
.005 w
.38296 .4831 m
.45997 .39801 L
s
P
p
1 .6 0 r
.005 w
.32183 .60258 m
.32554 .51068 L
s
P
p
1 0 .6 r
.005 w
.39657 .4532 m
.50519 .42092 L
s
P
p
0 1 1 r
.005 w
.31912 .53868 m
.39657 .4532 L
s
P
p
1 .6 0 r
.005 w
.55505 .32269 m
.5569 .41007 L
s
P
p
1 0 .6 r
.005 w
.52335 .34901 m
.52444 .43703 L
s
P
p
1 .6 0 r
.005 w
.47853 .44415 m
.37028 .47609 L
s
P
p
1 .6 0 r
.005 w
.25674 .6593 m
.26199 .56598 L
s
P
p
1 .6 0 r
.005 w
.29079 .60002 m
.1854 .62957 L
s
P
p
.2 1 0 r
.005 w
.56824 .3143 m
.57042 .40154 L
s
P
p
1 .6 0 r
.005 w
.49167 .37787 m
.41471 .46298 L
s
P
p
1 .6 0 r
.005 w
.49167 .37787 m
.49198 .46666 L
s
P
p
0 1 1 r
.005 w
.38104 .55878 m
.38335 .4678 L
s
P
p
1 .6 0 r
.005 w
.41407 .50031 m
.30673 .5314 L
s
P
p
1 .6 0 r
.005 w
.42818 .43314 m
.42696 .52334 L
s
P
p
0 1 1 r
.005 w
.47853 .3924 m
.47853 .48164 L
s
P
p
1 0 .6 r
.005 w
.39999 .54684 m
.40186 .45605 L
s
P
p
1 .6 0 r
.005 w
.40186 .45605 m
.51078 .42375 L
s
P
p
1 0 .6 r
.005 w
.32428 .54172 m
.40186 .45605 L
s
P
p
1 .6 0 r
.005 w
.36746 .57386 m
.37009 .48242 L
s
P
p
0 1 1 r
.005 w
.2934 .54609 m
.40064 .5152 L
s
P
p
.2 1 0 r
.005 w
.2889 .63909 m
.2934 .54609 L
s
P
p
0 1 1 r
.005 w
.26188 .66264 m
.26702 .56906 L
s
P
p
1 .6 0 r
.005 w
.49169 .38404 m
.57096 .42335 L
s
P
p
1 0 .6 r
.005 w
.41497 .44773 m
.49206 .48886 L
s
P
p
1 0 .6 r
.005 w
.41315 .55438 m
.33823 .51144 L
s
P
p
1 0 .6 r
.005 w
.33482 .60365 m
.33823 .51144 L
s
P
p
0 1 1 r
.005 w
.19656 .71957 m
.20325 .62456 L
s
P
p
1 .6 0 r
.005 w
.4599 .413 m
.56988 .37998 L
s
P
p
1 .6 0 r
.005 w
.51111 .46109 m
.51033 .3722 L
s
P
p
1 0 .6 r
.005 w
.26954 .66055 m
.2745 .56692 L
s
P
p
.2 1 0 r
.005 w
.63218 .27362 m
.74494 .23839 L
s
P
p
1 .6 0 r
.005 w
.55581 .35838 m
.63218 .27362 L
s
P
p
0 1 1 r
.005 w
.13113 .7766 m
.13939 .68016 L
s
P
p
1 .6 0 r
.005 w
.44592 .51792 m
.4467 .42761 L
s
P
p
1 0 .6 r
.005 w
.64547 .26516 m
.64954 .35155 L
s
P
p
1 .6 0 r
.005 w
.38063 .57484 m
.38296 .4831 L
s
P
p
.2 1 0 r
.005 w
.50493 .38442 m
.61588 .35087 L
s
P
p
1 .6 0 r
.005 w
.42768 .46998 m
.50493 .38442 L
s
P
p
0 1 1 r
.005 w
.6643 .25318 m
.66883 .33936 L
s
P
p
0 1 1 r
.005 w
.55549 .34351 m
.47853 .42885 L
s
P
p
.2 1 0 r
.005 w
.39373 .58254 m
.31912 .53868 L
s
P
p
1 .6 0 r
.005 w
.34898 .57248 m
.24212 .60261 L
s
P
p
1 0 .6 r
.005 w
.5291 .3665 m
.53033 .45549 L
s
P
p
1 .6 0 r
.005 w
.29264 .56173 m
.28811 .6555 L
s
P
p
.2 1 0 r
.005 w
.28969 .62281 m
.18371 .65217 L
s
P
p
0 1 1 r
.005 w
.60065 .30861 m
.60363 .39622 L
s
P
p
1 .6 0 r
.005 w
.49206 .48886 m
.49174 .39903 L
s
P
p
1 .6 0 r
.005 w
.41471 .46298 m
.33684 .5491 L
s
P
p
1 0 .6 r
.005 w
.46531 .42205 m
.46498 .51247 L
s
P
p
0 1 1 r
.005 w
.5369 .36413 m
.53833 .45316 L
s
P
p
.2 1 0 r
.005 w
.47853 .41366 m
.55784 .45402 L
s
P
p
1 0 .6 r
.005 w
.40141 .47768 m
.39953 .56954 L
s
P
p
0 1 1 r
.005 w
.32051 .63515 m
.32428 .54172 L
s
P
p
1 .6 0 r
.005 w
.37239 .59321 m
.37492 .50076 L
s
P
p
0 1 1 r
.005 w
.2076 .74485 m
.138 .69638 L
s
P
p
1 .6 0 r
.005 w
.52502 .48402 m
.44656 .44279 L
s
P
p
1 .6 0 r
.005 w
.52444 .43703 m
.4146 .46933 L
s
P
p
1 0 .6 r
.005 w
.64616 .27969 m
.5695 .36489 L
s
P
p
1 .6 0 r
.005 w
.30678 .65041 m
.31088 .55652 L
s
P
p
0 1 1 r
.005 w
.57042 .40154 m
.45979 .43441 L
s
P
p
1 .6 0 r
.005 w
.45925 .54139 m
.38257 .49853 L
s
P
p
1 .6 0 r
.005 w
.43328 .4575 m
.51144 .49919 L
s
P
p
1 .6 0 r
.005 w
.24107 .70771 m
.24674 .61237 L
s
P
p
1 .6 0 r
.005 w
.47853 .44415 m
.55581 .35838 L
s
P
p
1 .6 0 r
.005 w
.44651 .44912 m
.36857 .53545 L
s
P
p
1 .6 0 r
.005 w
.56913 .34993 m
.68165 .31567 L
s
P
p
1 0 .6 r
.005 w
.45922 .54807 m
.3824 .50496 L
s
P
p
.2 1 0 r
.005 w
.41342 .53839 m
.30503 .5692 L
s
P
p
1 .6 0 r
.005 w
.37963 .61416 m
.30503 .5692 L
s
P
p
0 1 1 r
.005 w
.66538 .27371 m
.75038 .3102 L
s
P
p
.2 1 0 r
.005 w
.58864 .35911 m
.66538 .27371 L
s
P
p
1 .6 0 r
.005 w
.34951 .55655 m
.42768 .46998 L
s
P
p
1 0 .6 r
.005 w
.4011 .49313 m
.32274 .57987 L
s
P
p
1 .6 0 r
.005 w
.29156 .58407 m
.36586 .62951 L
s
P
p
1 0 .6 r
.005 w
.21254 .67137 m
.29156 .58407 L
s
P
p
.2 1 0 r
.005 w
.60136 .32948 m
.68458 .36761 L
s
P
p
1 .6 0 r
.005 w
.41434 .48476 m
.52463 .45256 L
s
P
p
1 .6 0 r
.005 w
.45941 .50942 m
.35005 .54076 L
s
P
p
1 0 .6 r
.005 w
.44638 .46449 m
.55737 .43192 L
s
P
p
0 1 1 r
.005 w
.36811 .55127 m
.44638 .46449 L
s
P
p
1 .6 0 r
.005 w
.5695 .36489 m
.49193 .45112 L
s
P
p
1 .6 0 r
.005 w
.30152 .64708 m
.19441 .67632 L
s
P
p
1 .6 0 r
.005 w
.50519 .42092 m
.50585 .51211 L
s
P
p
1 .6 0 r
.005 w
.50519 .42092 m
.58592 .46182 L
s
P
p
.2 1 0 r
.005 w
.55626 .37962 m
.55817 .46981 L
s
P
p
1 0 .6 r
.005 w
.40032 .53095 m
.47853 .44415 L
s
P
p
1 .6 0 r
.005 w
.47853 .44415 m
.59021 .41121 L
s
P
p
1 .6 0 r
.005 w
.36857 .53545 m
.28969 .62281 L
s
P
p
1 .6 0 r
.005 w
.39953 .56954 m
.29079 .60002 L
s
P
p
1 0 .6 r
.005 w
.52483 .46822 m
.41407 .50031 L
s
P
p
1 .6 0 r
.005 w
.41407 .50031 m
.49226 .54355 L
s
P
p
1 0 .6 r
.005 w
.33542 .58751 m
.41407 .50031 L
s
P
p
1 .6 0 r
.005 w
.59135 .44895 m
.58864 .35911 L
s
P
p
1 0 .6 r
.005 w
.27041 .64417 m
.34951 .55655 L
s
P
p
1 .6 0 r
.005 w
.34951 .55655 m
.45933 .52534 L
s
P
p
1 0 .6 r
.005 w
.34633 .65127 m
.34951 .55655 L
s
P
p
1 .6 0 r
.005 w
.51078 .42375 m
.62317 .39042 L
s
P
p
1 .6 0 r
.005 w
.47853 .45053 m
.55865 .49237 L
s
P
p
1 0 .6 r
.005 w
.40064 .5152 m
.47853 .55891 L
s
P
p
1 0 .6 r
.005 w
.39838 .62547 m
.32274 .57987 L
s
P
p
0 1 1 r
.005 w
.20598 .76898 m
.21254 .67137 L
s
P
p
1 .6 0 r
.005 w
.41209 .61689 m
.33601 .57151 L
s
P
p
.2 1 0 r
.005 w
.56988 .37998 m
.65275 .41984 L
s
P
p
.2 1 0 r
.005 w
.58333 .37147 m
.6971 .33724 L
s
P
p
1 .6 0 r
.005 w
.50546 .45816 m
.58333 .37147 L
s
P
p
0 1 1 r
.005 w
.74494 .23839 m
.75153 .32545 L
s
P
p
1 .6 0 r
.005 w
.42644 .562 m
.31686 .59272 L
s
P
p
.2 1 0 r
.005 w
.44525 .59614 m
.36811 .55127 L
s
P
p
1 .6 0 r
.005 w
.49193 .45112 m
.41342 .53839 L
s
P
p
0 1 1 r
.005 w
.61588 .35087 m
.61928 .44086 L
s
P
p
1 .6 0 r
.005 w
.45925 .54139 m
.34898 .57248 L
s
P
p
1 0 .6 r
.005 w
.47853 .46602 m
.47853 .55891 L
s
P
p
0 1 1 r
.005 w
.39838 .62547 m
.40032 .53095 L
s
P
p
.2 1 0 r
.005 w
.52436 .43063 m
.5255 .52271 L
s
P
p
1 0 .6 r
.005 w
.41369 .52252 m
.41209 .61689 L
s
P
p
0 1 1 r
.005 w
.33187 .68351 m
.33542 .58751 L
s
P
p
1 .6 0 r
.005 w
.53783 .42212 m
.62013 .46337 L
s
P
p
0 1 1 r
.005 w
.26524 .74165 m
.27041 .64417 L
s
P
p
1 .6 0 r
.005 w
.31794 .69905 m
.32183 .60258 L
s
P
p
1 .6 0 r
.005 w
.47279 .58857 m
.39458 .54374 L
s
P
p
1 .6 0 r
.005 w
.5569 .41007 m
.55885 .5018 L
s
P
p
0 1 1 r
.005 w
.55817 .46981 m
.44606 .50211 L
s
P
p
1 .6 0 r
.005 w
.25123 .75726 m
.25674 .6593 L
s
P
p
1 .6 0 r
.005 w
.41914 .52558 m
.49811 .5699 L
s
P
p
1 .6 0 r
.005 w
.49198 .46666 m
.49232 .55987 L
s
P
p
.2 1 0 r
.005 w
.4922 .52736 m
.38104 .55878 L
s
P
p
1 .6 0 r
.005 w
.35407 .58228 m
.43121 .6283 L
s
P
p
1 .6 0 r
.005 w
.42665 .54589 m
.50546 .45816 L
s
P
p
1 0 .6 r
.005 w
.66804 .32428 m
.67276 .41401 L
s
P
p
1 .6 0 r
.005 w
.42696 .52334 m
.42568 .61803 L
s
P
p
1 0 .6 r
.005 w
.47853 .48164 m
.39953 .56954 L
s
P
p
0 1 1 r
.005 w
.47853 .59186 m
.39999 .54684 L
s
P
p
1 0 .6 r
.005 w
.47853 .54265 m
.36746 .57386 L
s
P
p
1 0 .6 r
.005 w
.44505 .61966 m
.36746 .57386 L
s
P
p
1 .6 0 r
.005 w
.36421 .6868 m
.2889 .63909 L
s
P
p
.2 1 0 r
.005 w
.68165 .31567 m
.76842 .35395 L
s
P
p
0 1 1 r
.005 w
.60311 .38088 m
.52483 .46822 L
s
P
p
1 0 .6 r
.005 w
.60311 .38088 m
.60621 .4721 L
s
P
p
.2 1 0 r
.005 w
.3713 .63284 m
.26188 .66264 L
s
P
p
0 1 1 r
.005 w
.41151 .65036 m
.33482 .60365 L
s
P
p
1 0 .6 r
.005 w
.53808 .43758 m
.53956 .53029 L
s
P
p
.2 1 0 r
.005 w
.30502 .69066 m
.19656 .71957 L
s
P
p
1 .6 0 r
.005 w
.51192 .55442 m
.51111 .46109 L
s
P
p
0 1 1 r
.005 w
.34439 .70896 m
.26954 .66055 L
s
P
p
.2 1 0 r
.005 w
.23863 .74858 m
.13113 .7766 L
s
P
p
.2 1 0 r
.005 w
.52463 .45256 m
.60699 .49492 L
s
P
p
1 .6 0 r
.005 w
.44511 .61274 m
.44592 .51792 L
s
P
p
1 .6 0 r
.005 w
.64954 .35155 m
.57135 .43892 L
s
P
p
1 .6 0 r
.005 w
.5723 .47708 m
.45941 .50942 L
s
P
p
1 .6 0 r
.005 w
.37818 .67116 m
.38063 .57484 L
s
P
p
1 0 .6 r
.005 w
.66883 .33936 m
.59068 .42675 L
s
P
p
1 .6 0 r
.005 w
.55737 .43192 m
.67193 .3983 L
s
P
p
1 0 .6 r
.005 w
.47853 .51988 m
.55737 .43192 L
s
P
p
1 .6 0 r
.005 w
.55737 .43192 m
.64083 .47375 L
s
P
p
1 .6 0 r
.005 w
.53033 .45549 m
.4513 .54363 L
s
P
p
.05 w
.53033 .45549 Mdot
P
p
1 .6 0 r
.005 w
.53033 .45549 m
.53163 .54894 L
s
P
p
.2 1 0 r
.005 w
.28811 .6555 m
.2076 .74485 L
s
P
p
1 0 .6 r
.005 w
.60363 .39622 m
.52502 .48402 L
s
P
p
.2 1 0 r
.005 w
.57096 .42335 m
.57327 .51602 L
s
P
p
1 .6 0 r
.005 w
.49206 .48886 m
.4924 .58318 L
s
P
p
1 .6 0 r
.005 w
.49206 .48886 m
.57368 .53239 L
s
P
p
1 0 .6 r
.005 w
.60567 .45613 m
.49206 .48886 L
s
P
p
0 1 1 r
.005 w
.5255 .52271 m
.41315 .55438 L
s
P
p
1 .6 0 r
.005 w
.41209 .61689 m
.30152 .64708 L
s
P
p
1 .6 0 r
.005 w
.46498 .51247 m
.38549 .60102 L
s
P
p
1 .6 0 r
.005 w
.46498 .51247 m
.46464 .60742 L
s
P
p
1 0 .6 r
.005 w
.53833 .45316 m
.45925 .54139 L
s
P
p
1 0 .6 r
.005 w
.50642 .59113 m
.42665 .54589 L
s
P
p
1 .6 0 r
.005 w
.59021 .41121 m
.7055 .37719 L
s
P
p
1 .6 0 r
.005 w
.39953 .56954 m
.31957 .65852 L
s
P
p
.2 1 0 r
.005 w
.4315 .60474 m
.32051 .63515 L
s
P
p
1 0 .6 r
.005 w
.36973 .69029 m
.37239 .59321 L
s
P
p
1 .6 0 r
.005 w
.33397 .62671 m
.44525 .59614 L
s
P
p
1 0 .6 r
.005 w
.33034 .72468 m
.33397 .62671 L
s
P
p
1 0 .6 r
.005 w
.30247 .74901 m
.30678 .65041 L
s
P
p
1 0 .6 r
.005 w
.38315 .6988 m
.30678 .65041 L
s
P
p
1 .6 0 r
.005 w
.45933 .52534 m
.5727 .49311 L
s
P
p
.2 1 0 r
.005 w
.62317 .39042 m
.70885 .43118 L
s
P
p
1 0 .6 r
.005 w
.31556 .75782 m
.24107 .70771 L
s
P
p
1 .6 0 r
.005 w
.50613 .55122 m
.39373 .58254 L
s
P
p
1 .6 0 r
.005 w
.57135 .43892 m
.4922 .52736 L
s
P
p
1 0 .6 r
.005 w
.49212 .50471 m
.60621 .4721 L
s
P
p
0 1 1 r
.005 w
.41248 .59356 m
.49212 .50471 L
s
P
p
0 1 1 r
.005 w
.6971 .33724 m
.7026 .4282 L
s
P
p
1 .6 0 r
.005 w
.53956 .53029 m
.42644 .562 L
s
P
p
1 .6 0 r
.005 w
.59068 .42675 m
.51158 .5152 L
s
P
p
0 1 1 r
.005 w
.55784 .45402 m
.47853 .54265 L
s
P
p
0 1 1 r
.005 w
.47853 .6155 m
.47853 .51988 L
s
P
p
1 .6 0 r
.005 w
.4513 .54363 m
.3713 .63284 L
s
P
p
1 .6 0 r
.005 w
.38549 .60102 m
.30502 .69066 L
s
P
p
1 0 .6 r
.005 w
.5731 .50928 m
.45925 .54139 L
s
P
p
.2 1 0 r
.005 w
.51144 .49919 m
.51227 .59445 L
s
P
p
1 .6 0 r
.005 w
.31957 .65852 m
.23863 .74858 L
s
P
p
0 1 1 r
.005 w
.57327 .51602 m
.45922 .54807 L
s
P
p
1 .6 0 r
.005 w
.45864 .66179 m
.37963 .61416 L
s
P
p
1 0 .6 r
.005 w
.75038 .3102 m
.75724 .4009 L
s
P
p
1 .6 0 r
.005 w
.50585 .51211 m
.50654 .60791 L
s
P
p
1 .6 0 r
.005 w
.36586 .62951 m
.44455 .67764 L
s
P
p
0 1 1 r
.005 w
.68458 .36761 m
.60567 .45613 L
s
P
p
.2 1 0 r
.005 w
.49261 .64066 m
.41248 .59356 L
s
P
p
1 .6 0 r
.005 w
.59421 .54334 m
.59135 .44895 L
s
P
p
0 1 1 r
.005 w
.42456 .70012 m
.34633 .65127 L
s
P
p
1 .6 0 r
.005 w
.51158 .5152 m
.4315 .60474 L
s
P
p
.2 1 0 r
.005 w
.31627 .74043 m
.20598 .76898 L
s
P
p
1 .6 0 r
.005 w
.58592 .46182 m
.67144 .50515 L
s
P
p
1 0 .6 r
.005 w
.75153 .32545 m
.67276 .41401 L
s
P
p
1 0 .6 r
.005 w
.68888 .44368 m
.5723 .47708 L
s
P
p
1 .6 0 r
.005 w
.49226 .54355 m
.5751 .58936 L
s
P
p
1 0 .6 r
.005 w
.61928 .44086 m
.53956 .53029 L
s
P
p
1 .6 0 r
.005 w
.67193 .3983 m
.79025 .36358 L
s
P
p
.2 1 0 r
.005 w
.55865 .49237 m
.56069 .58828 L
s
P
p
1 .6 0 r
.005 w
.47853 .55891 m
.3979 .64911 L
s
P
p
1 .6 0 r
.005 w
.47853 .55891 m
.47853 .65652 L
s
P
p
0 1 1 r
.005 w
.51227 .59445 m
.39838 .62547 L
s
P
p
1 0 .6 r
.005 w
.52628 .58571 m
.41209 .61689 L
s
P
p
.2 1 0 r
.005 w
.44476 .65342 m
.33187 .68351 L
s
P
p
0 1 1 r
.005 w
.65275 .41984 m
.5731 .50928 L
s
P
p
.2 1 0 r
.005 w
.7055 .37719 m
.79492 .41816 L
s
P
p
.2 1 0 r
.005 w
.37713 .71249 m
.26524 .74165 L
s
P
p
1 0 .6 r
.005 w
.31384 .80043 m
.31794 .69905 L
s
P
p
.2 1 0 r
.005 w
.55885 .5018 m
.47853 .59186 L
s
P
p
1 .6 0 r
.005 w
.56018 .56456 m
.44525 .59614 L
s
P
p
1 0 .6 r
.005 w
.3272 .80964 m
.25123 .75726 L
s
P
p
.2 1 0 r
.005 w
.5727 .49311 m
.6583 .53761 L
s
P
p
.2 1 0 r
.005 w
.49232 .55987 m
.41151 .65036 L
s
P
p
1 .6 0 r
.005 w
.62223 .51886 m
.50613 .55122 L
s
P
p
1 .6 0 r
.005 w
.67276 .41401 m
.59301 .50367 L
s
P
p
.2 1 0 r
.005 w
.42568 .61803 m
.34439 .70896 L
s
P
p
1 .6 0 r
.005 w
.60621 .4721 m
.52599 .5622 L
s
P
p
1 .6 0 r
.005 w
.60621 .4721 m
.60948 .56798 L
s
P
p
.2 1 0 r
.005 w
.62013 .46337 m
.62375 .5591 L
s
P
p
1 .6 0 r
.005 w
.53956 .53029 m
.45885 .62082 L
s
P
p
1 0 .6 r
.005 w
.62835 .52205 m
.51192 .55442 L
s
P
p
1 .6 0 r
.005 w
.3979 .64911 m
.31627 .74043 L
s
P
p
1 0 .6 r
.005 w
.5557 .63609 m
.47279 .58857 L
s
P
p
1 0 .6 r
.005 w
.44425 .71242 m
.44511 .61274 L
s
P
p
.2 1 0 r
.005 w
.49811 .5699 m
.49861 .6685 L
s
P
p
1 0 .6 r
.005 w
.45834 .72122 m
.37818 .67116 L
s
P
p
.2 1 0 r
.005 w
.43121 .6283 m
.43 .72848 L
s
P
p
0 1 1 r
.005 w
.56069 .58828 m
.44505 .61966 L
s
P
p
1 .6 0 r
.005 w
.44404 .73738 m
.36421 .6868 L
s
P
p
1 .6 0 r
.005 w
.53163 .54894 m
.53299 .64718 L
s
P
p
0 1 1 r
.005 w
.76842 .35395 m
.68888 .44368 L
s
P
p
.2 1 0 r
.005 w
.6876 .42107 m
.8073 .3864 L
s
P
p
1 .6 0 r
.005 w
.60755 .51123 m
.6876 .42107 L
s
P
p
1 .6 0 r
.005 w
.4924 .58318 m
.49276 .68235 L
s
P
p
1 .6 0 r
.005 w
.46464 .60742 m
.46429 .70724 L
s
P
p
1 .6 0 r
.005 w
.59301 .50367 m
.51227 .59445 L
s
P
p
0 1 1 r
.005 w
.44989 .74109 m
.36973 .69029 L
s
P
p
0 1 1 r
.005 w
.60699 .49492 m
.52628 .58571 L
s
P
p
1 .6 0 r
.005 w
.52599 .5622 m
.44476 .65342 L
s
P
p
0 1 1 r
.005 w
.40936 .77653 m
.33034 .72468 L
s
P
p
0 1 1 r
.005 w
.38068 .80162 m
.30247 .74901 L
s
P
p
1 .6 0 r
.005 w
.45885 .62082 m
.37713 .71249 L
s
P
p
1 .6 0 r
.005 w
.64083 .47375 m
.72932 .5181 L
s
P
p
1 .6 0 r
.005 w
.57368 .53239 m
.66023 .57855 L
s
P
p
1 0 .6 r
.005 w
.7026 .4282 m
.62223 .51886 L
s
P
p
0 1 1 r
.005 w
.62375 .5591 m
.50642 .59113 L
s
P
p
.2 1 0 r
.005 w
.59544 .58385 m
.47853 .6155 L
s
P
p
1 .6 0 r
.005 w
.52648 .60252 m
.60755 .51123 L
s
P
p
0 1 1 r
.005 w
.49861 .6685 m
.38315 .6988 L
s
P
p
.2 1 0 r
.005 w
.79025 .36358 m
.88357 .40475 L
s
P
p
0 1 1 r
.005 w
.70885 .43118 m
.62835 .52205 L
s
P
p
0 1 1 r
.005 w
.43 .72848 m
.31556 .75782 L
s
P
p
1 .6 0 r
.005 w
.75724 .4009 m
.67685 .4918 L
s
P
p
.2 1 0 r
.005 w
.50654 .60791 m
.42456 .70012 L
s
P
p
.2 1 0 r
.005 w
.56018 .56456 m
.6468 .61196 L
s
P
p
1 .6 0 r
.005 w
.67896 .53194 m
.56018 .56456 L
s
P
p
1 0 .6 r
.005 w
.71376 .5103 m
.59421 .54334 L
s
P
p
1 0 .6 r
.005 w
.61231 .6512 m
.52648 .60252 L
s
P
p
1 0 .6 r
.005 w
.57613 .63068 m
.45864 .66179 L
s
P
p
1 0 .6 r
.005 w
.54247 .71232 m
.45864 .66179 L
s
P
p
.2 1 0 r
.005 w
.44455 .67764 m
.44366 .78071 L
s
P
p
1 .6 0 r
.005 w
.61088 .60914 m
.49261 .64066 L
s
P
p
1 .6 0 r
.005 w
.67685 .4918 m
.59544 .58385 L
s
P
p
1 .6 0 r
.005 w
.47853 .65652 m
.47853 .75923 L
s
P
p
0 1 1 r
.005 w
.8073 .3864 m
.81587 .48208 L
s
P
p
.2 1 0 r
.005 w
.67144 .50515 m
.67649 .6041 L
s
P
p
0 1 1 r
.005 w
.39366 .85546 m
.31384 .80043 L
s
P
p
.2 1 0 r
.005 w
.5751 .58936 m
.57763 .69064 L
s
P
p
1 .6 0 r
.005 w
.60948 .56798 m
.61291 .66888 L
s
P
p
0 1 1 r
.005 w
.79492 .41816 m
.71376 .5103 L
s
P
p
0 1 1 r
.005 w
.52849 .76502 m
.44425 .71242 L
s
P
p
0 1 1 r
.005 w
.44366 .78071 m
.3272 .80964 L
s
P
p
0 1 1 r
.005 w
.6583 .53761 m
.57613 .63068 L
s
P
p
.2 1 0 r
.005 w
.53299 .64718 m
.44989 .74109 L
s
P
p
.2 1 0 r
.005 w
.49276 .68235 m
.40936 .77653 L
s
P
p
.2 1 0 r
.005 w
.46429 .70724 m
.38068 .80162 L
s
P
p
1 0 .6 r
.005 w
.80176 .4982 m
.67896 .53194 L
s
P
p
0 1 1 r
.005 w
.67649 .6041 m
.5557 .63609 L
s
P
p
0 1 1 r
.005 w
.57763 .69064 m
.45834 .72122 L
s
P
p
1 0 .6 r
.005 w
.56321 .70704 m
.44404 .73738 L
s
P
p
1 .6 0 r
.005 w
.73318 .57654 m
.61088 .60914 L
s
P
p
.2 1 0 r
.005 w
.72932 .5181 m
.73598 .61896 L
s
P
p
.2 1 0 r
.005 w
.66023 .57855 m
.66505 .68111 L
s
P
p
0 1 1 r
.005 w
.88357 .40475 m
.80176 .4982 L
s
P
p
0 1 1 r
.005 w
.6468 .61196 m
.56321 .70704 L
s
P
p
.2 1 0 r
.005 w
.47853 .75923 m
.39366 .85546 L
s
P
p
1 0 .6 r
.005 w
.81587 .48208 m
.73318 .57654 L
s
P
p
0 1 1 r
.005 w
.73598 .61896 m
.61231 .6512 L
s
P
p
0 1 1 r
.005 w
.66505 .68111 m
.54247 .71232 L
s
P
p
.2 1 0 r
.005 w
.61291 .66888 m
.52849 .76502 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
/_l2U@03]?oo06;o0@000:oo0iD2o`03]?oo06;o0@000:co0iD5o`03]?oo06;o0@000:So19D8o`03
]?oo06;o0@0007ko00>E]?l09?l3U@co00>dool0H_l10000O_l019Go];@Po`>E3ol00kCoo`1Ro`40
001mo`03UOoo00;o0k@Io`BE4_l00kCoo`1Ro`40001lo`03UOoo00Ko0[@Do`>E5_l00kCoo`1Ro`40
001ko`03UOoo00Wo0[@?o`>E6Ol00kCoo`1Ro`40001jo`03UOoo00co0[@;o`034IGo00Ko00>E]?l0
4_l00kCoo`1Ro`40001io`03UOoo00oo0[@9o`034Ooo00Ko00BEokBd4Ol00kCoo`1Ro`40001ho`03
UOoo01;o0k@5o`034Ooo00Ko00>Eool00_l3]0ko00>dool06?l2U@03]?oo04Go0@0007Oo00>Eool0
5_l2]0;o00<Aool01_l00iGoo`06o`:d3Ol00kCoo`0Do`>E0_l00kCoo`15o`40001fo`03UOoo01Wo
00<P4Ol01ol00iGoo`09o`:d2ol00kCoo`0Ao`>E1Ol00kCoo`15o`40001co`8P0Q4Ko`038?oo00Ko
00>Eool03?l2]0Wo00>dool03_l3U@So00>dool0AOl10000L?l38004oiGoo`<A5ol00a4Po`06o`03
UOoo00oo0[@7o`03]?oo00_o0iD;o`03]?oo04Go0@0006go0b03o`03UOoo00Co0Q4Do`034OlP00Ko
00>Eool04_l3]0Co00>dool00YD00kCoo`02o`BE3_l00kCoo`15o`40001Zo`<P1_l019GoUK@5o`8A
4Ol0117oob05o`03UOoo01Ko0[@2o`>E0_l00kCoU@02UA;o00>dool0AOl10000Iol380So00FEoonE
o`02]0Go0a4=o`054Oooob001Ol00iGoo`0Fo`BE00NdooooUKBE01Ko00>dool0A?l10000I?l380[o
00BEoonE1?l2]0Ko0Q4:o`034Ooo00;o00<Pool00_l00iGoo`0Do`>E1?l01R2EUIGo]1Oo00>dool0
A?l10000HOl380co00BEoonE1ol2]0Ko0Q47o`034Ooo00?o00DPooooU@0Co`BE1Ol2U@038?oo00;o
00>dool05Ol00kCoo`14o`40001Lo`:d0b0>o`04UOooU@[o0[@6o`<A0ol00a7oo`04o`048?ooUA7o
0iD7o`054IGoob001?l00iFdo`0Eo`03]?oo04Co0@0005Wo0[@380;o0R0<o`04UOooU@go0k@6o`8A
00?o4Ol01Ol00b3oU@0?o`>E2_l01A7ooolP00Co00BEokBd5?l00kCoo`14o`40001Fo`Bd00<Pool0
1Ol280Wo00BEoonE4Ol2]0Ko0Q46o`0389Go00_o19D<o`034Ooo00;o00HPooooUK@3o`:d4_l00kCo
o`14o`40001Co`>d0ol00kCoo`08o`8P1_l019GooiDDo`:d0ol00a7oo`024@Co00>Eool02?l3U@oo
00<Aool00ol01R3ooiGo]0Go0k@?o`03]?oo04Co0@00053o0k@5o`03]?oo00_o0R03o`04UOooUAGo
0[@280034Ooo00?o0Q400onE8008o`034IGo00Ko00>E]?l01ol00a7oo`03o`8P00GoUOoo]008o`:d
3Ol00kCoo`14o`40001=o`>d1ol00kCoo`0>o`038?nE00;o00>Eool04Ol3]0?o00<A82001_l00a6E
8008o`034Ooo00Ko00BEokBd1Ol00a7oo`03o`048?lPU@?o00>dool02?l2]0_o00>dool0A?l10000
B_l3]0Wo00>dool04?l0114PoiDAo`>d1Ol0117oool280Co00BEoa4A1_l00a7oo`06o`03UOoo00;o
0[@2o`034Ooo00?o00@PoonE1?l00kCoo`0:o`:d2Ol00kCoo`14o`400017o`>d2ol00kCoo`0Ao`04
4OnE80ko0k@7o`034Ooo00;o00HPob0PoiD2o`038?lA008A0_l00a7oo`06o`03UOoo00Go00>d4Ol0
1?l01B3ooiDP00Co00>dool03?l2]0Oo00>dool0A?l10000A?l3]0go00>dool04_l0116Eool280So
1;@9o`034Ooo00?o00HPooooUB02o`038?oo00;o0Q48o`03UOoo00Ko00@AokBd0_l01R3ooiGo80Go
00>dool03Ol3]0Co00>dool0A?l10000@_l00iFdo`0>o`03]?oo01?o00<AUOl00ol280?o0k@<o`03
4Ooo00Co00@PoonE0_l380Co00@Aoa4A1Ol00iGoo`07o`074Ooook@P]002o`03UOlP00Go00>dool0
4?l2]0;o00>dool0A?l10000@_l00iGoo`0=o`03]?oo01;o0[@280Ko0Q400kCoo`0<o`044OlA4@:E
0_l00b3oU@05o`<P00?o4Ol00ol24@;o00>Eool01Ol00iFd4@04o`058?oo]9D00_l00b3oo`03o`03
]?oo01;o0[@00ondo`14o`400012o`03UOoo00co00>dool04?l3]004oiDAo`8P00Co];Bd0_l24@So
00BE]?oo0a44o`:E00<PUOl01Ol01B3ooa4P00Ko00<AUOl01?l3U@03okCo00Co00DPoonEo`02]003
ob3o00?o00>dool05?l00b2do`14o`400012o`03UOoo00_o00>dool03_l3]0?o00BEoa7o0k@280Go
0Q46o`05UA6d]1402?l00a6EU@05o`038?lA00;o0R04o`04UOnEo`>E0ol00a6do`03o`048?ooU@Co
00>d8?l00ol01;Co4A42UA7o00<P]?l0A?l10000@_l00iGoo`0:o`03]?oo00co0k@5o`05UOooUK@0
1Ol280Go0Q42o`034IDA00;o00<A];@01ol00a7oo`02U@?o00<Poa401?l280;o19D5o`034Ond00?o
00@PoonE1_l0122d]?l34@Co0YD?o`038;Co04Co0@0004;o00>Eool02Ol00kCoo`0:o`>d1ol01IGo
oonE00Oo00>E]2000ol44@05UOoooa400ol2]0Go00<Aool00_l2U@03ob0A00Oo00DAUIGoU@05o`04
4Ooo]0;o00@PoonE1ol0120A4A42]0Oo0YD=o`038;Co04Co0@0004;o00>Eool02?l00kCoo`08o`>d
2Ol00iGoo`02o`03UOoo00Go00BEokBd0Q43o`03UA4A008A1_l2]0?o00<Aool01?l00iDAo`04o`>E
00DAooooU@04o`074OoookCo8002o`03UOoo00Co0a44o`038?oo00Oo0iD:o`8PAOl10000@_l00iGo
o`07o`03]?oo00Ko0k@;o`03UOoo00?o00>Eool01?l01IDA4A7o00:d00<PoiD00ol24@03UKCo00Go
0[@00olAo`04o`<A1ID2o`03UA7o00;o00FEoooo4@03o`034IFE00;o00>Eool00_l34@;o00<Pool0
0_l00b3oo`0:o`:E2?l284Go0@0004;o00>Eool01_l00kCoo`04o`>d3Ol00iGoo`04o`03UOoo00;o
00<AUA401_l01[BE823o4@;o00BE4KBd1_l01;@Aool44@03oiFE00BE00CoUOlA0ol019Goool44@03
ob3o00>E1145o`038?oo00;o00<Pool03?l2U@Ko00<Pool0A?l10000@_l00iGoo`05o`03]?oo00;o
0k@?o`03UOoo00Co00<AUOl00a400iGoo`06o`08UOnd]14PoiD3o`034KBd00Go0a42o`>E1_l2U@03
oa7o00;o00>Eoa400Q43o`048;Co4@>E2?l00b3oo`02o`038?oo00?o0YD00kCoo`06o`:E0ol00b3o
8015o`400012o`03UOoo00Co00JdooooUK@Ao`034Ooo00Co1142o`03UOoo00?o0[@280?o00@A];@A
1_l00a6d]0044@04oiFEU@So00FEoonE4@02o`044IDA4@Go0a4019Goool3U@Go00<Pool00_l00b3o
o`03U@;o00>dool02?l2U@048?oo84Go0@0004;o00>Eool00ol00kCoo`02o`03UOoo013o00@Aoooo
0a400olAU@02o`04UOooo`>d0ol029DP8?lAoiDA0[@3o`DA00Ndoa6Eoa7o00:d0Q42U@03oiGo00?o
00HA]17oUA43o`<A00?o]9D01ol2U@?o00<Pool00_l00b2EU@05o`03]?oo00Wo00DPUIFE8015o`40
0011o`03UOoo00?o00>dool00ol00iGoo`0@o`@A1?l01A6EoiGo00>d0ol2808A0_l0114PUA43o`<A
1Ol34@03]?lA00<A0[@01IGoUIGo00@A00FdoolAo`034@05ob3ooiD02_l2U@03ob3o00:E0R07o`03
]?oo00So00<Pool00_l00b2Eo`13o`400011o`03UOoo00;o00>dool01?l00iGoo`0>o`<A1ol00a6E
U@02]0?o0b001?nEool24@04oiDA80<A0_l2]0Go1A44o`05UB3oUA400YD2o`03]?lA00<A0ol01B3o
oiFd00;o0YD00kCoo`05o`05UA6Eob000_l00b3oo`04o`03]?oo00Oo00<Pool00ol0123oUIE2o`40
0011o`05UOoook@01ol00iGoo`0:o`@A0_l00a7oo`03o`>d0Q42o`<P0ol01iGooolAoiD00a4280Go
0[@00olA4@034@09oa4A]?nE4B2E00Co00>E]1400Q400onEo`02o`088?ooUOnE]9D2o`04]?ooo`BE
00Co4IDP0ol00b3oo`04o`03]?oo00Ko00<Pool01?l01B3ooond047o0@00047o00>Eool00YD7o`03
UOoo00Oo0a46o`034Ooo00>d00DPoiFE80024@Go00BEoooo11400olA4@02o`8P0_l34@05817ooa40
1?l01A6E4OlP00?o0Q401;Co4A42o`04UOoo80;o00DAUIGo]003o`04]9FEU@Co00@Aob3o0iD00b3o
o`04o`03]?oo00Ko00<Pool01?l01B3ooond047o0@00047o00>Eool00_l2U@Go00>Eool01?l34@Wo
0k@01B3oob2E008P0ol24@;o00>Eoa400a400iDAo`03o`8A00Co4A4A0ol00b3oo`024@09oa4A4IGo
4IDP00<A00Co]?oo0Q42U@03oiDP00>E00HAoooo]?l2U@03]?oo00Co00<Aob001Ol00b2Eo`05o`03
]?oo00Co00<Pool01Ol0123ookA2o`400011o`03UOoo00Co0YD2o`03UOoo00;o0a49o`>d00<Aool0
0b000iGoU@06o`094IDA4OlAoiDA00Go1A428004oa4Po`@A0_l01IGo4IDA008P00>E];@00ol01a7o
oonE4ID00ol00a7oo`03U@;o00>dool00ol00a7o8006o`048?nEU@Co00>dool00ol00b3oo`06o`03
8?nd00Ko0Q42UCWo0@00047o00>Eool01_l3U@04oa4A4@Wo0k@00b3oo`0380?o00>EoiD01?l24@03
UOlA008A00?oUA400_l44@Go11401B0AoolA00;o00>E4A400iD280034K@A00;o00<AUID00YD01?lA
UID2o`>E00?o]?l00_l00kCoo`02o`034OlP00Oo00DPoooo]003o`03]?oo00;o00<Pool01ol00b2d
o`02o`@A1?l3UCKo0@00047o00>Eool02?l00b0Ao`08o`0489Fdo`:d0b000a7oo`02o`04UOooU@@A
0_l01iGooolAUOl00a49o`DA00<Poa400Q401IGoUA6E00;o0R02]006oiDAUOlA0_l01a6EoolAUA40
0ol01KCooond00?o00<Aob002?l01B3ooond00?o00Fdoooo800:o`03]?lA008A2ol2UCCo0@00047o
00>Eool02?l00b3oU@05o`<P00?oUK@00b02o`8P0ol00iGo4@024@Go00BEoooo1A47o`DA0ol34@03
89FE00:E00?o4Ol00_l28005UKBE4Ol00a401?lAoiD2o`044OlAU@;o00Fdoooo]002o`034OlP00Wo
00@Poond1?l01;@AUID9o`044K@A4A3o0YDbo`400011o`03UOoo00Oo00@PUOoo0[@38003okBd00:d
00<Pool01?l0114P89D24@;o00<Aool00_l00iGo4@024@03oiDA00;o0Q42o`<A0ol00a7o4@024@05
89FEUA401?l02A7ooiFd8?nd4@04o`04UA4A4@:E00DAoolAo`02U@09]?oookCo4OlP00[o00<Pok@0
0_l34@04]?lPo`:E0ol44@03]?lP01?o0iD_o`400011o`03UOoo00Ko00@PokBd0b0019Fd8203o`03
]?oo00Co0a400iDPo`03o`044Oooo`:E00Jdoa7oUA42o`:d0R000a7oo`02o`08814P4OlAUB02o`03
UA4A00?o0iD01K@P8?lA00Co00<AUA400_l01YDAUIGo4@?o00PPoooo]?lA80_o00<P]1400Q43o`03
]23o00;o00@AUIDA0ol01KCooolP01Go0YD]o`400011o`8A1_l01B2d];@P00Bd00OoUIDPokBE00?o
11401?nEool280;o0a4019GoUOl2]003UA6d00@A0_l580044IDPU@8A00Co8?nE0Q402?lA4IDAokCo
0R000a6do`044@05UOoooa400ol2U@?o00PPoooo]17o80Wo0Q400k@Ao`05o`03814A008A0ol2U@;o
00Fdoooo800;o`:E00>dool01ol2UB_o0@0004?o0Q401?nd]202o`>d1ol019Fd89D34@?o00<AUOl0
0ol44@08oiGoUOlAoiD34@Go12024@04UB3o4@;o0Q401?lAoa42o`<A00Co]?lP0Q401k@AoolAoiD0
0_l00a6Eo`03o`054IFE]2000ol24@:E1_l34@03ok@P00Go0a49o`03UKCo00?o00<Pool01_l3U@;o
00>dool02Ol3UBSo0@0004?o0[@24@038;Bd00:d00>Eool01_l01KCo4A4P00Go00>Eool00a43o`05
4IGoUOl01142o`:d12001OnEUIDA008P0Q42o`:E00Nd4A7o4OlA00;o00<A]1400Q400b3o]002o`08
4OooUOlAoiD4o`054OndUB000a401;@Pool2U@04oa4A4@?o00Bdob3o11400olP]009o`04]?nEU@;o
00<Pool00ol3U@Go00>dool03?l2UBKo0@00043o0k@2o`08]22d4OndoiD7o`06]?oooiGo0R02o`04
UA4A4@Ko00@A]9Fd0R0019DAool380:d00?o4ID00_l0217o8?lAUKBE0_l00kCoo`034@?o00>d4A40
0Q401B3o]?lA00?o00FE4OooU@04o`0:4K@A4B2E4IDP]0;o0Q42U@Co00>d4A400Q44o`038?nd00So
00>dool00_l3U@03oiFE00:E2?l00kCoo`0>o`:E9?l10000?Ol3]0;o0k@0223ooond4OnE1_l00kCo
o`02o`04UOooo`@A1_l2]0064IGoob2E1205o`09]17ooa7o89DA00:E00DP];@A]003o`@A00Fd4OlA
o`0280034K@A00Co00<Aok@00[@3o`034K@A00;o00@P4OlP1144o`:E0Q401KCooolP00?o00@Poond
1ol00kCoo`04o`04UA6EU@_o00>dool04?l3UB7o0@0003[o0k@3o`05UKCoob000ol01;Cooa46o`03
]?oo00?o00>E4A400Q4280044Oooo`>d0_l24@08ob0P816E8;@5o`0:4Ond4IDPUA7oU@?o00<A];@0
0_l34@07ok@A4OlAo`028003oa4A00?o00>d4K@00ol34@05]17oob0011401?ndUID3o`<A00>E]?l0
0ol0123oob03o`03]?oo00Co00>dool00_l3U@04oa7oo`:E2_l00kCoo`0Bo`03]?oo01ko0@0003Oo
0k@6o`04UOoo80?o00FdooooU@024@?o00Bdoooo0b001A7ooolA00;o00@A];Bd1?l029DP820AUA6E
0R000k@P8002o`0:4IFE4K@Poa7oU@?o00<Aob000a401?lAok@2o`8A0_l280034KCo00>d00<AUA40
0a42o`03]?oo00@A00DPoooo]002o`<A0ol01;CoUID2o`038?lP00Go00>dool00_l00kCoo`03U@?o
00<Aool00ol2U@So00>dool04_l00kCoo`0No`40000eo`03UKCo00So00>Eob000ol00kCoo`02o`03
UOoo008A00>dob000R02o`0389Go00;o00HA];Bdob03o`DP00@AUA4A0ol24@0<oiDAUOlAob3o4KBE
0ol44@06]14A]16d0ol01a7o4A4Poa400[@2o`<A1Ol00k@A4@034@03ob3o00?o0a42o`:E00?o]?l0
0ol2U@8P1_l01;Coool4U@Go00<Aool01_l2U@Ko00>dool04Ol00kCoo`0Oo`40000eo`03UOoo00So
00>E8?l00_l00kCoo`03o`05UOoook@00R04o`038?nE00;o00FE]?oo4@02o`038;@P00>E00@Poa4P
0_l24@03UKBE008A00[o817o8?lAoiFd11400olA4@02U@03ob0A00:d00?o4A400_l2]0034B3o00<A
0_l24@;o00<A]1400_l00b0A4@0280@A00>dool01?l00kBEo`05o`034IGo00Go00BdUIFE2?l00a7o
o`09o`:E1?l00kCoo`0@o`03]?oo023o0@0003Go00>Eool02?l01IDPoond00Ko00BE822d0ol24@04
ob3oU@?o00FE4Ooo4@02]00;UK@A4OlP4OlAob000iD01A6doa7o008A00Ko8?oo4ID24@03oa4A008A
0_l01Q7oUIDA808A1;@00olA4@024@03]17o00;o11401[CooolPo`@A1?l00kCoo`03o`04]?oo]0Go
00@AoiFE0_l3U@;o00>dool01Ol00a7oo`0<o`05]?oook@04Ol00kCoo`0Qo`40000eo`03UOoo00So
00@Poond1Ol2808A00>dool01?l24@03oiGo00;o00BE4KBd0iD01;CoUOl44@>E00Go823o]0024@04
oa7o80<A00>Eool00a402OlPoolA]?ndo`02U@@A00Nd4A4Aob3o00HA0_l01KBEoolP00<A0_l00b3o
o`02o`03]?oo00;o00Fdoooo]004o`034Ooo00;o00LAUOoo]?nd00Oo00<Aool03Ol01KCooond013o
00>dool08_l10000=Ol00iGoo`07o`0489Go]0?o0b04o`8A1?l00b3oo`024@03okBd00BE00LAokCo
UOlP00;o00<AUA401Ol0122E]?l24@05814A4ID00a4029DAoolPoa7o0[@01B2d]16E00DA00>d8?l0
1Q402?lAokCoUA4P1142o`038?oo00;o00Fdoooo]003o`03]?oo00;o00<Aool00ol0117oUID2]0Oo
00<Aool03Ol00kCoo`02o`03]?oo00go00>dool08ol10000=Ol00iGoo`06o`058?nE]?l00b06o`03
]?oo008A00?o8?l00_l2]0BE00TAoolA]?nEob000ol0117o4A44o`044IDA]08A00DP4A6Eo`044@?o
00@P4B0P0k@00olA4@024@:E1Q400ondo`02o`8A00So4A6Eob0Ao`8A0ol01B3ooond00;o00Fdoooo
]004o`034Ooo00?o00<Aool00_l00b2Eo`06o`034Ooo00co00>dool00ol00kCoo`0<o`03]?oo02Co
0@0003Go00>Eool01Ol00b3oo`0380So00>dool00ol0123o];@3U@;o00<AUA400_l01KCoUOlP00?o
0Q400olAo`024@05oa6E]?l00Q40122d4A44o`034OlP00<P0k@54@;o00<Aoa400Q4600;o0R034@08
oiDP4OlAoa43o`058?oook@00_l01;Cook@4o`034Ooo00?o00<Aool00_l01;@Pok@5o`034Ooo00co
00>dool01?l00kCoo`0;o`03]?oo02Go0@0003Co00>Eool01Ol48003]?oo00Oo00>dool00ol01B2d
]16E00;o00bEooooUA7o]16Eob03o`044OlAo`DA00>E4A400Q4280034IDA008A00?o4A400b02]0<A
00Bdoa7o1Q400ol0000600058?oo8?l00Q4019DAoa42o`054Oooob000ol00kCo]002o`03]?oo00;o
00<Aool00ol00a7oo`02o`05]23ook@01?l00a7oo`0<o`03]?oo00Ko00>dool02Ol00kCoo`0Vo`40
000do`03UOoo00Co00Jd8?oo]9D8o`04]?ooo`:d00@Poooo0a400onEo`02o`:E00Fd4IGo8003o`03
4Ooo00<A0_l01A6E4B0A008P00_o4IDP4K@P4B0Ao`034@058?oook@01142o`<A2P000olP4@02o`04
814A4@?o00DAoooo8003o`058;Cook@01?l00a7oo`03o`034Ooo00;o00Fd8?oo]004o`034Ooo00co
00>dool01ol00kCoo`09o`03]?oo02Ko0@0003Co00>Eool00ol01b2doondoiD01ol01kCooiFdob00
0ol0117oool24@?o0YD01?nd]203o`DA00Go4A4AU@02800<4K@Poa7oUB0A816d1142o`03814A00<A
0_l44@03o`0000X00Q400olPo`044@;o00DAoooo8003o`048?oo]0Co00<Aool00ol00a7oo`028005
]23ook@01?l00a7oo`0<o`03]?oo00So00>dool02?l00kCoo`0Wo`40000do`03UOoo00;o00DP]?oo
]002o`03UOoo00Co00NdooooUOlP00?o00<Aool00ol02IDA4OnE]?nE8002]004814Ao`@A0R0029Go
oa7o8;@A0b000olA4@024@03817o00<A00DP4A4A80054@03814000d000<A8?l00Q43o`<A0ol0123o
ob03o`05]?oooa401Ol0114P8202o`048?oo]0Co00<Aool03?l00kCoo`09o`03]?oo00Oo00>dool0
:?l10000=?l01YGooolP]0;o00BdoonE1_l00kCoo`02o`03UB3o00;o00<Aool01?l02iGooiFdoiDP
4B3o00@A0b000olAU@02o`034K@P00<P00FE4B0P4@04o`PA00TP4A7o814Poa403P001B3o4A6E00Go
0Q42o`038?lP00?o00Fdoooo4@04o`03814P00Co00@Poond1Ol00a7oo`0;o`03]?oo00[o00>dool0
1_l00kCoo`0Yo`40000do`03UOoo00:d0_l01KCooonE00Go00>dool00ol01IDPoolA00Oo00REoiFd
89DPo`<A12002olA4OnEok@A8;@P00@A0_l00a4P80044@;o1140123o82034@;o00<A00001@000a40
800300078;@A4OnE4@04o`044OlA4@8P0ol01[CooolAo`@P00<Aool00ol0123ook@5o`034Ooo00co
00>dool02_l00kCoo`05o`03]?oo02[o0@0003Co00BEoond0_l00kCoo`02o`03UOoo00;o00>dool0
1?l0123ooa47o`07814A]?nE80024@03814P00?o0[@00a6dU@0380064B2d816E0ol54@03oa4A008A
0_l48003]?oo00<A00?o4@001P000a4080020008802doa7oUOl24@;o00<Aob000R00117ook@3o`03
4B0P00?o00<Aool00ol0123ook@5o`034Ooo00co00>dool02ol00kCoo`04o`03]?oo02_o0@0003Co
00JEokBdok@5o`04UOooo`:E1Ol0122Eoa45o`<P00?oUK@00Q44808A1?l3]08P0_l01Q4P]?lPU@;o
0a400olA4@044@03ob0P008P00?o];@00a400olA4@024@L000<A80000P00122dUA42o`04UOooo`<A
00PPob0Poa6do`8P00<Aool00ol00a7oo`03o`048?oo]0Go00<Aool03?l00kCoo`0<o`03]?oo00?o
00>dool0;?l10000=?l00iFdo`02]0Ko00>Eool00ol2U@;o00@PoiDA0_l480?o00JE]16E]202o`8A
00?o4A400[@2o`08UOlA814P]?l280@A00Ko4A4Aoa42o`04]23oo`8P0ol00b0A4@024@;o00<A0000
1@001b00000P]0000Q42o`03UB0P008P00go4A4Pob3o]22E4OlA00Co00<Aool00ol0123ook@5o`03
4Ooo00co00>dool03Ol00kCoo`02o`03]?oo02go0@0003Co00>dool00YD6o`03UOoo00Go00JE8?oo
814280Co0Q401YFdoa4P]0<A1;@01olA4OnE4Ol00Q42]0054B0A8?l01142o`8A0ol01[Co4B3o80<A
00@Poooo0a400olA0004000:8140022d016E4@<P1Ol00a4P80038004]?nEo`8A0ol00a7oo`03o`04
8?oo]0Go00<Aool03?l00kCoo`0?o`05]?oook@0;ol10000<ol01[BEoondo`:E1?l00iGoo`05o`@P
00<Aool00_l44@07UKCooa6dU@03]08A1Ol0116E4Ol24@09]14PUA4P4OlA00Co00PAoooo]17o80<A
0_l00a4Po`02o`@A00<P4@000P001R004@0P]08A0b0019GooiD3o`DP00HA]?ooUA42o`8A00?o4Ol0
0ol0123ook@5o`034Ooo00co00>dool04?l01;Cook@`o`40000bo`03]?nE00;o00FdooooU@03o`03
UOoo00Co00Nd8?oo4IGo00<A00PPoolAokCo80>d00@Aoooo0Q43o`034IDA00<A0[@00b2E4@028003
oa7o00?o0Q42o`05]?lA4B000_l34@03ob3o00;o00@A820P0a401`0P000A8;@00Q43o`054OnEoiD0
1R02o`054OlA4ID01Ol24@?o00@Poond1_l00a7oo`0;o`03]?oo017o00>dok@0<Ol10000<Ol00kCo
U@03o`03]?oo00;o0YD00onEo`04o`098;Cooa7o814P00Co00BE4KCo0[@0117o4A43o`034OlA008A
00>E4Ol00Q401;@A89D3o`03814P00?o11401K@A4A4P00?o00@P4A4A0b024@?o0a400b0080028003
]14A00Co0a4680034Ooo008A0_l00a6E4@03o`034Ooo008A00Co8?nd1_l00a7oo`0;o`03]?oo01;o
0[@bo`40000`o`04]?ooU@?o00>dool01?l2U@Co00DP]?oo4@0380;o00JEoonEoa42o`06]?lA4IDA
0ol01IDP4A6E00@A00Bd4B0A1?l01B3oob3o00@A00Fdoooo8004o`03814P008P0Q400olAo`02o`03
4B0P008P00>E8;@00Q43o`<A0b03U@0<8?lAoa7o4OlAoiGo0a45o`04817o]0Go00<Aool03?l00kCo
o`0Bo`038?oo037o0@00033o00BdoonE0ol00kCoo`05o`>E00?o8;@00R001A7oob2E00?o0YD01?nd
4Ol2]004oa7oU@@A00>E8;@01Q400olPo`034@04oa4Po`@A00?o4K@00ol0120Aool280054Oooob00
11400olP800380;o00<Pok@0114480?o00>Eob000YD24@;o0Q42o`03UOoo00<A0ol01B3ook@A00Co
00<Aool03?l00kCoo`0Bo`03]23o03;o0@0002oo00FdooooU@03o`03]?oo00Go0Q400b2d]002o`05
4Ooo89D01?l029Go]9DA]?nd1A42o`06UB0A4Ond0Q401[@Aob3o4@;o0Q400b0Ao`024@03ob2d00?o
00<Pob000R000olA8002o`05817ook@00R00117o8203o`04UK@A4@<P0Q400olAo`02o`03UB3o00;o
00DAUOoo4@03o`03UOlA00?o0Q40123ook@2o`8A00?o4Ol03Ol00kCoo`0Bo`03]23o03?o0@0002ko
00>dool00_l01IGooond00Ko0b001A6dUIDA00;o00<PoiD00ol00iGo]002o`04]?oo]08A00KoUA4A
UB024@?o00LA]14A817o00<A0_l0120A4A42o`03]14P00@P00TAoolAob3o81400k@00olA4@024@03
814A008A00Fd817o8004o`04UA4A4@:E0ol0116doiD24@?o00>E4Ol01?l0120A4K@5o`8A3Ol00kCo
o`0Bo`03]23o03Co0@0002go00>dool00ol24@;o00Bdoooo0b03o`:d00DAoa6E8002o`06UOooUOnd
0_l01[@A4A6do`@A00BE8?lA0ol0116dool64@?o00HPoa4Aok@580;o00<Aoa400_l01K@P4K@P00?o
00DAoolP4@038006]9DA4OlP0ol00a6E4@02o`0;89FEUA6d4OlAok@00ol00a7oo`03o`048?oo]08A
1?l0117o4A4:o`03]?oo013o0R000k@Po`0eo`40000/o`03]?oo00Ko0Q401?lP8205o`04]?ndo`8A
00PPUOooUOnEo`:E00<A]?l00Q401OlA4A7o008A00@Poa4A0_l24@05]14P4Ol01142o`8P0a401B0A
oa4P00;o0R024@>d00DP4Ooo8002o`<A0b0029DA]?lAoa7o11402OnE4OlPoiGo4@02U@8A0_l01KCo
oa6E00Co00@Poond0ol24@03oa7o00?o0Q47o`03]?oo00ko0b02o`038?oo03Go0@0002_o00>dool0
2?l00k@Po`06o`09]?oo]17o817o00BE0a401OndUOlA00;o00Jdoa7oUB024@03oa4A008A00Jdob3o
4Ol24@8P00<A81400Q401?nd8?l24@Go0[@2o`03817o00;o11401k@PoolAUK@01Q400b3oo`02o`:E
00Ko8?nE4K@2o`094Ooo]17o4OnE00?o00@Poond1_l00iGoo`05o`8A1?l00kCoo`0;o`@P1?l00b3o
o`0fo`40000Zo`03]?oo00Wo00Bdoa4A1?l01kCooondob000_l24@03oa4A00?o00FdUIDAU@02o`05
]?lAUB001Q401?ndob02o`044OlAo`8A0R024@03ok@P00?o00<P4A400_l24@;o00<Poa400a401B3o
4Ond00?o00<AUA401A400olPo`03o`:E00DPoolA]003o`044IFdo`8A0_l019Goob02o`03]?oo00Co
00<AUOl02?l24@03okCo00[o0b07o`038?oo03Oo0@0002Wo00>dool02Ol2]0?o0Q400ondo`02o`03
4K@P00Go0YD2o`:E00>dool00Q4019Go]?l44@?o0R000kCo8003o`DA00<Poa400R000a4Po`02o`04
817oo`8A00Co4OlP0a43o`05817o]1400_l24@06UA7ooiGo0Q400b3oo`02o`06UB3o816d0ol24@04
]?nE4@?o00>Eob000_l00kCoo`04o`034OnE00Wo0R000k@Ao`06o`@P2_l00b3oo`0go`40000Xo`03
]?oo00Wo00>dok@01Ol01k@AoolA]2001Ol00iGoU@02U@09okCooa7o4B2E008A00Co8?lA0ol0122d
8202o`DA00Co8?lA0[@2808A00Co8?lA0ol44@04817o4@?o00@AokCo0a400k@A4@03o`04UOlAo`8A
0_l2U@8P00<A];@00_l00a7o]003o`034IFE00;o00@Poond1_l0117ooiD5o`@P1?l24@;o0b0=o`03
8?oo03So0@0002Oo00>dool02Ol01;Cook@4o`03]?oo008A00?o8?l01?l4U@03oa6d00;o00@A814P
0_l2U@048?lA4@?o00<Pool00R001a7ooa7o4B000a42o`038?lP008P00<Aoa400a42o`034B0A00;o
00<Aool00Q401;@A4A42o`03]14A00?o00BEoa7o0b001IDPUK@A00Co00@Aok@A0_l24@07oa4A89Go
]006o`054OoooiD00_l380So0R000iDPo`0>o`038?oo03Wo0@0002Ko0YD:o`05]?oook@01?l00kCo
o`024@048;Coo`:E00dAooooUOnd4B0A8?lA00;o00NE]23o4IDA00;o00@A814P0_l2808A00>d8;@0
0Q42o`8P0_l280<A00?o4Ol00_l94@0;]23ooa7o]?lAUOl00k@02olP823oUB2dUOlA00?o00HAokCo
4Ol44@;o0R000kCoo`04o`064Oooob2E0R08o`<P0_l00iGoo`0=o`038?oo03[o0@0002So00>Eool0
1_l00kCoo`02o`05]?oook@00ol00a4Po`03U@;o00HAooooUK@280<A00Ko4OnE]2024@;o0a400olP
8003o`03]14P008P0a42o`078?lA4B3o80054@;o00<P4Ol01A400ond]003o`034KCo008A00>E]200
0b001A6d]9DP00;o00>E4A400_l0117o]?l44@03ob0P008P00?oUOl00YD3o`034B0P008P00?oUOl0
1Ol480Go00>Eool03?l00b3oo`0ko`40000Yo`:E1Ol00kCoo`03o`04]?oo]0?o00LAUIFE]?lA00;o
00@A820P0Q400olAo`02o`8A00CoUB3o1A401KBEob3o00>d00<Aool00R044@03814A008P0_l00b3o
o`024@03oa4P00@A0_l24@04]22do`:E0[@01A4P4IDP00;o0k@00onE8003o`034Ooo008A00Ko]14A
oa438003oa7o00;o00BEoooo0b000a7oo`03o`04UOooo`<P2Ol00iGoo`0;o`038?oo03co0@0002_o
0YD2o`03]?oo00Co00>dok@00_l00iDAU@03o`03]?oo008P00@Aoond0_l24@Co0Q40122d4A43o`06
]?oo]22d0_l0117oob054@05]23ook@00ol00b3o4@034@03814A008A0_l24@03]22E00Bd00DP4B3o
4@04]0;o00<AUA400ol00a6Eo`054@8P00<A8?l00ol0117oool48003oiDA00Ko00@AUB0P3?l00iGo
o`0:o`038?oo03go0@0002go00>E]?l01_l2]0>E00<A8?l00ol380;o0Q401;Cooa42o`064OlA4IDP
0Q401?lAool4]006ob2EUA7o1a400k@Po`02o`05]?ooob000a401OlP4A7o008A00Go4IFd8002]0@P
00LAokBd4IGo00@A00>Eoa400_l54@048;@P808A00?o4Ol00ol01A4P822E00Co00@AoiFE11400onE
o`0=o`03UOoo00[o00<Pool0?Ol10000;Ol00kBEU@06o`:E0_l0114Pool38003]?oo00;o00LA]14A
oa7o008A00PP4IDPoa6d4@:d0YD01Q4PoolPo`<A00Wo8?lAoa6d8?l00R000ond4@024@068?oo4B0A
0_l24@04UA6d]0@P0[@24@:d00Go4A6E4@03o`03UA4A00<A0_l280034KCo00;o00DAoa4Ao`0480?o
00JEoooo4Ol34@03]?oo00;o00>Eool03?l00iGoo`09o`038?oo03ko0@0002co00Bdoooo0YD3o`05
]?oooa401203o`03]?oo00;o00>dool01142o`0589DA4Ol00k@24@04oa6dU@;o00<P4Ol00_l0223o
4A7o]22d0_l24@05]9Goob000_l0220AoiDAUK@A0[@28003ob0P00:d1A400olAU@03o`@A00?o8200
0R000olA]003o`044Oooo`8P0ol01Q7ooonEo`@A0ol00kCoo`02o`03UOoo00co00>Eool02?l00b3o
o`0oo`40000[o`03]?oo00Co00>Eok@00ol00a6d8006o`05]?oook@011403olA4OlPUOlPUKCo]?lA
o`024@05]?nEoa400ol0223o4OlA]22E0a42o`:d0_l00b3oo`028004]16d]08A00Bd4B0A1;@24@03
oa7o00<A00FE4A4Ao`0480Co00<AUK@00ol00a7oo`03o`8A00?o4Ol01A45o`03]?oo00?o00>Eool0
3Ol00iGoo`06o`038?oo043o0@0002_o00>dool01Ol01kBEoolA8;@01ol34@:E00<Aoa401?l01b2E
ob3oUOl00Q402_lAoolA]16E4ID2o`048?lAo`>E0Q400kCoo`02o`04]?nd]0:E0k@280;o00@A]20P
0[@24@03ok@A00;o00<Aoa400a401OlP823o008A1?l00a7o]003o`034Ooo00Ko0a42o`03UA7o00Co
00>dool01?l00iGoo`0=o`03UOoo00Go00<Pool0@Ol10000:_l00kCoo`05o`07]?ooUA4P]005o`<A
00>dool00_l00iDAo`03o`0789Go8?lAU@02o`03]14A00>E00Rdoa7o89DPo`@A00DP4IFE]004o`BE
0[@34@03ob0P00DA00?o4A400_l00a7oo`034@;o00DA822E4@02o`034Ooo00;o00@AokBE0_l00a7o
o`03o`@A00Ko4A4Aoa45o`03]?oo00Go00>Eool03Ol00iGoo`04o`038?oo04;o0@0002Wo00>dool0
1Ol01kCooolA8;@00_l44@?o00>dool00_l00a7oU@02o`0589Go8?l00Q400iGoo`02U@8A00?o4K@0
0_l01Q6E89DP4@;o00LP4A7o4IGo00>E00Vd4A7o8;@P4B0011400kCoo`02o`054OlA4K@00Q400olA
o`02o`034IFE008A00?o4A400ol01a7o]?nEoa400_l44@Go00<Aool00Q44o`03]?oo00Ko00>Eool0
3Ol00iGoo`04o`038?oo04;o0@0002So00>dool01Ol2U@;o00@A];Co0Q46o`03]?oo00;o0Q42o`0:
UB2Eob3o4OnE4@:E00Bdoa7o0Q44U@08814A8?nE8?l24@04oa6EU@<A00>dool00b034@05oa7o]140
0R02o`<A00?o4A400_l01iGooolAUA400_l34@;o00<Aok@00_l00iDA4@024@Wo00DAok@A]0024@03
okCo00So00>Eool03Ol00iGoo`03o`038?oo04?o0@0002Oo00>dool02?l019DAok@:o`07]?oooa7o
4@02o`0689FE89DA0YD01_lAoa6do`BE00Jd4OlPoa4280044OlPU@DA0_l2U@<P00<A8?l011400ond
o`074@;o00DAoa7oU@03o`03UA7o00;o00<Aoa400Q400ondo`044@[o1;@00a7oo`02o`03]17o00So
00>Eool03Ol00iGoo`02o`038?oo04Co0@0002Ko00>dool02_l00a6d]00:o`0?]?oooa7o4OlP4IFd
UB2E00?o00<Aool00a42o`034KCo008P00Go8?lPo`054@03oa7o00@P00Nd8?oo817o008A00?o]140
0Q44o`034B3o008A0_l01iDAoonE4ID00_l01a7ooa7o4K@00Q401?lAUOl2U@Go0k@2o`8A1?l01;Co
oa48o`03UOoo00go00FEoooo8017o`40000Uo`03]?oo00[o00DA]?ndU@09o`0@]?oo4OlAUB2E4Ond
ob3oU@;o00<Aool00_l24@05oa6d8?l01Q400olA4@024@<P1A42U@04817oo`8A00Fdoond4@03o`8A
00So4OlAoiGo4@:E0Q400iGo4@02o`<A00Nd4A7o4OnE00?o0YD3]0Go00<Aool00_l00kCoo`02o`8A
1_l00iGoo`0=o`04UOoo84So0@0002Co00>dool02_l01Q6doondo`:E1ol00kCoU@03U@088?oo4Ond
ob02o`:E00<Aool00_l44@048?lA80<A00<Pool00_l280DA0_l00a7oo`054@03]?oo00;o00DA]?lA
o`024@04ob0AU@;o00HAUA7o4ID44@03oa6d00?o0Q400onE]003]003oiGo00Go0Q44o`03]?oo00Co
0Q44o`03UOoo00go00>Eob00BOl100008ol00kCoo`0:o`034KCo00;o00FdooooU@06o`:E0ol02B3o
oolAokCo8004o`034IGo00;o00<Aool00R000a4P8002o`8A0_l44@03817o00:E00?o4A400Q401B3o
UA6d00Go00HAok@Aoa43o`04UB0Po`:E00?o4A400Q43o`034KCo00?o00@A];Bd1_l2U@?o00<Aoa40
0ol00kCoo`07o`05UOoooiD03_l00a6E801:o`40000Ro`03]?oo00[o00<A]?l00ol00kCoo`02o`:E
1?l01Q7ooolP4@?o00DAokCo8004o`044OnEU@DA00Jd8?lPob054@;o00@Aoa4P0_l24@08oa7o8?lA
]145o`044OlAo`8A0_l019DAool24@05UA7o4ID00ol0116d4Ol2]0064KCooiDA1ol2U@044Ooo4@;o
00>dool02?l00iGoo`02o`03UOoo00Oo11400onEo`1:o`40000Qo`:E2ol00a6do`03o`03]?oo00Go
0YD00olAo`03o`03817o00;o00DAokCo8003o`03814A008A00RE4Ooo4B3o80@A00<Pool00Q402_lA
oa7o817o]142o`05816doa400YD3o`8A00Oo4OlA]9Go00<A00Co4IGo0Q4019Go8144]003oa7o00?o
00BEoa4A1?l2U@074IFEoa7o]00;o`03UOoo00;o00>Eool00ol44@Go00>Eool0BOl100008ol00iGo
o`07o`034KCo00Co00>dool01ol00a7oo`02o`038?lA00?o00DAokCo8002o`034B0A008A0_l0116E
ob034@05]20Pob000ol34@07oa7o4OlP4@03o`054KCooa400_l01YGooa7o4@;o00LAUB0P4IGo008A
00>E4B000R03]0;o00<Aoa400ol3]0?o19D5o`03UA6d00co00>Eool00_l00iGo4@034@Wo00>Eool0
BOl100009?l2U@Ko00<Aok@01Ol00kCoo`06o`068?nEUOlP0_l01a7ooolAok@011400b0AU@02o`03
4OlA00<A0ol00kCoo`0280Go00@P4A4A0_l01A6d8?lA00:E0_l01A7ooonE00HA00BEoooo0R00117o
4A4280:d00<Aool00_l24@04okBd]0;o1ID9o`03]9FE00_o00>Eool0114=o`03UOoo04Wo0@0002Ko
0YD3o`034Ond00Ko00>dool01_l01R3ooolPU@;o00@Aoooo0a401b3oob3o4Ol01A400b3o]003o`04
]?ooo`8P1?l02R3o4A7o4Ondoa428004oiGo4@?o1142o`03UA7o00;o0Q42808A00Co];@A1?l01K@A
];Co00BE1?l00iGoo`06o`04]17oo`:E2Ol00iDA4@02o`03UOoo00go00>Eool0B?l10000:?l01IGo
4Ond00Oo00>dool01Ol01B3ooolP00;o00>Eoa4011401KCo8?lP00@A1?l0120A4K@3o`06]?ooob3o
0R02o`03814A008A0_l01;@Aool28003oiFE00<A00?o4A400_l00iGo4@0380094Ooo]16E]?lA00;o
0k@00a6EU@02U@So00>Eool01Ol00kCo4@04o`03UOoo00;o11400iGoo`02o`03UOoo00go00>Eool0
B?l10000:Ol00b2E]008o`03]?oo00Co00DPoooo8004o`8A0ol00a6do`0280044Ooo4@Co00@P4Ooo
0Q42o`:d0_l02R3ooa4Pob3o4Ol44@?o00<P4A400Q4029DAoa7o4OnE0b02o`044KBd]08A00>E8;@0
0[@3U@8P00<Aool02Ol00iGoo`05o`03]?lA00Go1144o`03UOoo00>d3ol00iGoo`18o`40000Yo`03
8;BE00So00>dool00ol01B3ooolP00Ko00<Aool00Q400k@A8004o`034Ooo00;o00`Poooo4OlAokCo
]205o`034B3o008A0_l64@>E00DPoolAo`02800>UOoo]16d4OlAoa6d4K@4U@Go0R0:o`03UOoo00Co
00FdoolAo`044@;o0YD3o`04]9Fd]1;o00>Eool0B?l10000:Ol00b3oo`02U@Ko00>dool00_l01B3o
oolP00Ko11400olA]00280Co00HAoooo8143o`054Ooo4K@00_l2]0?o00DAob0P4@02o`@A0iD3o`03
4B0P008P00>E]9D00[@00olA4@02o`03]16E00>E0_l00iDP8004o`044OlP80So00>Eool00ol00kCo
4@034@So0k@00onEo`0Co`03UOoo04So0@0002So00>d8?l00ol00iGoo`03o`05]?ooob000ol00b3o
o`02o`<A00?o4Ol00_l0114Pob04o`064Ooo8?lA0ol01A7ooond008A00DPokBd4@02o`03814A00<A
0YD2o`8A00Go820Po`04]00389Go00;o00@A];Bd0YD2o`044IGoU@?o0R02o`044Oooo`8P1_l01YGo
oolA]08A0_l00a7oo`03o`Fd0ol00iGoo`0Bo`03UOoo04So0@0002Oo00>dob001Ol2U@?o00BdoolP
0ol00b3o4@034@Co00PAoolA8;Co80Co00<Aob000_l01A7ooolA00?o00RdoolP4OlA]0<A0iD24@03
okCo008A0R02]008UKCoob2E8?l3]0034Ooo008A0ol00a6EU@06o`8P00<Aool00ol280Co00FE4A4A
]005o`034Ond00>d0ol00kCoo`02o`03UOoo013o0kA:o`40000Vo`03]?lP00So0YD01?ndob02o`@A
2?l0217oob3o]?lP1?l00a4Po`02o`054Ooooa400ol01;Coob044@04UA4Po`8A00?o4A400Q44]003
oa6E00?o00bEokBdoa6E4OlAoa43o`034IFE00So00<A8?l01Ol01B0A4A6E00;o00>dool00_l4]0Ko
00>dool00ol00iGoo`0<o`BdCOl100009Ol01;Coob0:o`03UKCo00<A00>dool02Ol0217o817o]?lP
0_l2U@038?oo00;o00DAoooo4@03o`05]14A4Ol00iD00a7o80044@;o0[@5o`05UA4AoiD00_l02R3o
oa7o4IDAoa43o`03UOnE00So00<Aob000_l44@07ob0PUOndo`04]0?o00<Aool00ol00kCoo`04o`03
UOoo00Wo0kAAo`40000To`05]?ooob002ol24@?o00>dool02Ol01Q4Poa7o]0BE00?o81401?l01A7o
oolA00;o00<P4ID00iD2o`<A00<P4A401_l24@;o00FEooooU@03o`038?lA00;o0Q400iGo4@02o`04
UA7oU@So00<Aoa400Q47o`04UKBd]0Oo00<Aool00_l00kCoo`05o`03UOoo00Go1;ADo`40000So`:E
0ol00b3oo`08o`03]23o00?o00>dool02Ol00a4Po`03U@07ob3oob3o4@04o`094Ooooa7oUB2E00;o
11401_nEUA7o4@:d1_l00a6Eo`02o`:E0ol00b0Ao`02o`0;4OooUA7oUOlAoiD01_l44@?o0R02o`Bd
0R08o`054Ooook@02Ol00iGoo`04]5So0@0002Go00BEoolP2_l00b3oo`03o`03]?oo00So00jE89FE
4Ondob3o8?lAU@Co00@Aoooo0YD00olP4@034@04oiDAU@;o00<P4A400_l00kCoo`03o`07UA4AoiGo
U@03o`044Oooo`8A0ol01a6EUOlAoiD00_l44@;o00<Aool00ol0122d]202o`03UOoo008P1_l0117o
ok@9o`BdG?l100009_l2U@038?oo00Oo00<P]?l01?l00kCoo`04o`BE00XPoooo4Ond8?lP0_l34@?o
00@Aoooo0a400b3o4@03U@034Ooo00;o00<Poa400Q400ond]002o`08UOoooiDAoiD2o`074B3ooa7o
4@03o`06UOooUA7o0a46o`034OlP00<P1_l00iGoo`02o`8P1?l0117ook@5o`Bd00?oUOl0GOl10000
:?l00iGoo`06o`038?nd00Go00>dool019D3o`03817o00;o00<A]?l00R03o`044Ooo4@;o1A401?nE
8142o`03817o00?o00@PoolA0_l01A7ookBE00?o00^EoolAUOlAob3o4@02o`054OoooiD00ol24@03
UOoo00Co120;o`03UOoo00?o0R02o`034Ond00?o0k@5o`03UOoo05co0@0002So00<PUID01Ol0123o
ok@5o`>E1_l00b3o4@03o`044KCo]0Co00<Aoa4011400onEU@02U@03ob3o00;o00<Aool00ol0123o
oa43o`8A00FEokCoU@04o`06UA7oob0A0ol01A7ooiDA00?o00@AoiGo1B02o`03UOoo00[o00>Eool0
1Ol280034KBd00>d2?l00iGoo`1Lo`40000Xo`048?ooU@?o00HPoooo]?l4U@03]?oo00Go00@PoolA
0ol0116dok@3o`<A0ol00iDP8002o`044OlA80;o00<A8?l01?l0123ooa44o`8A0_l00iGoo`03o`03
4OlA008A1?l01A7oUOlA00?o1207o`03UOoo00[o00>Eool01ol2]0co00>Eool0G?l100009ol00b3o
o`02o`:E00<Pool00_l2U@?o00>dool01Ol01B3ooolA00?o00@A]?nd0a400olAo`03U@0<ob3o817o
4OlPoa7o0[@4o`048?oo4@Co00@Aoa4A1Ol01Q6EUIDA80Co00@AUOoo12000a7oU@07o`03UOoo00_o
00>Eool01_l00k@Ao`0<o`03UOoo05co0@0002Oo00<Pool01?l00b3oo`07o`03]?oo00Co00<Pool0
0_l0117oool34@03]?oo00BE1?l00b3oo`0280;o00<P4Ol00ol2]0;o00@PoolA0ol00a7oo`02o`07
4OoooiDAU@03o`03814A00;o12001a7ooolAoiD01_l00iGoo`0<o`03UOoo00Go00>doa403Ol00iGo
o`1Lo`40000Wo`038?oo00?o00<PoiD02?l00kCoo`03o`038?oo00?o1A401KCo];BE00;o00>Eool0
0ol01R3ooa7o808A1ol00kCo8002o`044Ooo4@Go19D00a7oU@03o`038?oo008P00DAoooo4@03o`03
4OnE00Go00>Eool03Ol00iGoo`04o`04]?oo4@go00>Eool0G?l100009ol00b3oo`02o`048?ooo`:E
1_l00kCoo`02o`038?oo00;o0a43o`084IFE]?ndoiD6o`048?oo4@;o00<P4Ol01ol2]0;o00<Aoa40
0ol3U@?o0Q400onEo`02o`068?ooUOlP0ol01a7ooolAoiD01?l00iGoo`0>o`03UOoo00Co00BdoolA
3Ol00iGoo`1Lo`40000Wo`058?ooob001_l00iGoo`03o`06]?ooob3o1142o`054Ooooa400_l01KCo
oiFd00Ko00@Poa4A0_l0114P8147o`038;Bd008A19D5o`054Ooo4ID00_l0123ooiD2o`054B0Poa40
0ol3]0?o00>Eool03ol00iGoo`03o`05]?oooiD03Ol00iGoo`1Lo`40000Wo`048?oo80So0YD3o`04
]?oo]08A1_l01A7ooolA00;o00>doiD00_l00kCoo`03o`09817o4OlAob3o008P1_l00b3oU@0280So
00<Aool00_l019DAob02o`04UOoo4@;o00<P4K@00[@00a7oo`02o`03UOoo013o00>Eool00_l00kCo
o`02o`03UOoo00_o00>Eool0G?l100009ol00b3o800;o`03UOoo00<A00>dool01_l01A7ooolA00;o
00>dUOl00ol2]0?o00<Aool00Q42o`068?ooob0A0ol3U@044Ond80Ko00<Aool00ol01YGo4B3oU@?o
00HA];Bd4B02o`034Ooo00;o00>Eool04?l01IGooond00Co00>Eool03?l00iGoo`1Lo`40000Wo`8P
3Ol24@04]?oo]0So00DAoooo4@02o`03UOoo00Go00>doa400ol01A7oob2d00Co19D00olP4@04o`8P
0ol00a7oo`04o`03UOoo00:E00?o];@00[@3o`054OlP81400ol00iGoo`0Ao`04UOoo]0Co00>Eool0
3Ol00iGoo`1Lo`40000Wo`03]?oo00ko00Bdoond2?l0217ooolAoiFd2?l0114Pool24@;o00<P]?l0
0iD2o`05817o4ID01_l280034Ooo00Co00FEoondU@02]0?o00DAoooo4@03o`04UOooUACo00>Eok@0
1?l00iGoo`0<o`>dG_l100009_l00b2do`0?o`04]?oo]0Oo00<Aool00_l0116Eok@7o`074OlP]17o
4@02o`0389FE00Ko00<P4A402?l00k@Ao`05o`>d0YD5o`054Ooooa400ol00iDPU@0Eo`03UOnd00?o
00>Eool02Ol4]67o0@0002Ko00<P]?l03ol01;Cook@7o`094Ooooa7oUOnd00Ko00DAoolP4@02]004
4Ooo80Wo00<A];@01ol0117o8204]005UOnEoiD01Ol01A7ooolA00;o00BEoiGo0R0Co`03UKCo00;o
00>Eool01ol3]6Go0@0002Ko00<P]?l03ol01;Cook@7o`064Ooooa6E0_l00kCoo`04o`044IFE4@?o
00BdoolP2?l01Q7oob2d4@Co00<A];@00[@0123oool2U@;o00>Eool00ol02A7ooolAoiGoU@04o`03
8?oo00ko0k@3o`03UOoo00Co1;AXo`40000Vo`:d4?l01;Cook@7o`054OoooiD00_l00kCoo`02o`:E
00DAUOoo8003o`044KBd80Oo00<Aool00ol2]004okBd]0Go0R000onEo`02o`03UOoo00?o00PAoooo
4IGoU@Ko0R0:o`Bd00?o]?l00_l019Goool4]6co0@0002Ko00>dok@03_l01;Cook@8o`054OooUA40
0_l00kCoU@02U@03oa7o00?o00DPoooo8002o`038?oo00Co00<Aool01Ol2]0034Ooo00Oo0YD3o`03
UOoo00?o00DAooooU@02o`03UOoo00Ko00<Pool00_l5]0Co00FdooooU@04]73o0@0002Ko00>dool0
0[@<o`04]?oo]0So00DAoiGo4@04U@?o00<Aool00ol01B3ooolP00;o00<P];@00ol00a7oo`07o`03
4KBd00Wo00FE8?ooU@05o`074OooUA7oU@0:o`Bd2?l00kCo]002]003UOoo07;o0@0002Ko00>dool0
0_l00kCoo`09o`04]?oo]0So0R03U@;o00Fdoooo4@06o`058?ooob000_l01R3ookCo4@Wo00HAoooo
]147o`05UOlP89D01Ol01YGoUOlAU@Oo1;@2o`8P1Ol280>d0_l00iGoo`1co`40000Vo`03]?oo00?o
00>dool02?l01;Cook@5o`BE00Co8?lA0_l01;Cooa47o`058?ooob000_l01B3ooolA00Wo00<Aool0
0ol2]0Ko00FEooooU@05o`05UOnEoiD01?l4]0So0b04]0Co00>Eool0M?l100009_l00kCoo`04o`:d
2?l01;Cook@2o`>E0_l019Goool280;o00>doa402?l01B3ooolP00;o00DPoooo4@06o`:E00<Aool0
1_l2]0Co00BEoooo0[@0223ooiGoUOnE1K@:o`<P0[@7o`03UOoo07Go0@0002Ko00>dool01_l00kCo
o`05o`03]?nE00>E1?l00iGoo`03o`054B3o]1402Ol01B3ooolP00;o00@PoolA0ol4U@co00<A]?l0
0_l01YGooonEo`:d00>Eok@00k@00a7oo`08o`@P2ol00iGoo`1fo`40000Vo`03]?oo00Oo0[@5o`:E
00?o]?l01Ol00iGoo`03o`044OlP4@[o00DPoooo8002o`038?lA00BE4_l2]003oiGo00;o00BEoonE
0[@2o`03UOlA00Ko120>o`03UOoo07Oo0@0002Ko00>dool02Ol00kCoo`05o`03]?oo00?o00>Eool0
1?l01A7ooa4P00Wo00LPoooo8?nE00:d00>Eool05Ol00a6dU@03o`05UOnEoiD00[@019Gooa42o`@P
4Ol00iGoo`1ho`40000Vo`03]?oo00[o0[@5o`03]?oo00;o00>Eool01Ol01A7o4KCo008P1_l02b3o
oonE89Go4Ond01Oo1;@2o`:E00GoUOooU@02]0@P5?l00iGoo`1io`40000Uo`03]?oo00go00>dool0
0_l01KCooonE00So0Q400ondo`02o`038?oo00?o19D01?lPoa43o`:d4Ol4]0?o00HA]?nEoiD2o`06
UB0P8;@A5Ol00iGoo`1jo`40000Uo`03]?oo00ko00Fdoooo]002o`03UOoo00Ko0Q42o`03]?oo00;o
00<PUID00YD00b3oo`02o`03817o00Go00>dool02_l4]0Wo0YD00olP800280Co0[@Do`03UOoo07[o
0@0002Go00>dool03ol2]004okCoU@Wo00HAoooo]?l4U@05ob3oob001?l00a7oo`06o`:d1_l4]0co
00JEob0PoiD6o`044Ond]17o00>Eool0Nol100009Ol00kCoo`0Ao`:d00>Eool01ol24@?o0YD6o`<P
00GoUIDA800:o`03]?nd00>d4?l01IGoUOnE00Oo00@Aoooo0[@>o`03UOoo07co0@0002Go00>dool0
4_l00iGoo`07o`034OlA00_o19D3o`038?oo00Ko1K@Bo`04UOnEU@Wo00<Aool00ol00kCoo`0:o`03
UOoo07go0@0002Go00>dool04Ol00kCoo`05o`:E00@AoolA1ol4U@;o0[@0123oob04o`Bd1Ol2]0oo
00FEoiGoU@09o`034Ooo00Co0[@9o`03UOoo07ko0@0002Go00>dool04Ol01;Coool4U@Go00@Aoooo
19D8o`04]20Po`Bd2ol00kCoo`0;o`03UOnE00;o00>Eool01ol00a7oo`06o`:d1_l00iGoo`1oo`40
000Uo`03]?oo017o19D9o`8P0YD=o`>d4?l2]0[o00BEoonE0_l00iGoo`07o`034Ooo00So00>dool0
0_l00iGoo`20o`40000Uo`03]?oo00go19D00kCoo`07o`BE00?o8?l03_l00b2do`0Ao`03]?oo00Ko
00BEoonE0ol00iGoo`07o`03UOoo00Wo0[@00onEo`22o`40000To`03]?oo00_o0iD4o`03]?oo00?o
19D6o`8P3Ol0123o];@Ao`:d1Ol019GooiD4o`03UOoo00Oo00>Eool02ol00iGoo`22o`40000To`03
]?oo00Oo19D7o`03]?nE00>E3?l00b3oo`0:o`058?oook@04_l01KCooonE00;o00>Eool00ol00iGo
o`06o`03UOoo097o0@0002Co00>dool00ol4U@_o0YDAo`038?oo00Wo00<Pool00_l2]17o0[@019Go
oiD6o`03UOoo00Go00>Eool0T_l100009?l00kCoU@03UB?o0R09o`038?oo00Co00>dool04?l00iGo
U@07o`03UOoo00Co00>Eool0Tol100009?l2UBWo00<Pool01_l00b3oo`05o`03]?oo00ko00>EoiD0
2?l00iGoo`03o`03UOoo09Co0@00053o0R06o`038?oo00Ko0[@=o`03UOoo00Oo0k@4o`03UOoo09Go
0@0005;o00<Pool00ol00b3oo`08o`03]?oo00Wo00>Eool01?l4]0Ko00>Eool0U_l10000Dol00b3o
o`02o`038?oo00Wo0[@8o`04UOooo`Bd2Ol00iGoo`2Go`40001Do`8P0_l00b3oo`0;o`03]?oo00Co
00>E];@00[@<o`03UOoo09So0@0005Ko00<Pob003_l5]003UKCo00oo00>Eool0V?l10000Eol00b2d
]00;o`Fd00?oUOl04?l00iGoo`2Io`40001Io`038;Co00Go1;@5o`03UOoo00oo00>Eool0V_l10000
F_l00b2do`04]1[o00>Eool0Vol10000Fol3]1co00>Eool0W?l10000G_l00kCoo`0Ho`03UOoo09go
0@0005oo0[@Go`03UOoo09ko0@00067o00>dool04ol00iGoo`2Oo`40001Ro`03]?oo017o00>Eool0
X?l10000Hol2]17o00>Eool0X?l10000IOl00kCoo`0=o`03UOoo0:7o0@0006Ko00>dool02ol00iGo
o`2Ro`40001Wo`:d2_l00iGoo`2So`40001Yo`03]?oo00Ko00>Eool0Y?l10000J_l2]0Go00>Eool0
YOl10000K?l01KCooonE0:So0@0006go00>doiD0ZOl10000K_l00iGoo`2Xo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0543057, -0.0100138, 
  0.00331454, 0.00368334}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0718376 1.0973 0.00431786 0.971397 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.24869 .26696 m
.31851 .25395 L
s
P
p
.2 1 0 r
.005 w
.22094 .32788 m
.24869 .26696 L
s
P
p
1 .6 0 r
.005 w
.24193 .37491 m
.22094 .32788 L
s
P
p
1 0 .6 r
.005 w
.31851 .25395 m
.36389 .28262 L
s
P
p
0 1 1 r
.005 w
.26014 .33636 m
.33172 .32395 L
s
P
p
.2 1 0 r
.005 w
.23189 .39947 m
.26014 .33636 L
s
P
p
1 0 .6 r
.005 w
.1945 .4031 m
.2591 .35421 L
s
P
p
0 1 1 r
.005 w
.16539 .46722 m
.1945 .4031 L
s
P
p
1 0 .6 r
.005 w
.14617 .4447 m
.21076 .39582 L
s
P
p
0 1 1 r
.005 w
.11649 .50934 m
.14617 .4447 L
s
P
p
1 .6 0 r
.005 w
.2591 .35421 m
.33101 .34197 L
s
P
p
1 .6 0 r
.005 w
.21076 .39582 m
.2821 .38411 L
s
P
p
1 .6 0 r
.005 w
.2637 .42371 m
.24193 .37491 L
s
P
p
1 .6 0 r
.005 w
.36389 .28262 m
.36207 .34135 L
s
P
p
.2 1 0 r
.005 w
.40635 .25049 m
.47151 .20118 L
s
P
p
1 .6 0 r
.005 w
.37951 .3132 m
.40635 .25049 L
s
P
p
0 1 1 r
.005 w
.26706 .36364 m
.33209 .31444 L
s
P
p
.2 1 0 r
.005 w
.28936 .41235 m
.26706 .36364 L
s
P
p
0 1 1 r
.005 w
.28646 .3504 m
.35155 .30115 L
s
P
p
.2 1 0 r
.005 w
.30914 .39889 m
.28646 .3504 L
s
P
p
0 1 1 r
.005 w
.47151 .20118 m
.52075 .22943 L
s
P
p
1 0 .6 r
.005 w
.33209 .31444 m
.40536 .30161 L
s
P
p
1 .6 0 r
.005 w
.22421 .4029 m
.28928 .35368 L
s
P
p
1 0 .6 r
.005 w
.24573 .45241 m
.22421 .4029 L
s
P
p
1 0 .6 r
.005 w
.35155 .30115 m
.42512 .28814 L
s
P
p
1 .6 0 r
.005 w
.25357 .44895 m
.23189 .39947 L
s
P
p
1 .6 0 r
.005 w
.28928 .35368 m
.35447 .30435 L
s
P
p
.2 1 0 r
.005 w
.35447 .30435 m
.4282 .29136 L
s
P
p
1 0 .6 r
.005 w
.33172 .32395 m
.37842 .35463 L
s
P
p
.2 1 0 r
.005 w
.22672 .47919 m
.16539 .46722 L
s
P
p
.2 1 0 r
.005 w
.17702 .52204 m
.11649 .50934 L
s
P
p
1 .6 0 r
.005 w
.33101 .34197 m
.40482 .3294 L
s
P
p
1 .6 0 r
.005 w
.2821 .38411 m
.35531 .37209 L
s
P
p
1 .6 0 r
.005 w
.34782 .332 m
.42192 .31929 L
s
P
p
1 0 .6 r
.005 w
.32005 .39626 m
.34782 .332 L
s
P
p
.2 1 0 r
.005 w
.48529 .2216 m
.55118 .17177 L
s
P
p
1 .6 0 r
.005 w
.4591 .2846 m
.48529 .2216 L
s
P
p
0 1 1 r
.005 w
.34464 .33586 m
.41039 .28615 L
s
P
p
.2 1 0 r
.005 w
.36863 .38453 m
.34464 .33586 L
s
P
p
0 1 1 r
.005 w
.55118 .17177 m
.60245 .19974 L
s
P
p
1 0 .6 r
.005 w
.41039 .28615 m
.48541 .27282 L
s
P
p
1 .6 0 r
.005 w
.35205 .37737 m
.37951 .3132 L
s
P
p
.2 1 0 r
.005 w
.41132 .29434 m
.47736 .24441 L
s
P
p
1 .6 0 r
.005 w
.38417 .35841 m
.41132 .29434 L
s
P
p
1 .6 0 r
.005 w
.40536 .30161 m
.40419 .36152 L
s
P
p
0 1 1 r
.005 w
.47736 .24441 m
.52739 .27389 L
s
P
p
1 .6 0 r
.005 w
.42512 .28814 m
.47416 .31848 L
s
P
p
1 .6 0 r
.005 w
.36207 .34135 m
.3602 .40198 L
s
P
p
0 1 1 r
.005 w
.30064 .393 m
.36674 .34305 L
s
P
p
.2 1 0 r
.005 w
.32394 .44305 m
.30064 .393 L
s
P
p
1 0 .6 r
.005 w
.28629 .47435 m
.2637 .42371 L
s
P
p
0 1 1 r
.005 w
.4282 .29136 m
.4274 .35125 L
s
P
p
1 0 .6 r
.005 w
.36674 .34305 m
.44164 .33039 L
s
P
p
1 .6 0 r
.005 w
.35364 .42352 m
.28936 .41235 L
s
P
p
1 .6 0 r
.005 w
.37381 .40984 m
.30914 .39889 L
s
P
p
1 .6 0 r
.005 w
.42695 .30364 m
.50284 .29043 L
s
P
p
1 0 .6 r
.005 w
.39982 .36822 m
.42695 .30364 L
s
P
p
0 1 1 r
.005 w
.30934 .46429 m
.24573 .45241 L
s
P
p
1 0 .6 r
.005 w
.52075 .22943 m
.52147 .28852 L
s
P
p
0 1 1 r
.005 w
.35833 .3627 m
.42478 .31249 L
s
P
p
.2 1 0 r
.005 w
.38283 .4124 m
.35833 .3627 L
s
P
p
1 .6 0 r
.005 w
.27608 .50032 m
.25357 .44895 L
s
P
p
0 1 1 r
.005 w
.34384 .44664 m
.32005 .39626 L
s
P
p
.2 1 0 r
.005 w
.43392 .30461 m
.5005 .25429 L
s
P
p
1 .6 0 r
.005 w
.40682 .36932 m
.43392 .30461 L
s
P
p
1 .6 0 r
.005 w
.43229 .34909 m
.4591 .2846 L
s
P
p
1 0 .6 r
.005 w
.42478 .31249 m
.5008 .29937 L
s
P
p
.2 1 0 r
.005 w
.40482 .3294 m
.4538 .36076 L
s
P
p
0 1 1 r
.005 w
.5005 .25429 m
.55139 .2842 L
s
P
p
.2 1 0 r
.005 w
.35531 .37209 m
.40336 .4043 L
s
P
p
1 .6 0 r
.005 w
.42192 .31929 m
.498 .30624 L
s
P
p
1 .6 0 r
.005 w
.37842 .35463 m
.3768 .41594 L
s
P
p
1 0 .6 r
.005 w
.32394 .44305 m
.35205 .37737 L
s
P
p
1 .6 0 r
.005 w
.30122 .44651 m
.22672 .47919 L
s
P
p
1 .6 0 r
.005 w
.2512 .48967 m
.17702 .52204 L
s
P
p
1 .6 0 r
.005 w
.48541 .27282 m
.53609 .30314 L
s
P
p
1 0 .6 r
.005 w
.25774 .53002 m
.23548 .47789 L
s
P
p
1 .6 0 r
.005 w
.35638 .424 m
.38417 .35841 L
s
P
p
0 1 1 r
.005 w
.35985 .37863 m
.42661 .3282 L
s
P
p
.2 1 0 r
.005 w
.3845 .42888 m
.35985 .37863 L
s
P
p
1 0 .6 r
.005 w
.42661 .3282 m
.50302 .31523 L
s
P
p
0 1 1 r
.005 w
.48225 .28769 m
.5595 .27415 L
s
P
p
.2 1 0 r
.005 w
.45556 .35259 m
.48225 .28769 L
s
P
p
1 .6 0 r
.005 w
.43496 .39533 m
.36863 .38453 L
s
P
p
1 0 .6 r
.005 w
.60245 .19974 m
.60453 .25895 L
s
P
p
1 .6 0 r
.005 w
.44164 .33039 m
.51855 .3174 L
s
P
p
1 .6 0 r
.005 w
.40419 .36152 m
.40299 .42342 L
s
P
p
1 .6 0 r
.005 w
.37687 .41333 m
.30122 .44651 L
s
P
p
1 .6 0 r
.005 w
.37439 .38841 m
.44157 .33769 L
s
P
p
1 0 .6 r
.005 w
.34632 .45474 m
.37439 .38841 L
s
P
p
0 1 1 r
.005 w
.42539 .41857 m
.39982 .36822 L
s
P
p
1 .6 0 r
.005 w
.32651 .4568 m
.2512 .48967 L
s
P
p
0 1 1 r
.005 w
.50393 .28522 m
.58179 .2716 L
s
P
p
.2 1 0 r
.005 w
.47737 .35037 m
.50393 .28522 L
s
P
p
.2 1 0 r
.005 w
.3602 .40198 m
.30934 .46429 L
s
P
p
1 .6 0 r
.005 w
.44157 .33769 m
.50888 .28686 L
s
P
p
1 0 .6 r
.005 w
.4274 .35125 m
.37687 .41333 L
s
P
p
1 .6 0 r
.005 w
.50284 .29043 m
.58078 .27686 L
s
P
p
1 .6 0 r
.005 w
.37908 .43556 m
.40682 .36932 L
s
P
p
.2 1 0 r
.005 w
.50888 .28686 m
.58693 .27324 L
s
P
p
1 0 .6 r
.005 w
.40485 .4151 m
.43229 .34909 L
s
P
p
1 0 .6 r
.005 w
.52739 .27389 m
.52823 .33454 L
s
P
p
1 .6 0 r
.005 w
.47416 .31848 m
.52513 .35001 L
s
P
p
1 .6 0 r
.005 w
.5008 .29937 m
.5012 .36051 L
s
P
p
1 .6 0 r
.005 w
.38989 .45495 m
.32394 .44305 L
s
P
p
0 1 1 r
.005 w
.34814 .49504 m
.32394 .44305 L
s
P
p
0 1 1 r
.005 w
.35159 .48681 m
.28629 .47435 L
s
P
p
.2 1 0 r
.005 w
.498 .30624 m
.54954 .3376 L
s
P
p
1 .6 0 r
.005 w
.4202 .43509 m
.35364 .42352 L
s
P
p
1 .6 0 r
.005 w
.52147 .28852 m
.47129 .35048 L
s
P
p
1 .6 0 r
.005 w
.44078 .42118 m
.37381 .40984 L
s
P
p
1 0 .6 r
.005 w
.38126 .47572 m
.35638 .424 L
s
P
p
1 .6 0 r
.005 w
.3768 .41594 m
.37513 .4793 L
s
P
p
1 0 .6 r
.005 w
.40299 .42342 m
.32651 .4568 L
s
P
p
1 .6 0 r
.005 w
.48242 .40306 m
.45556 .35259 L
s
P
p
1 .6 0 r
.005 w
.45014 .42382 m
.38283 .4124 L
s
P
p
1 .6 0 r
.005 w
.50302 .31523 m
.55485 .34688 L
s
P
p
1 0 .6 r
.005 w
.35223 .46726 m
.27608 .50032 L
s
P
p
.2 1 0 r
.005 w
.42053 .41315 m
.34384 .44664 L
s
P
p
0 1 1 r
.005 w
.47737 .33904 m
.55557 .32603 L
s
P
p
.2 1 0 r
.005 w
.45027 .40541 m
.47737 .33904 L
s
P
p
1 0 .6 r
.005 w
.5595 .27415 m
.61252 .30503 L
s
P
p
0 1 1 r
.005 w
.4538 .36076 m
.40299 .42342 L
s
P
p
1 .6 0 r
.005 w
.35792 .44049 m
.42579 .38929 L
s
P
p
1 0 .6 r
.005 w
.32935 .50816 m
.35792 .44049 L
s
P
p
1 0 .6 r
.005 w
.55139 .2842 m
.55263 .34553 L
s
P
p
0 1 1 r
.005 w
.40336 .4043 m
.35223 .46726 L
s
P
p
1 .6 0 r
.005 w
.47129 .35048 m
.42053 .41315 L
s
P
p
1 .6 0 r
.005 w
.42579 .38929 m
.49379 .33799 L
s
P
p
0 1 1 r
.005 w
.37116 .50739 m
.34632 .45474 L
s
P
p
1 .6 0 r
.005 w
.50478 .40101 m
.47737 .35037 L
s
P
p
1 .6 0 r
.005 w
.53609 .30314 m
.58879 .33468 L
s
P
p
1 .6 0 r
.005 w
.51855 .3174 m
.59756 .30405 L
s
P
p
.2 1 0 r
.005 w
.49379 .33799 m
.57247 .32492 L
s
P
p
0 1 1 r
.005 w
.32311 .54358 m
.25774 .53002 L
s
P
p
1 .6 0 r
.005 w
.45216 .44065 m
.3845 .42888 L
s
P
p
1 0 .6 r
.005 w
.44669 .44745 m
.37908 .43556 L
s
P
p
0 1 1 r
.005 w
.43088 .46708 m
.40485 .4151 L
s
P
p
1 0 .6 r
.005 w
.58179 .2716 m
.63548 .30255 L
s
P
p
.2 1 0 r
.005 w
.58078 .27686 m
.63452 .30795 L
s
P
p
1 0 .6 r
.005 w
.48561 .35419 m
.55392 .30266 L
s
P
p
0 1 1 r
.005 w
.45844 .42113 m
.48561 .35419 L
s
P
p
1 .6 0 r
.005 w
.50367 .40652 m
.43496 .39533 L
s
P
p
1 .6 0 r
.005 w
.60453 .25895 m
.55431 .32137 L
s
P
p
0 1 1 r
.005 w
.58693 .27324 m
.58879 .33468 L
s
P
p
0 1 1 r
.005 w
.5489 .30488 m
.62858 .29131 L
s
P
p
.2 1 0 r
.005 w
.52248 .37127 m
.5489 .30488 L
s
P
p
.2 1 0 r
.005 w
.40299 .42342 m
.35159 .48681 L
s
P
p
1 .6 0 r
.005 w
.55392 .30266 m
.60717 .3343 L
s
P
p
1 .6 0 r
.005 w
.52823 .33454 m
.47738 .39763 L
s
P
p
.2 1 0 r
.005 w
.50351 .38451 m
.42539 .41857 L
s
P
p
1 .6 0 r
.005 w
.5012 .36051 m
.50161 .42371 L
s
P
p
1 .6 0 r
.005 w
.47739 .45759 m
.45027 .40541 L
s
P
p
1 0 .6 r
.005 w
.45027 .40541 m
.51896 .35363 L
s
P
p
0 1 1 r
.005 w
.42251 .47339 m
.45027 .40541 L
s
P
p
1 .6 0 r
.005 w
.55431 .32137 m
.50351 .38451 L
s
P
p
1 .6 0 r
.005 w
.45822 .46728 m
.38989 .45495 L
s
P
p
1 .6 0 r
.005 w
.51896 .35363 m
.58779 .30173 L
s
P
p
0 1 1 r
.005 w
.35412 .56243 m
.32935 .50816 L
s
P
p
0 1 1 r
.005 w
.53455 .34187 m
.61458 .32873 L
s
P
p
.2 1 0 r
.005 w
.50777 .40917 m
.53455 .34187 L
s
P
p
1 0 .6 r
.005 w
.49854 .40105 m
.4202 .43509 L
s
P
p
.2 1 0 r
.005 w
.52513 .35001 m
.52595 .4132 L
s
P
p
1 0 .6 r
.005 w
.55557 .32603 m
.60921 .35836 L
s
P
p
.2 1 0 r
.005 w
.42594 .46146 m
.34814 .49504 L
s
P
p
1 .6 0 r
.005 w
.58779 .30173 m
.65677 .24973 L
s
P
p
1 0 .6 r
.005 w
.51016 .43292 m
.44078 .42118 L
s
P
p
.2 1 0 r
.005 w
.65677 .24973 m
.73864 .23529 L
s
P
p
0 1 1 r
.005 w
.54954 .3376 m
.49854 .40105 L
s
P
p
0 1 1 r
.005 w
.52234 .3597 m
.60237 .34677 L
s
P
p
.2 1 0 r
.005 w
.49536 .42735 m
.52234 .3597 L
s
P
p
.2 1 0 r
.005 w
.37513 .4793 m
.32311 .54358 L
s
P
p
1 .6 0 r
.005 w
.47738 .39763 m
.42594 .46146 L
s
P
p
0 1 1 r
.005 w
.44969 .48847 m
.38126 .47572 L
s
P
p
.2 1 0 r
.005 w
.59756 .30405 m
.65223 .33604 L
s
P
p
1 .6 0 r
.005 w
.51989 .43564 m
.45014 .42382 L
s
P
p
0 1 1 r
.005 w
.57247 .32492 m
.5741 .3879 L
s
P
p
.2 1 0 r
.005 w
.52841 .43292 m
.45844 .42113 L
s
P
p
1 .6 0 r
.005 w
.55263 .34553 m
.50151 .4092 L
s
P
p
1 .6 0 r
.005 w
.51036 .45553 m
.48242 .40306 L
s
P
p
1 .6 0 r
.005 w
.55121 .42312 m
.52248 .37127 L
s
P
p
1 .6 0 r
.005 w
.55485 .34688 m
.60877 .37981 L
s
P
p
1 .6 0 r
.005 w
.48357 .40522 m
.55279 .35306 L
s
P
p
1 0 .6 r
.005 w
.45602 .47368 m
.48357 .40522 L
s
P
p
1 0 .6 r
.005 w
.45336 .431 m
.52257 .37886 L
s
P
p
0 1 1 r
.005 w
.42543 .4998 m
.45336 .431 L
s
P
p
1 0 .6 r
.005 w
.62858 .29131 m
.68406 .32315 L
s
P
p
1 .6 0 r
.005 w
.55279 .35306 m
.62215 .3008 L
s
P
p
1 0 .6 r
.005 w
.40198 .47542 m
.47118 .42328 L
s
P
p
0 1 1 r
.005 w
.3734 .54481 m
.40198 .47542 L
s
P
p
1 .6 0 r
.005 w
.61252 .30503 m
.56164 .3686 L
s
P
p
1 .6 0 r
.005 w
.52257 .37886 m
.60302 .36613 L
s
P
p
.2 1 0 r
.005 w
.62215 .3008 m
.70404 .28697 L
s
P
p
1 .6 0 r
.005 w
.47118 .42328 m
.55098 .41115 L
s
P
p
1 .6 0 r
.005 w
.52229 .45284 m
.45216 .44065 L
s
P
p
.2 1 0 r
.005 w
.44979 .47363 m
.37116 .50739 L
s
P
p
0 1 1 r
.005 w
.52595 .4132 m
.44669 .44745 L
s
P
p
1 .6 0 r
.005 w
.53328 .45366 m
.50478 .40101 L
s
P
p
1 0 .6 r
.005 w
.58879 .33468 m
.53763 .3986 L
s
P
p
.2 1 0 r
.005 w
.58879 .33468 m
.5907 .39822 L
s
P
p
1 0 .6 r
.005 w
.58349 .37189 m
.50367 .40652 L
s
P
p
1 .6 0 r
.005 w
.50151 .4092 m
.44979 .47363 L
s
P
p
.2 1 0 r
.005 w
.49226 .4862 m
.42251 .47339 L
s
P
p
.2 1 0 r
.005 w
.51016 .43292 m
.43088 .46708 L
s
P
p
1 .6 0 r
.005 w
.63548 .30255 m
.6382 .36564 L
s
P
p
1 .6 0 r
.005 w
.53642 .46214 m
.50777 .40917 L
s
P
p
1 0 .6 r
.005 w
.5536 .37302 m
.62334 .3205 L
s
P
p
0 1 1 r
.005 w
.52672 .44154 m
.5536 .37302 L
s
P
p
0 1 1 r
.005 w
.63452 .30795 m
.58349 .37189 L
s
P
p
1 .6 0 r
.005 w
.56164 .3686 m
.51016 .43292 L
s
P
p
1 .6 0 r
.005 w
.48694 .43099 m
.55668 .37847 L
s
P
p
1 0 .6 r
.005 w
.5152 .48446 m
.48694 .43099 L
s
P
p
1 .6 0 r
.005 w
.62334 .3205 m
.67909 .35314 L
s
P
p
1 .6 0 r
.005 w
.60717 .3343 m
.6626 .36724 L
s
P
p
1 0 .6 r
.005 w
.61458 .32873 m
.67017 .36155 L
s
P
p
1 .6 0 r
.005 w
.52381 .4808 m
.49536 .42735 L
s
P
p
1 .6 0 r
.005 w
.55668 .37847 m
.62657 .32584 L
s
P
p
.2 1 0 r
.005 w
.50161 .42371 m
.44969 .48847 L
s
P
p
.2 1 0 r
.005 w
.62657 .32584 m
.70915 .31226 L
s
P
p
0 1 1 r
.005 w
.73864 .23529 m
.74315 .2975 L
s
P
p
1 .6 0 r
.005 w
.53763 .3986 m
.48586 .46328 L
s
P
p
1 0 .6 r
.005 w
.60237 .34677 m
.65783 .38004 L
s
P
p
1 0 .6 r
.005 w
.52905 .48006 m
.45822 .46728 L
s
P
p
0 1 1 r
.005 w
.48379 .52826 m
.45602 .47368 L
s
P
p
1 .6 0 r
.005 w
.5056 .51187 m
.47739 .45759 L
s
P
p
.2 1 0 r
.005 w
.49578 .5132 m
.42543 .4998 L
s
P
p
1 0 .6 r
.005 w
.51798 .42539 m
.58811 .37259 L
s
P
p
0 1 1 r
.005 w
.4905 .49498 m
.51798 .42539 L
s
P
p
0 1 1 r
.005 w
.5907 .39822 m
.51016 .43292 L
s
P
p
.2 1 0 r
.005 w
.44284 .55905 m
.3734 .54481 L
s
P
p
1 .6 0 r
.005 w
.58811 .37259 m
.65839 .31968 L
s
P
p
.2 1 0 r
.005 w
.43348 .52874 m
.35412 .56243 L
s
P
p
1 .6 0 r
.005 w
.60921 .35836 m
.66506 .39202 L
s
P
p
1 0 .6 r
.005 w
.5741 .3879 m
.52229 .45284 L
s
P
p
1 .6 0 r
.005 w
.65839 .31968 m
.72883 .26666 L
s
P
p
1 .6 0 r
.005 w
.60302 .36613 m
.68574 .35304 L
s
P
p
1 0 .6 r
.005 w
.60073 .40086 m
.51989 .43564 L
s
P
p
1 .6 0 r
.005 w
.48586 .46328 m
.43348 .52874 L
s
P
p
.2 1 0 r
.005 w
.72883 .26666 m
.81336 .25216 L
s
P
p
0 1 1 r
.005 w
.70404 .28697 m
.70798 .35047 L
s
P
p
1 .6 0 r
.005 w
.55098 .41115 m
.63302 .39869 L
s
P
p
0 1 1 r
.005 w
.39745 .53882 m
.46774 .48593 L
s
P
p
.2 1 0 r
.005 w
.42417 .59497 m
.39745 .53882 L
s
P
p
1 .6 0 r
.005 w
.60942 .39808 m
.52841 .43292 L
s
P
p
0 1 1 r
.005 w
.65223 .33604 m
.60073 .40086 L
s
P
p
1 0 .6 r
.005 w
.46774 .48593 m
.54877 .47449 L
s
P
p
.2 1 0 r
.005 w
.59939 .45395 m
.52672 .44154 L
s
P
p
1 0 .6 r
.005 w
.58273 .4682 m
.51036 .45553 L
s
P
p
1 .6 0 r
.005 w
.58111 .47706 m
.55121 .42312 L
s
P
p
.2 1 0 r
.005 w
.60877 .37981 m
.61107 .44517 L
s
P
p
.2 1 0 r
.005 w
.59856 .39063 m
.66934 .33738 L
s
P
p
1 .6 0 r
.005 w
.57185 .46036 m
.59856 .39063 L
s
P
p
1 .6 0 r
.005 w
.68406 .32315 m
.68767 .38761 L
s
P
p
0 1 1 r
.005 w
.66934 .33738 m
.72685 .37085 L
s
P
p
1 .6 0 r
.005 w
.6382 .36564 m
.64101 .43093 L
s
P
p
0 1 1 r
.005 w
.41521 .54733 m
.49589 .5367 L
s
P
p
.2 1 0 r
.005 w
.38617 .61915 m
.41521 .54733 L
s
P
p
1 .6 0 r
.005 w
.57348 .45158 m
.49226 .4862 L
s
P
p
1 0 .6 r
.005 w
.56295 .50846 m
.53328 .45366 L
s
P
p
0 1 1 r
.005 w
.48077 .49633 m
.5516 .44305 L
s
P
p
.2 1 0 r
.005 w
.50936 .552 m
.48077 .49633 L
s
P
p
0 1 1 r
.005 w
.70915 .31226 m
.71321 .37669 L
s
P
p
.2 1 0 r
.005 w
.5516 .44305 m
.6226 .38966 L
s
P
p
1 .6 0 r
.005 w
.52421 .51369 m
.5516 .44305 L
s
P
p
1 0 .6 r
.005 w
.5516 .44305 m
.63436 .43093 L
s
P
p
1 .6 0 r
.005 w
.69173 .36268 m
.60942 .39808 L
s
P
p
.2 1 0 r
.005 w
.56295 .50846 m
.4905 .49498 L
s
P
p
0 1 1 r
.005 w
.6226 .38966 m
.67935 .42434 L
s
P
p
1 .6 0 r
.005 w
.56623 .51727 m
.53642 .46214 L
s
P
p
.2 1 0 r
.005 w
.61302 .40173 m
.68423 .34817 L
s
P
p
1 .6 0 r
.005 w
.58634 .47201 m
.61302 .40173 L
s
P
p
0 1 1 r
.005 w
.46131 .52499 m
.53236 .47157 L
s
P
p
.2 1 0 r
.005 w
.4896 .58143 m
.46131 .52499 L
s
P
p
1 0 .6 r
.005 w
.74315 .2975 m
.69173 .36268 L
s
P
p
0 1 1 r
.005 w
.5883 .49778 m
.5152 .48446 L
s
P
p
0 1 1 r
.005 w
.68423 .34817 m
.7424 .38207 L
s
P
p
1 0 .6 r
.005 w
.53236 .47157 m
.61511 .45981 L
s
P
p
1 .6 0 r
.005 w
.67909 .35314 m
.73716 .38715 L
s
P
p
.2 1 0 r
.005 w
.6626 .36724 m
.66586 .43292 L
s
P
p
0 1 1 r
.005 w
.54331 .46444 m
.61456 .41086 L
s
P
p
.2 1 0 r
.005 w
.57333 .51973 m
.54331 .46444 L
s
P
p
1 .6 0 r
.005 w
.67017 .36155 m
.61824 .42721 L
s
P
p
1 .6 0 r
.005 w
.55343 .53643 m
.52381 .4808 L
s
P
p
0 1 1 r
.005 w
.61107 .44517 m
.52905 .48006 L
s
P
p
.2 1 0 r
.005 w
.68574 .35304 m
.74403 .38709 L
s
P
p
1 0 .6 r
.005 w
.61456 .41086 m
.69862 .39823 L
s
P
p
0 1 1 r
.005 w
.81336 .25216 m
.81928 .31595 L
s
P
p
.2 1 0 r
.005 w
.63302 .39869 m
.69026 .43372 L
s
P
p
1 .6 0 r
.005 w
.65783 .38004 m
.66101 .4461 L
s
P
p
1 .6 0 r
.005 w
.57766 .47853 m
.49578 .5132 L
s
P
p
1 .6 0 r
.005 w
.65602 .41639 m
.57348 .45158 L
s
P
p
1 .6 0 r
.005 w
.52435 .52472 m
.44284 .55905 L
s
P
p
1 .6 0 r
.005 w
.54877 .47449 m
.60435 .51118 L
s
P
p
.2 1 0 r
.005 w
.56569 .49366 m
.48379 .52826 L
s
P
p
1 0 .6 r
.005 w
.53498 .56838 m
.5056 .51187 L
s
P
p
1 0 .6 r
.005 w
.49921 .51706 m
.57072 .46332 L
s
P
p
0 1 1 r
.005 w
.47094 .58921 m
.49921 .51706 L
s
P
p
1 .6 0 r
.005 w
.54448 .53183 m
.57185 .46036 L
s
P
p
1 0 .6 r
.005 w
.70798 .35047 m
.65602 .41639 L
s
P
p
1 .6 0 r
.005 w
.57072 .46332 m
.65452 .45137 L
s
P
p
1 .6 0 r
.005 w
.61824 .42721 m
.56569 .49366 L
s
P
p
1 .6 0 r
.005 w
.66506 .39202 m
.72326 .42709 L
s
P
p
1 .6 0 r
.005 w
.41316 .67802 m
.38617 .61915 L
s
P
p
1 .6 0 r
.005 w
.49613 .58611 m
.52421 .51369 L
s
P
p
1 0 .6 r
.005 w
.49589 .5367 m
.55064 .57488 L
s
P
p
1 .6 0 r
.005 w
.49625 .6105 m
.42417 .59497 L
s
P
p
1 .6 0 r
.005 w
.55136 .49216 m
.63517 .48059 L
s
P
p
1 0 .6 r
.005 w
.52362 .56432 m
.55136 .49216 L
s
P
p
1 .6 0 r
.005 w
.68264 .41857 m
.59939 .45395 L
s
P
p
0 1 1 r
.005 w
.66586 .43292 m
.58273 .4682 L
s
P
p
1 .6 0 r
.005 w
.68767 .38761 m
.69141 .45435 L
s
P
p
1 .6 0 r
.005 w
.63436 .43093 m
.71949 .41846 L
s
P
p
1 .6 0 r
.005 w
.66088 .44328 m
.57766 .47853 L
s
P
p
.2 1 0 r
.005 w
.55913 .49358 m
.63117 .43946 L
s
P
p
1 .6 0 r
.005 w
.53143 .5659 m
.55913 .49358 L
s
P
p
1 .6 0 r
.005 w
.55898 .54406 m
.58634 .47201 L
s
P
p
1 0 .6 r
.005 w
.65633 .4904 m
.58111 .47706 L
s
P
p
1 .6 0 r
.005 w
.60719 .48982 m
.52435 .52472 L
s
P
p
.2 1 0 r
.005 w
.64101 .43093 m
.5883 .49778 L
s
P
p
0 1 1 r
.005 w
.63117 .43946 m
.68895 .47571 L
s
P
p
.2 1 0 r
.005 w
.58126 .48236 m
.65344 .42813 L
s
P
p
1 .6 0 r
.005 w
.55379 .55467 m
.58126 .48236 L
s
P
p
1 0 .6 r
.005 w
.71321 .37669 m
.66088 .44328 L
s
P
p
.2 1 0 r
.005 w
.62146 .45176 m
.69373 .39748 L
s
P
p
1 .6 0 r
.005 w
.59449 .52372 m
.62146 .45176 L
s
P
p
0 1 1 r
.005 w
.49479 .55522 m
.57815 .54451 L
s
P
p
.2 1 0 r
.005 w
.4662 .6285 m
.49479 .55522 L
s
P
p
0 1 1 r
.005 w
.65344 .42813 m
.71179 .46421 L
s
P
p
1 .6 0 r
.005 w
.61511 .45981 m
.67267 .49656 L
s
P
p
0 1 1 r
.005 w
.69373 .39748 m
.75296 .43292 L
s
P
p
1 0 .6 r
.005 w
.72685 .37085 m
.7313 .43756 L
s
P
p
1 .6 0 r
.005 w
.69862 .39823 m
.70257 .46549 L
s
P
p
1 .6 0 r
.005 w
.64643 .4733 m
.56295 .50846 L
s
P
p
0 1 1 r
.005 w
.63814 .52245 m
.56295 .50846 L
s
P
p
1 .6 0 r
.005 w
.58354 .56682 m
.50936 .552 L
s
P
p
0 1 1 r
.005 w
.5013 .55981 m
.57362 .5055 L
s
P
p
.2 1 0 r
.005 w
.53092 .61797 m
.5013 .55981 L
s
P
p
1 0 .6 r
.005 w
.57362 .5055 m
.65843 .49402 L
s
P
p
.2 1 0 r
.005 w
.5445 .60476 m
.47094 .58921 L
s
P
p
1 .6 0 r
.005 w
.76726 .3826 m
.68264 .41857 L
s
P
p
1 0 .6 r
.005 w
.57505 .58952 m
.54448 .53183 L
s
P
p
1 0 .6 r
.005 w
.67935 .42434 m
.68297 .49226 L
s
P
p
1 0 .6 r
.005 w
.64171 .53147 m
.56623 .51727 L
s
P
p
1 .6 0 r
.005 w
.56366 .59686 m
.4896 .58143 L
s
P
p
0 1 1 r
.005 w
.41595 .64181 m
.48841 .58741 L
s
P
p
.2 1 0 r
.005 w
.44389 .70187 m
.41595 .64181 L
s
P
p
1 0 .6 r
.005 w
.81928 .31595 m
.76726 .3826 L
s
P
p
1 .6 0 r
.005 w
.66101 .4461 m
.66431 .51452 L
s
P
p
1 .6 0 r
.005 w
.65452 .45137 m
.74075 .43908 L
s
P
p
1 0 .6 r
.005 w
.69141 .45435 m
.60719 .48982 L
s
P
p
1 0 .6 r
.005 w
.48841 .58741 m
.57226 .5771 L
s
P
p
1 0 .6 r
.005 w
.7424 .38207 m
.74716 .44938 L
s
P
p
1 .6 0 r
.005 w
.6491 .53401 m
.57333 .51973 L
s
P
p
.2 1 0 r
.005 w
.73716 .38715 m
.74182 .45457 L
s
P
p
1 0 .6 r
.005 w
.63727 .50132 m
.55343 .53643 L
s
P
p
0 1 1 r
.005 w
.56524 .52757 m
.638 .47295 L
s
P
p
.2 1 0 r
.005 w
.59635 .58535 m
.56524 .52757 L
s
P
p
1 0 .6 r
.005 w
.46733 .66039 m
.49613 .58611 L
s
P
p
0 1 1 r
.005 w
.55388 .62292 m
.52362 .56432 L
s
P
p
1 0 .6 r
.005 w
.638 .47295 m
.72417 .46095 L
s
P
p
0 1 1 r
.005 w
.74403 .38709 m
.69141 .45435 L
s
P
p
0 1 1 r
.005 w
.69026 .43372 m
.63727 .50132 L
s
P
p
1 .6 0 r
.005 w
.63517 .48059 m
.72141 .46868 L
s
P
p
1 .6 0 r
.005 w
.50302 .64008 m
.53143 .5659 L
s
P
p
1 0 .6 r
.005 w
.53092 .61797 m
.55898 .54406 L
s
P
p
1 .6 0 r
.005 w
.7313 .43756 m
.64643 .4733 L
s
P
p
1 0 .6 r
.005 w
.3593 .70871 m
.43209 .6541 L
s
P
p
0 1 1 r
.005 w
.32866 .78477 m
.3593 .70871 L
s
P
p
1 .6 0 r
.005 w
.60435 .51118 m
.66231 .54943 L
s
P
p
1 .6 0 r
.005 w
.71949 .41846 m
.8071 .40563 L
s
P
p
0 1 1 r
.005 w
.61036 .58365 m
.53498 .56838 L
s
P
p
1 .6 0 r
.005 w
.52562 .62883 m
.55379 .55467 L
s
P
p
1 .6 0 r
.005 w
.43209 .6541 m
.50504 .59936 L
s
P
p
1 .6 0 r
.005 w
.56683 .59752 m
.59449 .52372 L
s
P
p
1 .6 0 r
.005 w
.4954 .68871 m
.4662 .6285 L
s
P
p
1 .6 0 r
.005 w
.50504 .59936 m
.57815 .54451 L
s
P
p
0 1 1 r
.005 w
.5558 .56127 m
.64124 .5505 L
s
P
p
.2 1 0 r
.005 w
.52759 .63568 m
.5558 .56127 L
s
P
p
1 .6 0 r
.005 w
.5711 .62662 m
.49625 .6105 L
s
P
p
1 .6 0 r
.005 w
.44128 .73936 m
.41316 .67802 L
s
P
p
1 0 .6 r
.005 w
.57815 .54451 m
.63572 .5836 L
s
P
p
.2 1 0 r
.005 w
.57815 .54451 m
.66395 .53348 L
s
P
p
.2 1 0 r
.005 w
.72326 .42709 m
.72771 .49572 L
s
P
p
.2 1 0 r
.005 w
.69141 .45435 m
.63814 .52245 L
s
P
p
1 .6 0 r
.005 w
.55064 .57488 m
.55198 .64632 L
s
P
p
0 1 1 r
.005 w
.74182 .45457 m
.65633 .4904 L
s
P
p
1 .6 0 r
.005 w
.65843 .49402 m
.74573 .48222 L
s
P
p
1 .6 0 r
.005 w
.39397 .71079 m
.46734 .65577 L
s
P
p
1 0 .6 r
.005 w
.42181 .7731 m
.39397 .71079 L
s
P
p
1 0 .6 r
.005 w
.68895 .47571 m
.6928 .54559 L
s
P
p
1 .6 0 r
.005 w
.46734 .65577 m
.54088 .60063 L
s
P
p
1 .6 0 r
.005 w
.70257 .46549 m
.70667 .5352 L
s
P
p
1 .6 0 r
.005 w
.50173 .62998 m
.57535 .57478 L
s
P
p
1 0 .6 r
.005 w
.47265 .70574 m
.50173 .62998 L
s
P
p
.2 1 0 r
.005 w
.54088 .60063 m
.6267 .59035 L
s
P
p
0 1 1 r
.005 w
.49679 .72177 m
.46733 .66039 L
s
P
p
.2 1 0 r
.005 w
.74075 .43908 m
.80222 .47616 L
s
P
p
1 .6 0 r
.005 w
.66059 .58221 m
.58354 .56682 L
s
P
p
1 .6 0 r
.005 w
.57226 .5771 m
.63012 .61716 L
s
P
p
1 .6 0 r
.005 w
.57535 .57478 m
.64913 .51945 L
s
P
p
1 0 .6 r
.005 w
.71179 .46421 m
.71606 .53401 L
s
P
p
1 .6 0 r
.005 w
.67267 .49656 m
.7327 .5349 L
s
P
p
1 0 .6 r
.005 w
.75296 .43292 m
.75798 .50219 L
s
P
p
.2 1 0 r
.005 w
.64913 .51945 m
.73669 .50797 L
s
P
p
1 .6 0 r
.005 w
.68297 .49226 m
.68672 .56264 L
s
P
p
1 .6 0 r
.005 w
.62956 .56968 m
.5445 .60476 L
s
P
p
1 0 .6 r
.005 w
.57867 .65692 m
.50302 .64008 L
s
P
p
1 .6 0 r
.005 w
.72417 .46095 m
.72867 .5308 L
s
P
p
1 .6 0 r
.005 w
.60711 .63438 m
.53092 .61797 L
s
P
p
0 1 1 r
.005 w
.5618 .6786 m
.53092 .61797 L
s
P
p
1 .6 0 r
.005 w
.41486 .71368 m
.48862 .65839 L
s
P
p
1 0 .6 r
.005 w
.38455 .79078 m
.41486 .71368 L
s
P
p
.2 1 0 r
.005 w
.40099 .80443 m
.32866 .78477 L
s
P
p
0 1 1 r
.005 w
.72771 .49572 m
.64171 .53147 L
s
P
p
.2 1 0 r
.005 w
.66431 .51452 m
.61036 .58365 L
s
P
p
.2 1 0 r
.005 w
.72141 .46868 m
.78268 .50653 L
s
P
p
1 .6 0 r
.005 w
.6406 .61289 m
.56366 .59686 L
s
P
p
1 .6 0 r
.005 w
.48862 .65839 m
.56255 .60298 L
s
P
p
1 0 .6 r
.005 w
.55644 .68979 m
.52562 .62883 L
s
P
p
1 .6 0 r
.005 w
.74716 .44938 m
.6937 .51814 L
s
P
p
0 1 1 r
.005 w
.65225 .60541 m
.57505 .58952 L
s
P
p
1 0 .6 r
.005 w
.59854 .65785 m
.56683 .59752 L
s
P
p
.2 1 0 r
.005 w
.56255 .60298 m
.64912 .59269 L
s
P
p
.2 1 0 r
.005 w
.8071 .40563 m
.87033 .44217 L
s
P
p
1 .6 0 r
.005 w
.72782 .54884 m
.6491 .53401 L
s
P
p
1 .6 0 r
.005 w
.51865 .71997 m
.44389 .70187 L
s
P
p
1 .6 0 r
.005 w
.55852 .69691 m
.52759 .63568 L
s
P
p
1 .6 0 r
.005 w
.67421 .60121 m
.59635 .58535 L
s
P
p
1 0 .6 r
.005 w
.64124 .5505 m
.70103 .59028 L
s
P
p
0 1 1 r
.005 w
.66395 .53348 m
.66737 .60508 L
s
P
p
.2 1 0 r
.005 w
.63957 .58776 m
.55388 .62292 L
s
P
p
1 .6 0 r
.005 w
.71606 .53401 m
.62956 .56968 L
s
P
p
1 .6 0 r
.005 w
.6937 .51814 m
.63957 .58776 L
s
P
p
.2 1 0 r
.005 w
.66231 .54943 m
.66571 .62159 L
s
P
p
1 .6 0 r
.005 w
.74573 .48222 m
.83563 .47006 L
s
P
p
.05 w
.60046 .60113 Mdot
P
p
1 .6 0 r
.005 w
.60046 .60113 m
.60273 .67426 L
s
P
p
0 1 1 r
.005 w
.5026 .76887 m
.47265 .70574 L
s
P
p
1 0 .6 r
.005 w
.64887 .64338 m
.5711 .62662 L
s
P
p
1 .6 0 r
.005 w
.52584 .75149 m
.4954 .68871 L
s
P
p
1 .6 0 r
.005 w
.55198 .64632 m
.55336 .7204 L
s
P
p
1 0 .6 r
.005 w
.47062 .80334 m
.44128 .73936 L
s
P
p
0 1 1 r
.005 w
.6267 .59035 m
.62946 .66348 L
s
P
p
1 .6 0 r
.005 w
.63572 .5836 m
.69582 .62439 L
s
P
p
0 1 1 r
.005 w
.41271 .85596 m
.38455 .79078 L
s
P
p
0 1 1 r
.005 w
.73669 .50797 m
.74149 .5797 L
s
P
p
1 .6 0 r
.005 w
.6928 .54559 m
.6383 .61585 L
s
P
p
.2 1 0 r
.005 w
.70667 .5352 m
.65225 .60541 L
s
P
p
0 1 1 r
.005 w
.49714 .79285 m
.42181 .7731 L
s
P
p
1 .6 0 r
.005 w
.75798 .50219 m
.70378 .57233 L
s
P
p
1 0 .6 r
.005 w
.74817 .54631 m
.66059 .58221 L
s
P
p
0 1 1 r
.005 w
.64912 .59269 m
.65231 .66623 L
s
P
p
1 .6 0 r
.005 w
.68672 .56264 m
.69061 .63564 L
s
P
p
1 .6 0 r
.005 w
.72867 .5308 m
.73334 .60325 L
s
P
p
.2 1 0 r
.005 w
.58311 .68701 m
.49679 .72177 L
s
P
p
0 1 1 r
.005 w
.66571 .62159 m
.57867 .65692 L
s
P
p
1 .6 0 r
.005 w
.68632 .65145 m
.60711 .63438 L
s
P
p
0 1 1 r
.005 w
.80222 .47616 m
.74817 .54631 L
s
P
p
1 .6 0 r
.005 w
.63012 .61716 m
.69053 .659 L
s
P
p
.2 1 0 r
.005 w
.7327 .5349 m
.73746 .60755 L
s
P
p
1 .6 0 r
.005 w
.48659 .77034 m
.40099 .80443 L
s
P
p
1 0 .6 r
.005 w
.72831 .57712 m
.6406 .61289 L
s
P
p
1 .6 0 r
.005 w
.6383 .61585 m
.58311 .68701 L
s
P
p
.2 1 0 r
.005 w
.64887 .64338 m
.5618 .6786 L
s
P
p
1 0 .6 r
.005 w
.81643 .51247 m
.72782 .54884 L
s
P
p
1 .6 0 r
.005 w
.59638 .73879 m
.51865 .71997 L
s
P
p
0 1 1 r
.005 w
.63492 .70801 m
.55644 .68979 L
s
P
p
0 1 1 r
.005 w
.78268 .50653 m
.72831 .57712 L
s
P
p
1 .6 0 r
.005 w
.70378 .57233 m
.64887 .64338 L
s
P
p
0 1 1 r
.005 w
.6779 .67544 m
.59854 .65785 L
s
P
p
1 0 .6 r
.005 w
.66737 .60508 m
.61219 .67639 L
s
P
p
.2 1 0 r
.005 w
.83563 .47006 m
.90088 .50883 L
s
P
p
1 .6 0 r
.005 w
.75517 .61771 m
.67421 .60121 L
s
P
p
0 1 1 r
.005 w
.87033 .44217 m
.81643 .51247 L
s
P
p
1 .6 0 r
.005 w
.59079 .76081 m
.55852 .69691 L
s
P
p
1 .6 0 r
.005 w
.70103 .59028 m
.6459 .66172 L
s
P
p
1 .6 0 r
.005 w
.60273 .67426 m
.60509 .75013 L
s
P
p
1 .6 0 r
.005 w
.57366 .73565 m
.48659 .77034 L
s
P
p
.2 1 0 r
.005 w
.55336 .7204 m
.49714 .79285 L
s
P
p
0 1 1 r
.005 w
.73746 .60755 m
.64887 .64338 L
s
P
p
1 .6 0 r
.005 w
.61219 .67639 m
.5563 .74863 L
s
P
p
1 0 .6 r
.005 w
.62946 .66348 m
.57366 .73565 L
s
P
p
.2 1 0 r
.005 w
.59006 .73408 m
.5026 .76887 L
s
P
p
1 0 .6 r
.005 w
.60443 .77111 m
.52584 .75149 L
s
P
p
1 0 .6 r
.005 w
.74149 .5797 m
.68632 .65145 L
s
P
p
0 1 1 r
.005 w
.54823 .82404 m
.47062 .80334 L
s
P
p
1 .6 0 r
.005 w
.6459 .66172 m
.59006 .73408 L
s
P
p
1 .6 0 r
.005 w
.69582 .62439 m
.7586 .66702 L
s
P
p
.2 1 0 r
.005 w
.49968 .8218 m
.41271 .85596 L
s
P
p
1 0 .6 r
.005 w
.65231 .66623 m
.59638 .73879 L
s
P
p
.2 1 0 r
.005 w
.69061 .63564 m
.63492 .70801 L
s
P
p
.2 1 0 r
.005 w
.73334 .60325 m
.6779 .67544 L
s
P
p
1 .6 0 r
.005 w
.5563 .74863 m
.49968 .8218 L
s
P
p
.2 1 0 r
.005 w
.69053 .659 m
.69458 .73562 L
s
P
p
1 0 .6 r
.005 w
.84599 .58113 m
.75517 .61771 L
s
P
p
0 1 1 r
.005 w
.90088 .50883 m
.84599 .58113 L
s
P
p
1 0 .6 r
.005 w
.67189 .78092 m
.59079 .76081 L
s
P
p
.2 1 0 r
.005 w
.60509 .75013 m
.54823 .82404 L
s
P
p
0 1 1 r
.005 w
.69458 .73562 m
.60443 .77111 L
s
P
p
.2 1 0 r
.005 w
.7586 .66702 m
.76404 .74497 L
s
P
p
0 1 1 r
.005 w
.76404 .74497 m
.67189 .78092 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@0009Wo00>E];@0OOl10000V?l019Goool2]7_o0@0009Oo00>Eool01?l2]7Wo0@0009Go0YD9o`:d
Mol10000U?l00iGoo`0;o`03]?oo07Co0@0009?o00>Eool03Ol2]7Co0@0009;o00>Eool04?l2]7;o
0@00093o0YDEo`:dL?l10000Pol00iFd]009o`03UOoo01Oo00<Pool0KOl10000P_l019Goool2]0Ko
00>Eool06?l00b3oo`1]o`400021o`03UOoo00Co00Bdoooo0YDKo`038?oo06go0@0007oo0YD8o`:d
00>Eool06ol00b3oo`1]o`40001no`03UOoo00Wo00>E];@07?l00b3oo`1]o`40001mo`03UOoo00Wo
00BEoooo0[@Jo`038?oo06go0@0007co00>Eool02Ol00a7oo`04o`03]?oo01Oo00<Pool0KOl10000
N_l2U@co00<Aool01Ol2]1Oo00<Pool0KOl10000NOl00iGoo`0;o`034Ooo00So00<Pool05?l00b3o
o`1]o`40001ho`03UOoo00co00<Aool02?l00b3oo`0Do`038?oo06go0@0007Ko0YD?o`034Ooo00So
00<Pool05?l00b3oo`0Po`>E00>dool0Aol10000MOl00iGoo`0>o`034Ooo00Wo00<Pool05?l00b3o
o`0Jo`JE0ol00kCoo`17o`40001do`03UOoo00ko00>E];@02_l00b3oo`0Do`038?oo01Go1ID9o`03
]?oo04Oo0@0007?o00>Eool03_l019DAool2]0So00<Pool05?l00b3oo`0?o`JE3_l00kCoo`17o`40
001bo`034Ooo00ko00>Eoa401?l00kCoo`05o`038?oo01Co00<Pool02ol0116EUIDDo`03]?oo00oo
0iD00kCoo`0bo`40001Go`:d0R0Go`034Ooo00co0YD00olAo`05o`03UKBd00Co00<Pool05?l00b3o
o`0:o`034Ooo01Ko00>dool02Ol6U@?o00>dool0<_l10000D_l5]0Co00<Pool04ol00a7oo`0<o`05
UOoooa401Ol00iGoo`03]0;o00<Pool05?l00a7oo`09o`034Ooo01Oo00>dool00ol6U@Wo00>dool0
<_l10000COl5]0[o0R0Co`034Ooo00_o00>Eool00_l00a7oo`02o`03UOoo00?o0[@00olPo`0Eo`03
4Ooo00Oo0Q4Jo`JE3ol00kCoo`0bo`400018o`Fd4Ol2813o00<Aool02_l2U@Co00@Aoooo0YD8o`:d
5Ol00a7oo`07o`034Ooo01Ko00DAUIFE]00Do`03]?oo03;o0@0004Go00>E];@06?l00b3oo`0=o`03
4Ooo00Wo00>Eool01?l0117ooiD;o`038;Bd01;o00<Aool01ol00a7oo`0Fo`034Ooo00?o00>dool0
4_l00kCoo`0ao`400015o`03UOoo01Wo0R0=o`034Ooo00Oo0YD6o`044OooU@8P0Q48o`038?lP00:d
2Ol01kBEUB2doa402?l24ASo00<Aool01?l00kCoo`0Bo`03]?oo037o0@0004Co00>Eool07?l280[o
00<Aool01ol00iGoo`04o`<P0YD5o`034Ooo00Go00<Pob000_l00kCo]002]003UB0P00:E0Q4019Fd
4B07o`034Ooo01Oo00<Aool01Ol00kCoo`0Bo`03]?oo037o0@0004Co00>Eool07_l00b3oo`07o`03
4Ooo00Ko00>Eool01B02o`03UOoo00Ko0Q45o`:d00<P]9D01ID34@8P0ol01;@AUB04o`8A6?l24@So
00>dool04_l00kCoo`0ao`400014o`03UOoo01oo00<Aool01Ol00a7oo`05o`:E0b05o`03UA7o00So
1[@3U@0389DA00<A00<Pool01?l28005okCooiD00R000olAo`0Ho`034Ooo00So00>dool04_l00kCo
o`0ao`400013o`03UOoo023o00<Aool01Ol01A7ooond008P00BE814A1_l00iGo4@05o`04UKBd]0;o
00@AUIFE0a400b3oo`03o`038?oo00Ko00<A]?l00_l2U@034B3o01Go0YD00a6do`09o`03]?oo01;o
00>dool0<Ol10000@ol00iGoo`0Po`034Ooo00Co00DAob0P]00280BE00>d4Ol00ol00iGo4@06o`03
UOoo00TA00?o8?l01?l00b3oo`05o`044Ond80;o0Q42U@048;Bd]08P2_l6U@8A00?o]?l02Ol00kCo
o`0Bo`03]?oo037o0@0004;o00>Eool08Ol0117oool58006okBEUA6E0ol01;Co4A42U@;o00<Aool0
0_l00a6E4@024@03oa6E00Go00<Aob001Ol00b3oo`05o`064Ondob0A1K@280?o0R03o`FE1Ol01A7o
oond00[o00>dool04_l00kCoo`0ao`400012o`03UOoo023o1B001?nEUID2]0?o00<Aool00_l01KCo
oiDA00;o1Q401?nEool24@03oiGo00?o00@Aoa4P1Ol00b3oo`04o`034KBd00:d00@A]20P0ol2U@8P
1YD9o`034Ooo00;o00>dool02?l00b3oo`0Bo`03]?oo037o0@00047o00>Eool07Ol01K@P823o00FE
00Co4KCo0R024@Go00>doiD01A46o`03UOlA00<P00DAoooo4@03o`03817o00?o00<Pool01K@2o`8A
1?l28003oa6E00:E00@Poooo0R08o`034Ooo00?o00>dool02?l00b3oo`0Co`03]?oo033o0@00047o
00>Eool07?l00kCo4@03U@044Oooo`8P00>d82000_l24@Co00<P4A401Ol24@08ob0P89DP4B02o`05
UA7ooa401?l0123o4A42o`03UA4A00;o00HAoooo4K@24@:E0ol00a7oo`02o`03UA7o00?o0R04o`8A
1_l00kCoo`07o`038?oo01Co00>dool0<?l10000@Ol00iGoo`0Ko`03]?lA00?o1B02]0Go00<Aool0
0ol0122d4Ol780?o00>E4Ol00a42U@03oa7o00Co00LPoooo4B2E00;o1a400ondo`02o`:E0Q45o`03
]?oo00Co0R000olAo`07o`03]?oo00Ko00<Pool05Ol00kCoo`0`o`400010o`03UOoo01[o0[@00olA
80038007oa7ookCo4@05o`034Ooo00;o00>d82000R03o`034Ooo00LA0_l01IGo4A6E00Go00HPoooo
89D84@?o00>dool00_l24@Ko00>dool01_l00a4Po`06o`04UKBE]0Go00<Pool05_l00kCoo`0`o`40
0010o`03UOoo01Wo00Bd814A1Ol01Q7o];Co4@Ko00TAoooo]23o4Ol01a42o`034IGo00Co00>E8140
0Q42U@?o0Q4280034IDP00<A00?o4Ol00Q42o`03]?oo00<A00?oUID00ol00k@Ao`06o`044Ooo80JE
00Co]?nd1?l00b3oo`0Go`038?oo033o0@0003oo00>Eool06Ol00kCo4@07o`034KCo00;o00<Aool0
0ol24@03oa6d00DA0ol00a7oo`02o`034OnE008A0b0019Go4Ol64@8P0ol00iGo80034@Co00LAokCo
4OlA00Co0YD00kCo4@05o`8A19D280Go00>dok@01?l00b3oo`0Go`038?oo033o0@0003oo00>Eool0
6?l00kCo4@08o`05]?oooa401?l44@:d00Go8?lA]004o`034OlP008A00<PUB000_l24@03UA4A008A
0_l24@03oiDP00?o00>Eool00a400olAo`03o`<A00?o4Ol01?l01B0A4IDA00BE00<AUOl01_l00a7o
o`03o`:d0ol00b3oo`0Go`038?oo037o0@0003oo00>Eool05_l3]0044K@P80Co0[@0117oool54@04
oa7o]0?o00DPoa6do`0580PA00Ko4A4Aoa45o`8P0YD2o`04UKBd4@8P0YD01;@Aool44@Go00<P]140
19D2o`034Ooo00Oo00<Aool00ol2]0;o00<Pool05ol00b3oo`0bo`40000no`034Ooo01;o1[@24@Co
00DPoondo`054@Ko00PA]9FEob3o]0DP1143o`03UOoo00?o0Q400olAo`03o`048?lA]0FE00@AUOoo
0R001kCo4A7o]?l00Q42]0<P00@Aoooo114:o`034Ooo00?o0[@00olPo`0Ho`038?oo03?o0@0003ko
00<Aool02ol7]0?o00>doa401ol01R2d4A7o4@;o00<Aoa400a42]007oa7oUB2d4@0280;o00<Aoa40
1?l00iGoo`03o`03UA7o008A00CoUB0P19D24@05UA4Aob001?l01;Co4Ol2]0044KBdo`8A00Co4B0P
0_l44@03UOoo00Oo00<Aool00ol2]003ob3o01Oo00<Pool0=?l10000?ol00a7oo`07o`03UKBd00So
0[@00olAo`07o`05UB0P8?l01A43o`03]14P00@P00FdUA7o]002o`8A1Ol00iGoo`03o`8A19D00b3o
o`03o`034OnE008A00?o]2000_l3]0054B2doiD00ol0123o4A43o`048?lA4@;o00<A]?l00_l00iFd
]002o`034Ooo00?o0[@00b3oo`0Go`038?oo03Co0@0003oo00<Aool01ol00iGoo`07o`:d0Q49o`03
UA4A00<A00Go4Ooo8002]08P0_l02Q6d]?lAUOndoa47o`07UOoooiFd4@03o`044B3o4@Co00<Aoa40
0Q45]003oa4A00;o00@P4IGo0R001?lA]?l24@05oa4A81400ol01;@AoiD3o`03]?lA00Go00>d8?l0
6?l00b3oo`0eo`40000oo`034Ooo00Ko00>Eool01ol00kCo4@05o`HA00<PUOl00_l00a6d80028004
]?oo4@?o00Jdob3o4Ol2U@8A1_l00iGoo`02o`03UA7o00;o0R03o`8A00Go4A4AU@03]0074B3ooa7o
]002o`044B2E80;o00<A]?l00ol24@;o0R001_ndoonE4@Co0[@5o`038;Co01Oo00<Pool0=_l10000
@?l00a7oo`05o`03UOoo00Ko00>doa401Q45o`038?nE00?o00Fd4B0P]003o`094Ooo]17o8?lA00;o
00<AUID01_l01iGooonE4ID00_l00b3o4@05o`8A00GoUIGo]002o`<A0_l00kCo4@038003]14A008P
0ol02A7ooa7o4Ond8002U@;o0Q42o`04UKBd]0;o00@P]?nd5_l00b3oo`0go`400010o`034Ooo00Co
00>Eool00_l34@04]9DA4@co00HPoonEok@24@:d00@PoolA0_l01kCo4B3o4Ol00Q428003oiGo00Co
00>Eool00a42o`048?oo4@Co0Q401IGoUOnd00?o11400ond]0028008]9DAok@Pob024@Co0Q400kCo
U@0280Co00DAUOlAo`02]005ob0Pok@05Ol00b3oo`0ho`400011o`034Ooo00?o00<P4A400Q42o`04
]?lA4@go00<Pool00[@00olA]003o`034OlA00:d0_l00a4Po`024@;o0R02o`:E0_l00a7oo`024@04
oa7o]0?o00/Aoooo817oUA6E]003o`8A0k@0116d8202o`094Ooo]?lP4OlP00Go00>d4ID00ol01B3o
oa6E008A0YD01ond];@Pok@05Ol00b3oo`0ho`400011o`034Ooo00;o00<PUOl01?l01KCo4OnE00co
00PPoondoiGo]0Co0Q400kCoo`02o`048?lA4@;o0R05o`04UOlAo`8A00FEoolA]003o`044Ooo80?o
0YD4]0034KCo00Co0R001_lA4IGo]0;o0a400olP8002o`03]9FE00HA0YD3o`8A0YD01OlP]?nd01Co
00<Pool0>Ol10000@Ol01Q7ooolPU@Go00>doa400_l00iGoo`0:o`038?nd00;o0YD00a7oo`02o`03
4KCo00Co0a42o`038?lP00Ko00Jd4A4AoiD2o`03]?oo00;o00@Aob0A0_l01IFd];Co008A1_l28007
]14AoiFdo`024@?o1A400iDAo`02o`8A00CoUOlA1?l34@0389Go00:d4ol00b3oo`0jo`400012o`05
4B0PoiD01?l00iDA4@04o`03UOoo00So00<P];@01?l00iDAo`02o`:d1_l01a7o4OlPob001ol01A7o
4OnE00?o00>d4Ol00_l280044Oooo`:E00Bdoa4A1Ol38006oa7ooa6d1a401olA4OnE81401Ol019Go
oa42o`<A00Co814A0YD3]13o00<Pool0>ol10000@_l0123ooiD5o`034Ooo00Co00>Eool02?l00kCo
o`04o`074IGookCo4@05o`05]14Aob000_l00b3oo`04o`064OlAoa6E0ol01K@AoolP008A0ol019Go
]?l24@Go00<P4B001A401;BE4A47o`:E0_l0114Pool2U@03oiDA00<A0_l00a7o8002o`8A0YD2]0oo
00<Pool0>ol10000@Ol01B0AoonE00Co00<AoiD01Ol00iGoo`06o`:d0ol34@>E00Go]?oo4@04o`05
4K@A4B000ol00b3oo`03o`064Ooo4OnE0ol01kCooa4Poa400ol00a6E4@034@Go00>d4A400Q401_nd
8;@P4@;o00<Aool00ol00iFdo`034@03ob2E00?o0Q45o`034B3o00Co00DAoiFd800=o`038?oo03co
0@00043o00DPoolAU@04o`044OooU@Ko00>Eool00ol0116d4B034@?o00@AoiFd0_l24@;o0Q42o`03
4OlP00;o00<Pool00_l24@;o00DAoonE4@02o`05]?lP8?l00Q43o`044IDAU@LA00>d4A400_l28004
ob3oU@?o0Q42o`03UKCo00?o00DAoiGo80024@03UOoo00Co00<Pool01?l01B0A4IDP00:d2_l00b3o
o`0mo`40000no`8P0ol0116Eool24@Co00>Eool00_l74@03]?lP00Ko00<Pool00iD01OlA4OlA00Co
00<A8?l00_l01R3ooolA]0;o00XAoonEoa7o]?lP0_l34@;o0Q40120A4A45o`03]14A00<P00?o]200
0_l00iGoo`03o`:E00>dool00ol2U@@A00?oUOl01?l00b0Ao`05o`058?oo4B000YD00kCoo`06o`03
8?oo03ko0@0003go00<Pool00ol019DAoa46o`03UA4A008A0_l00iGoo`02]0;o00<Pool01?l00b3o
o`04U@<A1Ol01A6doolP00?o00DA]?oo4@03o`04UOoo4@8P0ol0117o4Ol24@0489Go4@Ko00<A8200
0ol280?o00>Eool00_l2U@03okCo00?o00VE4A7o4OlAoiD01Ol00b0Ao`04o`038?oo00;o00DP4A6E
8005o`034B3o043o0@0003co00<Pool01?l00iDA4@02o`DA00?oUOl01?l00iGo]004o`038?oo00?o
00HPoooo4ID44@Go0Q401;Coob02o`034Ond00;o00@AoonE0ol00b3oo`02o`034OlA00<A00HPUIDA
UA44o`034KCo00?o00<Pob000ol029GooonEoiFd1?l00iDA4@03o`8A00?oUOl00ol00b3o4@04o`03
8?oo00?o00LPoonE8;Co00<A@ol10000>_l280Oo1A46o`03UOoo00Co00>dool00_l00b3oo`04o`0:
8?oooa6Eoa4Po`@A00LP4A7o]23o008A00Go]?oo4@03o`06UOoo8;@A0_l01a6EUIDAob000YD01Q7o
UOlAo`<A00DPoooo8002o`058?oooiD00_l01a7ooiGoUK@00YD2o`054Ooo4Ol00Q401IGooolP00;o
00DAoooo8006o`078?ooUB2d4@16o`40000io`038?oo00;o1A42o`034Ooo00Ko00>Eool00ol2U@Co
00<Pool01?l01R3ooolAo`:E00PPooooUB0Ao`8A00>d81400Q401;Cooa44o`07UB0Pok@Ao`02U@;o
00HA822dUA42o`07UOlP4OlA]002o`8P0_l00b3oo`02o`07UOoo4OndU@024@03UOnd00;o00<Aoa40
0_l0117o4A42o`048?oo4@;o00<Pool01Ol01B3ooiFd04So0@0003So00<Pob000a43o`034IGo00;o
00<Aool01_l00iGoo`02o`:E0ol00kCoo`04o`038?oo00;o00DAoiDP4@04o`07817o4OlP4@02o`03
]14A00@A00?oUB000_l01;BEUA42o`8A00LP4KBE4IGo00<P0a40122dob03o`038?oo00;o0[@01?lA
ok@24@03oiGo00;o0[@24@?o00@AoiGo0Q43o`04UKBd4@Oo0a400k@Po`17o`40000go`038?lP00Ko
0Q44o`034Ooo00Ko00>Eool00ol01IDA4A6d00Ko00<Pool00_l01IGo4B0A00?o00@P4OnE0a400kCo
]002o`034Ooo00;o00@A814A0YD01Q7o4OlAo`8P00Bd4A6E0R001?lA4Ol24@03]?lP00?o00@Poooo
0[@3o`034K@A00:E1A42U@03]17o00;o00<AoiD00b00214PUA7o816d1?l24@058?ndUB00B?l10000
=_l00kCo8006o`038?lA00Go00<Aool01_l00iGoo`02o`03UOoo00;o00>d4A400Q400b0Ao`03o`0:
UA4PUA6Eob3o4@;o00Bdob3o0[@2o`034Ooo00;o00FdoiFE]002o`8A12000olA4@0280;o00@AUOoo
0Q4280?o00<Pok@00[@3o`<A0YD00a6E4@06o`:E0b00114P8203o`08UA4A8?lAok@34@;o00DP]?nE
800>o`<A0YDeo`40000fo`8P1ol0123ooa44o`034Ooo00Ko00>Eool00ol01IGooond00Co00<Poa40
0Q401IDA4B3o00:E00PPoolAoa6d80;o00BdoolA1?l00iFdU@02o`04]?lAo`<P0_l24@08817ooa7o
UOl24@038;Co00?o00<P4A401A400olAU@03o`044Oooo`HP00BE];@A0_l0123oUID2o`03817o00<A
0[@4o`04]?nE80So1Q45o`03UOoo03;o0@0003Go00<Pool02?l00b3o4@05o`034Ooo00Ko0a42o`03
UOoo00;o00Fdoooo8003o`05UOoo4B0021402;@A8?ndok@A0ol2U@07]?lAokCo4@038003oa7o00;o
00<AUA400Q42o`05UA4A8;@01Q42o`03814A00?o00>Eool00_l01;@P8202o`054Ooo4Ol00YD00a7o
8002U@?o00<P4Ol00Q44o`:d00Ko]23oUB02o`HA3?l2UC;o0@0003?o0R000kCoo`08o`048?oo4@Co
00<Aool02Ol54@;o00BdoolP0ol01YGooa4Po`8A00>Eool00Q402K@A]16doiDAo`03U@;o00Rdoa7o
]14Po`8P00Co4Ooo0Q400iDA4@024@07]14P8?ndo`02]0038?oo00<A0ol2U@Co00>d4Ol01?l0117o
oa43o`04UB2dU@Co0a400olA4@05o`03]?lA00DA5?l2UC3o0@0003;o00<Pok@03?l00b3o4@05o`03
4Ooo00_o00>Eoa400Q400kCo8002o`0:UOoooa4P4OlAU@8A00Co]?oo0[@2U@8A00>E4Ol00ol01[Co
ob0Ao`8P00?o8?l02142]0034B3o00;o0[@00a4Po`024@Go00>Eoa400ol00k@AU@04o`054Ooooa40
0_l00a4PU@02U@06]?lA4OlA0_l00a7o4@064@058?nEob005ol00iGoo`0]o`40000ao`048?oo]0co
00<Poa401Ol00a7oo`0<o`0;UOoook@A816E4Ol00Q40123oool24@03UA6d00;o0YD00kCoo`03o`<A
1B02U@8P11400olAo`024@:d00Go4OlPo`03]0;o00<P4A401_l01IGooa7o00:d00?o4ID00ol00a7o
o`02o`<A00GoUA7oU@024@038?oo00HA00?o4K@00ol01B2d]9DP01So0YD]o`40000_o`8P0ol00kCo
o`0:o`048?oo4@Go00<Pool02ol00iGoo`02o`048?ooU@<A00<P4A400_l0117o4K@3U@03oiFd00So
0b034@<P00>E89D00YD24@03]9Go00;o00@A];Bd0_l00k@A4@024@Ko00JEoolAok@2o`034OnE00;o
00@Aoooo0a42o`03UOlA00<A0R024@04oa7o4@Co00Fd4Ooo8002o`03UB3o01Wo0YD[o`40000^o`03
8?oo00;o00>dool03?l00b3o4@05o`038?oo00co00REoooo816E4@?o00<Pool011400iDA4@024@04
UOoo]0Go0R001KCooolA008P0a400b0A4@044@BE0[@3o`8A00Go8?oo4@03o`:E0ol00a6do`02o`06
4OnEoa7o0a42o`034IFE00:d0Q4019Go8202U@04oa7o4@?o00JdoonEob02o`03UB2d01_o00>Eool0
:?l10000;?l280Go00>dool03?l0123ooa45o`038?oo00_o00>Eool00Q400iGoo`03o`8P00<Aool0
0YD01KCooa6E00<A00Bd4A4A0R02o`04]?oo4@8P00So4OlPok@A808A00BE4A6E0[@24@05816dob00
0ol0117ooiD4o`:d1?l00a7oU@034@<P0Q42U@034Ooo00>d00<Pob000_l01k@AoolAok@00ol00iGo
8002o`04UB3o81_o0YDXo`40000[o`038?oo00Co00>dool03_l00b3o4@05o`038?oo00co0Q400b2E
]004o`038?lA00>E00<A82000R000iGoo`03o`03]14P00@A00Fd4A4P]003o`>d00dAob3oUOlAUOlA
]14P00;o00>d8?l01?l00a6Eo`03o`04]17oo`8P00<A81400Q400b3oo`02o`034IFE00;o0k@01Ond
oolP00;o00Jd4Ooo4K@4o`03UA4A00;o00BE8?lP7Ol2UBKo0@0002[o00<Pool01Ol00kCoo`0>o`04
8?oo4@Go00<Pool02?l34@03UOnE00;o00Bdoooo0R001IDPoond00?o00>E820012000kCoo`03o`05
]?lA8;@00Q42]0044B3o4@;o0iD01A7o4Ond00;o00@Aok@P1Ol00iDAo`028003]20P008P00Ko4A4A
oa44o`BE00?o];@00_l00a4Po`02]0058?ndoa400_l0116dool24@03UA4A008A0YD00olPo`0No`03
UOoo02?o0@0002Wo00>dool01Ol00kCoo`0@o`038?lA00Go00<Pool01_l24@Co00Jd4A4A]?l3U@06
8?lPok@A0_l00iGoo`06o`03]20P008P00Bd823o0k@00olA4@034@:E00LPoooo4Ond00?o00<AUID0
0YD2o`03]20P008P0[@01?lAool34@;o00DAUOoo4@04U@:d0ol00a4Po`03o`048;Coo`<A00>d4A40
0a400iGoo`02o`04UB2E823o00>dool08_l10000:Ol00kCoo`05o`03]?oo013o00<Poa401Ol00b3o
o`04o`8A1_l01[CooolAU@<P00HAoondoa42o`03UOoo00Oo00Ndoond814P00:d1?l03B0AUIDAUA4P
4OlAok@01?l0223ooonE]9DA0YD01;Coool34@;o00@Aoa6d0a44U@04]?nd]08A00?o4Ol00a400k@A
4@024@04ok@A4@Co00>Eool00_l01IDPob2E01oo00>dool08_l10000:?l00kCoo`05o`03]?oo017o
00@PoolA1Ol00b3oo`034@Oo00BEokCo0R02o`8P00Co4A6d0a400iGoo`08o`05]?oo81400_l00kCo
o`03o`:E00<AoiD00_l01B3o4A6d008A0_l00b0Ao`02o`03]?lA00;o00>d4ID00Q44U@03ok@A008A
00CoUIDA0YD2o`<A00>d4A400Q43o`04]?oo]0@A1Ol00iGoo`02o`05UA7o8?l00YDLo`03]?oo02?o
0@0002So00>dool01Ol00kCoo`0Bo`:d00<A]?l00ol00b0A4@09o`03UOoo008P0ol00kCo8002o`05
]?lP4ID01A47o`8P00DAoooo]003o`:E00@Aoa6E1?l0117ook@2o`054B3oob000[@2o`044KBdo`8A
00?o4Ol00_l2]009UA7ooiFdUA6E00@A1?l00k@Ao`02o`03]23o008A00BE];@A1Ol019Goool2]003
4OlP00?o0YDIo`03]?oo02Co0@0002Oo00>dool01_l00kCoo`0Eo`044KBd]08A00>dool01ol01IGo
4B2d00Co00Fd8?oo]002o`0389Go00Go1A401?lP]143o`03]?nE00:E00Ko4OooUA43o`054B3ook@0
1202o`03]?oo00;o00Rd4A4Aoa7o4@>d00co4A7o]9DAUA7oUA48o`044KCo]0<A00<PoiD00_l00a7o
o`03o`06UKBd]?lA0_l00b3oo`03o`03UOoo01Go00>dool09Ol100009ol00kCoo`05o`03]?oo01Ko
1142o`038;Bd00>d0ol00iDA4@03o`03]?oo00;o00>dok@00ol00iDAo`0:o`0389DA008A0_l2U@?o
00HA8?ooUA42o`054Ooo8;@00_l01a7oob2d81400R000k@Ao`03o`04]16do`@A00>dUID00YD24@03
UOoo00So00TAoa4A8?lPoiD00ol00a6d80028003]17o00;o00DAoooo8006o`:E5Ol00kCoo`0Uo`40
000Vo`03]?oo00Ko00>dool05Ol34@Go00<Pool00_l00k@AU@06o`05]?ooob000[@3o`03UOlA00Wo
0R001IGo];Co00:E0a42o`044OooU@;o0Q44o`05]?oo4Ol00[@2o`044B2E4@<P0[@01B0A4A4P00>d
00>EoiD00Q401?lA4A49o`8A0k@00olPU@04800:4B3o8;Co4IGo4@Co00<Pool01_l2UA;o00>dool0
9_l100009_l00kCoo`05o`BE4ol24@;o00<Aool00ol0123oool24@Wo00BdoolP0[@3o`04UOlA80Ko
00>E89D00ol01KCoUOnd00?o00<A82000R03o`8A0ol00k@Po`02o`03]?oo00@A00>E8;@00[@28005
4OlA8;@00Q4019GoUA42o`054Ooooa401Ol34@038;@P00<P00>Eool00ol01A6d]20A00>E00<Aool0
0ol00b3oo`08o`03UOoo00ko00>dool09ol100009Ol00kCoo`0:o`JE2_l34@Co00<Aool00ol0120A
4A4;o`<P0_l01;CooiD2o`034B3o00?o0YD00b3oo`03o`05]?oook@00ol01A7o89Go00<P0Q428006
okCo8?nd0a401;@P8202]0?o00<Poa400_l34@>E0ol00iDAo`03o`064K@P814P0_l00kCoo`02o`03
UB2d008A0[@24@07ob3ooa6E4@06o`038?oo00So0YD5o`@A0YD2o`03]?oo02So0@0002Go00>dool0
4?l5U@?o0Q48o`044Oooo`8A1;@8o`8P00>dob000ol00kBEo`02o`034Ond00:d00>Eok@01Ol4U@08
]?ooUA7o]9D4o`034OlA00;o00<P]2000[@34@03]?nd00:d00<AUA400R02o`074Ooo4IDAU@04o`03
UOlA00Co00Bd820P1?l00kCo4@024@05UA6d8;@00_l0117oob02o`8A0YD5o`038?oo00Ko11400k@A
4@024@Ko0YD00kCoo`0Xo`40000To`03]?oo01Ko0YD0117oob07o`044OlA4@Ko1[@280?o00>d8?l0
0_l00iGoo`02o`05UOnEUOl01K@7o`JE00>dUOl00_l02A7ooolAokCo]0024@8P00fd8;@Poa7o4B3o
4OlA00;o00@AUB2E0b02o`03UA7o00;o00<A]2000ol64@;o00FE];Co8003o`044Ooo80;o00DAUOoo
U@04o`03814A00HA1?l00kCoo`09o`03]9FE02Wo0@0002Co00>dool06ol00b3oo`04o`<A2ol380Fd
00LPooooUOnd00?o0YD4o`04]?ooo`Fd0YD6o`05UKBEUA400YD480054K@Pob000[@00olAo`02o`06
4OlP89Go0a42U@03oa7o00?o00HPUB0A8142]0DA00?o4K@00_l0217o];Co8?lP0ol01A7oob3o008A
00FE4A4AU@044@_o00>dool02Ol01;Coool2UBOo0@0002Co00>dool07?l0123oool24@;o00<Aool0
1ol280So00@P];BE0_l01;BEUID6o`03]?oo00?o0iD5]0;o00BEokBd12000onEU@02]0?o1;@0116d
oa428003oa6E00<A00FE4Ooo4@02o`8A00>E4A400R000kCo80068003]?lA00>d0ol00b3o8003o`<A
00<P4A400Q45o`:E00<Pool02?l00kCoo`09o`03]?oo00Co0YDUo`40000So`03]?oo01go00@Poa4A
1Ol00a7oo`04o`8P2Ol00b3o]003o`:E00?oUOl01_l01;Coool2U@?o00>dool00_l01;BEool2]003
4Ooo00?o0[@0117ook@5o`034K@P00>d0Q400iDAU@074@07oiDA4B3o]009o`05]22doiD00_l44@03
814A008A0_l01B0Aoa6E00Oo00>Eool01ol00kCoo`0:o`03]?oo00Ko00>Eool08_l100008ol00kCo
o`0Lo`8A00<Pool01Ol0117oool380_o00@PokCo0YD2o`03UOoo00Go00>dool00YD5o`03]?oo00Go
00>doa401Ol01;Co]142]0Ko00@A817o0Q400b0A4@024@>d00@Aoooo0a400ond]009o`04]20P80@A
0_l00a7o8003o`044Ooo4@;o00<AUOl01_l00b2EU@07o`03]?oo00Wo00>dool02?l2UB;o0@0002;o
00>dool06ol24@;o00<Pool01Ol0117o820=o`058?oooiD00ol00iFdo`06o`>E1ol00kCoo`03o`:d
00Co4Ond0ol01IGoUIFd00:E1Ol280<A0_l0122EUA44o`DA0_l00k@Ao`04o`@P00>d8?l00_l019DA
ool34@03ob3o00;o00@Aoa4P0_l2]0Oo00@PoonE1Ol00kCoo`09o`03]?oo00_o0YDPo`40000Ro`03
]?oo01Wo0Q44o`038?oo00Ko00<Pool03Ol00b3oo`04o`04UOoo]0Co0YD9o`BE0_l01;Cooa42o`05
]?oooiD00_l01;Co4Ol4U@04814A4@;o00JE89Go4ID3o`<A00Ko4Ooo]14680;o00<P]?l00ol00iGo
4@04o`034OlP00?o0Q401_nd];Co4@Oo00@Poooo0YD2o`03]?oo00Wo00>dool03_l2UAko0@00027o
00>dool05ol34@Oo00<Pool05Ol00b3oo`04o`05UOoo]?l00iD00ondo`0<o`05UKBEUA401?l01;Co
ool2]0?o00PAoooo817o4@BE00HPUIDA89D34@;o0b000k@P8005o`<P1Ol019Gooa44o`<A1?l0116d
ob02o`034Ooo00Go00<Aool00ol00iFdo`0;o`03]?oo013o0YDLo`40000Qo`03]?oo01Go0Q4:o`03
8?oo01Co00>dool01?l00iGoo`02o`03UOoo00;o00>dool02_l2]0;o00<AoiD019D2o`03]9Go00?o
0Q4280?o0YD0117oob02o`8A0k@38004okBdo`8A0ol280So00BEoolA1?l01Q7o817o]08A0_l0123o
UA42U@03]?oo00;o00<Aool01?l00kCoo`09o`03]?oo01?o00>dool06Ol100008?l4UA?o0Q4=o`03
8?oo01?o00>dool00ol00iGoo`07o`03]?oo00[o00>dool00_l00a7oo`03o`03]9Fd00>E0_l24@03
8?oo00>E00DAoolA8002o`8A00Go4K@Ao`05]004oa4A4@8P2Ol01IGooolA00Co00<Aok@00[@00a6E
U@04U@05oa7ook@00ol00a7oo`04o`:d2_l00kCoo`0Do`03]?oo01Wo0@0002Co1YD:o`<A3ol00b3o
o`0Do`05]?oooiD02_l00kCoo`09o`03]?oo00;o00<Aool01?l2]0?o0YD0117o8202U@;o00<Aool0
0_l01B0A4A7o00:d00Go4Ooo]003o`05]20P81402Ol00iGoo`02o`FE0[@019DP4Ol24@;o00@PoolA
0_l01;Cooa46o`:d2Ol00b2do`0Eo`03]?oo01[o0@0002[o1ID3o`8A4ol00b3oo`0Co`04]?ooU@[o
00>dool02?l2]0Co00<Aool01?l00kCo]004o`03UOnd00:E00DPoooo4@02o`<A0_l0116dool280:d
0ol280044Oooo`8A0k@3o`03UA6E00BE00Go];Bd4@02o`054Ooooa400_l0123ooa42o`03]?lA00Ko
0[@7o`<P5ol00kCoo`0Ko`40000_o`:E00<Aool04ol00b3oo`0Do`03]9Go00[o00>dool01ol00kCo
o`03o`034Ooo00Co00Fdoooo]003o`:E00BdoolP0_l01a7o4A7o8?l00Q401[CooolA]08A1B06o`03
4Ooo00:d00>E4Ol00ol00iFd]003o`044Ooo4@?o0a40123ooa42o`03]17o00Ko00>dool01?l281Wo
00>dool07?l10000Aol00b3oo`0Do`03]9Go00[o00>dool01_l00kCoo`03o`034Ooo00Co00>Eool0
0_l01[CoUIGo]0Co00@Poa4A0ol0123o];@3o`034KCo008P0_l54@<P0_l24@;o00<Aool00_l00iFd
o`04o`044OlA80?o00@AoolA0_l01A7ook@A00Ko0[@3o`<P6ol00kCoo`0Lo`400018o`>d4ol00iGo
o`09o`03]?oo00Go0[@4o`03UA7o00Ko00>Eool00ol01IGooond00Co00<P4A401?l0122d4A43o`03
UB0P00Ko00<Aool01A42808A0_l2]003UOoo00Go0Q400olPo`02o`044Ooo80<A0_l00a7oo`04o`:d
0_l281go00>dool07Ol10000Bol5]0go00>Eok@02_l00kCoo`04o`03]?oo00;o0YD:o`03UOoo00Ko
00>dUA400Q400olAo`03o`:d00Co817o0R000iGoo`05o`034Ooo00Ko1A400kCoo`03U@03]?oo00;o
0Q400olPo`02o`044Ooo80;o00@Aoa6d1Ol2]0<P7_l00kCoo`0No`40001@o`Bd2?l019Gook@9o`03
]?oo00Co00>dool00iD<o`03UOoo00;o1;@280Co00HAoooo]202o`048?lPo`8A00>Eool01?l00a7o
o`06o`034OnE00BE11400kCoo`02o`8A00?o8?l00_l019Go4A42o`044IGo]0Go00>d8?l07ol00kCo
o`0Oo`40001Do`Fd0_l00iGoo`02o`03]?oo00Ko00>dool00ol019GoUID<o`Bd00BE];Bd0_l01A6d
oolP00;o00/Aob3o]?lPoa7o8002o`8A00>Eool01?l00a7oo`02o`:E0Q42U@Co00>E4Ol00_l00k@A
4@024@04oa7o80;o00<AUA401?l0116Eok@2o`<P00>dool07ol00kCoo`0Oo`40001Io`03]9Go00Co
00>dool01_l00kCoo`03o`:E1ol7]0Co00>Eool00a402KCooonE8?lAo`02]00:ob3ooa7o8?lA80;o
00>Eool00_l6U@03oa7o00Ko00>Eool00Q401_ndoolAo`HA00>Eool01?l0116Eok@28003okBd027o
00>dool08?l10000HOl00kCoo`04o`BE00GoUIGoU@03o`04UKBd]0co0Q43o`03]?oo00;o00ZE822d
ob3o8?lA0ol00b0A8003]0054IFEUA401Ol00a7oo`06o`03UOoo00;o00@A]?lA0ol34@03oiDA00@A
00?o4A400b001;@P];@Qo`03]?oo027o0@00067o00>dool01ol6U@?o00>Eool02ol24@03UOoo00;o
00>dool00_l029Fd]23o8?lP1K@28005]?oo4ID00_l00b3oo`03o`034Ooo00?o0k@00iDP8004o`04
UOlAo`<A00?o4ID01_l24@0389DP008P00?o]?l08?l00kCoo`0Ro`40001Qo`03]?oo00Co0iD6o`FE
2Ol34@?o00BEoond1Ol00k@A4@024@>d00?o4Ol00_l00a4Po`024@;o00>Eoa400R000olA4@06]0;o
00FEoooo8003o`04UA4A4@;o0Q400onEo`04o`054Ooo89D00_l00kCo]00Po`03]?oo02?o0@0006;o
00Bdoooo0YD9o`03UOnE00;o1ID2o`8A1_l019Gook@2o`04UKBd]0Co1A43o`034B0A00;o1k@00a4P
o`07o`03UOoo00?o0R000a6Eo`04o`034OnE00Ko0b001?lAUOl2]27o00>dool08ol10000H_l01;Co
UID<o`:E1ol00iDAo`08o`03UKCo00;o0YD00olAo`04o`8P00<Aoa400Q400b2E]002]0?o00@AoolA
0_l00b3oo`05o`03UOoo00;o11400iGoo`02o`8A00>Eool00ol280Co00@AUOnd8Ol00kCoo`0To`40
001So`03UOoo00co00>Eool04Ol02IFdoonEoiGo4@04o`05]?lP4B000_l24@03UB0A00<A00Co4A4A
1?l280Co00BEoooo0Q43o`034IDP00?o0Q43o`<P00<Aool00ol0116E];@Po`03]?oo02Go0@0007;o
0YDCo`04]?ooU@;o00>Eool00ol00kCo4@03]08A00BEoolP0ol54@Go00DPoonEo`034@Co00XAoiGo
8?lAoa7o0R02o`034Ooo00Co00@AUKBd7ol00kCoo`0Vo`40001ao`03UOnE01;o00FdUOooU@02o`03
UOoo00Co00>d4Ol00a401KBE]?lP00?o00<AoiD00_l54@03ob2E008A1_l02a7ooiFdoa7o814P00?o
00<Aool01Ol0116dok@Oo`03]?oo02Ko0@00077o00BEoonE4Ol01;CoUID2o`034OnE00Go00<Aoa40
0_l24@03UOnd00:d0a42o`03UOoo00Co0Q4019DA4A44o`074OoooiFd4@0380034Ooo00;o00<Aool0
1Ol01;BEok@No`03]?oo02Oo0@00077o00BEoonE4?l00kCoo`02U@;o00@AoonE1?l24@?o0Q401?lP
82034@Bd1P000onEo`02o`03814A00<A0ol38004UOoo4@?o00<Aool01?l01R2d4IGo81go00>dool0
:?l10000L?l00iGoo`02o`03UOoo00go00BdoonE1142o`04UOooo`8A00Nd820A814P00;o00<Aob00
0Q42o`P01Ol24@03oa7o008A00DPUA7oU@02o`044B0P4@Co0b02o`044IGo81_o00<P]?l0:_l10000
L?l00iGoo`02o`03UOoo00go00BdoonE0_l00b3o8004808A0_l01[Co4B0Ao`8A0_l0117ooa4:00Ko
00<Aool00ol00a6dU@04o`8A00<Pool00R05o`034IDP01Wo0b0]o`40001_o`03UOoo00Co00>Eool0
2ol4U@03]20P008P0ol64@04]14PU@8A1?l00a6d]00<00064KCoUA7o0Q42o`034OnE00Go0Q400olA
8008o`038?oo01Ko0R0`o`40001_o`03UOoo00Co00>Eool03_l01;BEUB02U@;o00@AoiDA1?l00a4P
U@024@?o0a4>0003]9DA00<A00Bd4OlA0YD5o`044B0P4@So00<P4ID05?l383;o0@0006oo00>Eool0
1Ol44@[o0[@019Goob02o`03UA6E00:E00<Aool00_l44@:E0Q400b0AU@0>0003]9Go00?o00Bd4A4A
0YD3o`05814Aoa402Ol00b0AU@0Bo`8P=Ol10000K_l00iGoo`0:o`DA1?l00kCoU@03o`048?lA4@Co
00DAUIFE4@03U@<A0_l00b3o4@0600034@0000D000>dool00ol01k@AoiDAUB000a400olA4@09o`04
8?lAU@oo0b0go`40001^o`03UOoo00oo0a401;@AoiD2o`038?lA00Go00@AUOoo0Q40122E4A42o`03
4IFE00:E1P000a40000500Nd00?oUOl00R03o`HA1_l00b3oo`02U@go0R0jo`40001]o`03UOoo017o
0[@2o`064IDA4B0A1_l00a7oU@024@0789Fdoa7o4@03o`038?l000D000<A00001@000kCoo`03o`06
]9DP8?lP0a42o`044Oooo`DA00HPooooUK@:o`<P??l10000KOl00iGoo`0@o`03]?oo00;o00>Eool0
1Q42o`034Ooo00<A00@PUOnd0Q45o`03800000@000<A00001@000k@A4@02o`<P0ol01B3o4A7o008A
2?l0122d]9D:o`8P?ol10000KOl00iGoo`0>o`:d1Ol019Go4B05o`DA00CoUA6E0_l34@Go0YD50003
4@0000@000So]?oo4B3o]0?o00<PUA400_l00a7o4@07o`058;CoUOl01A42o`<P@Ol10000K?l00a7o
o`0>o`03]?oo00Co00FEoa7o8007o`DA00Nd4A4Aok@A00?o0YD00olPo`0400034@0000<00_l01;@A
4A42o`0:]?oo8?nE4OlAo`8A1?l2]0048?ooU@Oo00<A8?l0@ol10000K?l00a7oo`0=o`03]?oo00Go
0Q400olPo`06o`8A0ol00a6dU@054@>E0ol00b3oo`0300034@0000800ol01;Cooa42o`06]?lPok@A
0_l01Q7ooolAo`:d00Go8?ooU@1>o`40001]o`034Ooo00[o0[@7o`054IGoob001_l24@Co0a44o`03
UA4A00<A0_l00b3oo`0200044@0000Co00Bdoa7o0Q42]0038;@A00;o00@Aoooo0[@24@03ob3o00;o
00>Eool0C?l10000KOl00a7oo`09o`03]?oo00Ko0Q43o`038?oo00;o0a44o`04816E]0Co00DAoooo
4@0580?o00<Aool01Ol00k@Ao`02o`05]14Poa400_l00a7oo`02]006oa7ooa4P0_l00iGoo`1=o`40
001^o`034Ooo00Ko0[@7o`8A00Go4Ooo8004o`044B3o4@Co00DPoiGo]003o`034Ooo00Ko1B07o`03
4Ond00:d00Oo817o4OlA00>d0ol0117oob024@03UOoo04ko0@0006ko00<Aool01Ol00kCoo`06o`03
4Ooo00;o00<Aob000ol01A7o8?lA00?o00<Aoa400_l01KCooolA00Wo00DPoolA80034@8P00<A];@0
0ol00b3o]0024@:d1_l00iGo8002o`03UA7o04oo0@0006oo00<Aool00ol00kCoo`06o`034Ooo00?o
00<A8?l00_l0117o8?l3808A0_l01A7ooond00;o00<Aool01ol01B3ooolA00?o1A428003ob3o00>d
00<Aool01Ol01IDPoonE00;o0Q5>o`40001_o`034Ooo00;o00>Eool01Ol24@Oo00@Aoa4A0_l01B3o
oolA00@P00Go4Ooo]002o`034Ooo00So00DPoolAo`02]005oa7o]?l00Q401b2E];Co4Ol00Q44o`03
UOlP00;o00>Eool00_l00a7oo`1;o`40001`o`054OoooiD01_l00a7oo`07o`8A1?l0123ooa45o`03
814P008P00>doa402_l00b3o]002]0;o00TAoondoiDPUOl01143o`064OooUOlP0_l00iGoo`04o`8A
Bol10000L?l00a7oo`02o`03UOoo00;o00<Aool01ol00b0A4@03o`048?lA4@So00LAoond814P00Wo
0[@01OlAoolA00?o0YD00b3oo`02o`03]17o00DA00>Eob000_l00iGoo`07o`034Ooo04So0@00073o
00<Aool00_l01IGoob0A00[o00<Aoa400ol00b0Ao`09o`074Ooo]?lAo`0480;o0k@01olPoa7o4Ol0
0iD00kCo8004o`034Ooo00Co00>E4B000_l00iGoo`09o`8AB?l10000LOl00a7oo`02o`03UB3o00Wo
0Q40123ooa42o`034Ooo00[o00DAoond4@05o`038;Co00Co0k@2U@?o00>d8?l00ol00a6do`05o`05
UOoo4ID03_l00a7oo`15o`40001ao`034Ooo00;o00<Pool02?l00a7o]003o`<A3Ol01A4Pok@A00co
0iD5]0038?oo00;o00<Aok@01Ol00iGoo`02o`03UOoo00go0Q55o`40001bo`064OlP8?nE1ol24@;o
00Ndoooo4OlP00ko00@AoolA2_l2U@03oa7o00Co0R03]004oa7o]0Co00>Eool00_l2UA7o00<Aool0
@_l10000L_l00a4Po`02o`03UOoo00Co00<Aool00ol01K@A4OlP00oo00@A8?lA1ol3U@;o0Q45o`8P
0ol0116d]203o`03UOoo00;o00>EoiD04_l00iGoo`11o`40001bo`03817o00?o00>Eool00_l00a7o
o`04o`054Oooob003ol01A4Poa6d00Co0YD4o`034OlA00Co0R03o`054Oooob000[@00iFd]002o`04
UOooUA;o00>Eool0@Ol10000L?l28003oa7o00?o00>Eool00Q46o`034Ond00;o00<P4Ol03_l01A4P
4KCo00>E1_l00a7o4@03o`8P0ol01A7ooolP00?o00FEoondU@03o`03UOoo013o00>Eool0@Ol10000
Kol00b3oo`02o`074OoooiGo4@06o`8A0_l01KCo8?lA00oo00DA817oU@08o`044Ooo4@;o00<A8?l0
0ol0117oob03o`03UOoo00Ko00>Eool04?l00iGoo`11o`40001^o`038?oo00?o00@Aoooo0Q46o`03
4Ooo00?o00Fd8?oo4@0?o`8A2Ol01A7ooolA00;o00<A8?l00_l0117oob03o`03UOoo00Oo00>Eool0
4?l00iGoo`11o`40001]o`038?oo00Go00DAoa7oU@04o`8A1_l01KCooolA00oo0Q48o`034Ooo00;o
00@Aoa4P0ol0117oob03o`03UOoo00So00>Eool04?l00iGoo`11o`40001[o`8P2?l24@?o00BEoolA
2?l00b2do`02o`034Ooo00go00@A];Bd0ol00iDAo`04o`8A00DPoooo4@03o`048?ooU@_o00>Eool0
4?l00iGoo`11o`40001Zo`038?oo00Oo0a43o`03UOlA00Wo00<P]?l00_l00a7oo`0=o`044Oooo`Fd
1Ol00a4Po`03o`044Ooo80?o00>Eool02Ol00iGoo`0@o`03UOoo047o0@0006Wo00<Pool01ol0117o
oa43o`8A2Ol00b3o]004o`034Ooo00co0Q42U@Go1;@24@058?oooa400_l01B3ooonE00co00>Eool0
4?l00iGoo`11o`40001Wo`8P2?l24@Co00DAoa7oU@09o`048?oo]0?o00<Aool02ol2U@034Ooo00Wo
00HA8;Bdoa42o`058?oooiD03_l00iGoo`0?o`03UOoo047o0@0006Ko00<Pool01ol00a7oo`04o`8A
0ol34@Ko00@Poond1?l00a7oo`07o`>E00Co4OlA2Ol00a4P4@02o`054KBd8;@00_l00iGoo`0=o`03
UOoo00oo00>Eool0@Ol10000IOl00b3oo`07o`034Ooo00Co00<Aoa401_l44@03okCo00?o00Fdoooo
4@06o`>E1?l00a7o4@08o`064B3o4OlA0ol0123o]9D@o`03UOoo00oo00>Eool0@Ol10000I?l00kCo
o`07o`038?oo00Co00@AoolA2_l00a6d4@024@03okCo00;o00<Aool00_l2U@Oo00@AoolA1_l01a7o
8?lAoa400_l00b3oo`0Bo`03UOoo013o00>Eool0@?l10000I?l00kCoo`07o`038?oo00?o00DPoooo
4@0<o`03]?oo00@A0_l0116EUID9o`054Ooooa401?l00a7o8003o`044Ooo81Go00>Eool04?l00iGo
o`10o`40001So`03]?oo00Wo00<Pool00_l00b3oo`02o`034Ooo00Wo00>dool00_l00kCoU@02U@03
4Ooo00Wo00DAoooo4@04o`034B3o00;o0Q400olPo`0Eo`03UOoo013o00>Eool0@?l10000Hol00kCo
o`09o`058?ooob001Ol00a7oo`0:o`03]?oo00;o00BEoooo1A47o`03UOoo00;o00DAoolA8003o`04
4OlA81Oo00>Eool04?l00iGoo`10o`40001So`03]?oo00[o00@PoolP1_l00a7oo`09o`03]?oo00Ko
00<Aool00_l54@;o00>Eool00_l01A7o4OlP00?o00@Aoa4P5ol00iGoo`0@o`03UOoo043o0@0006;o
00>dool02ol0123oob06o`034Ooo00[o00>dool01_l00a7oo`06o`044IDA4@Co00<Aob000ol0117o
ob0Ho`03UOoo013o00>Eool0@?l10000H_l00kCoo`0;o`038?lP00So00<Aool02Ol00kCoo`06o`03
4Ooo00Ko00BEoooo1A401B3ooolA00;o00<P4Ol05ol00iGoo`0@o`03UOoo043o0@0006;o00>dool0
3?l280So00<Aool02_l00kCoo`06o`034Ooo00Co00>Eool01Ol01Q4P4A6E4@;o00<Poa405ol2]1;o
00>Eool0@?l10000HOl00kCoo`0=o`8P2Ol00b3oo`09o`03]?oo00Ko00<Aool00ol00iGoo`03o`<A
00CoUIFE0_l01A4PoolA01Co0k@Do`03UOoo043o0@00067o00>dool03Ol280Wo00<Pool02_l00kCo
o`05o`034Ooo00?o00BEoooo0Q401?lAUID2o`034Ooo00Co00<Aool03ol3]1Oo00>Eool0@?l10000
H?l00kCoo`0>o`8P2_l00b3oo`09o`03]?oo00Ko00HAooooUOl34@;o0YD5o`034Ooo00?o00<Aool0
3Ol2]1Wo0[A2o`40001Po`03]?oo00ko00<Pob002Ol00b3oo`0:o`03]?oo00Go00@AoonE0Q42o`:E
00<Aool01Ol00a7oo`03o`03UOoo00[o0k@Ho`>dA?l10000H?l00kCoo`0=o`048?oo80[o00<Pool0
2Ol00kCoo`06o`<P0_l2U@;o00<Aool01_l00a7oo`02o`03UOoo00So0[@Ho`>dAol10000Gol00kCo
o`0>o`058?ooob002Ol00b3oo`0:o`03]?oo00?o0Q400iGoU@0580034Ooo00Oo00DAooooU@08o`>d
6?l2]4[o0@0005oo00>dool03Ol00b3oo`02o`038?oo00Oo00<Pool02_l00kCoo`034@;o0YD5o`03
4B0P008P1ol28003UOoo00Co0k@Ho`>dC?l10000G_l00kCoo`0>o`038?oo00;o00<Pool02?l00b3o
o`0:o`8A0ol2U@Ko00<Aool00ol480Co00>Eob000b02]1Wo0[A?o`40001No`03]?oo00ko00<Pool0
0ol00b3oo`07o`038?oo00Oo0a400kCoU@03U@Ko00<Aool02?l48003UOoo00>d0b0Eo`>dDOl10000
G_l00kCoo`0=o`038?oo00Co00<Pool02?l00b3oo`04o`8A1?l019GooiD7o`034Ooo00_o00BEob2d
1_l480ko0kADo`40001Mo`03]?oo00ko00<Pool01Ol3]0Oo00@Poooo0a48o`03UOoo00Go00<Aool0
2ol00iGoo`0<o`@P2?l2]5Oo0@0005go00>dool03_l00b3oo`08o`Bd1?l00b0A4@0;o`03UOoo00Co
00<Aool02ol00iGoo`0Ao`<P0_l3]5Wo0@0005go00>dool03Ol00b3oo`0=o`>d0Q4<o`03UOoo00Co
00<Aool03?l00iGoo`0Do`038;Co05_o0@0005co0iD>o`038?oo00go0a42o`Bd1ol00iGoo`04o`03
4Ooo00co00>Eool0Lol10000Gol3U@_o00<Pool02ol24@Go00@Poooo1;@2o`03UOoo00Go00<Aool0
2ol00iGoo`1do`40001Ro`>E1ol00kCoo`09o`<A1ol00b3oo`05o`03]9Go00Ko00<Aool02ol00iGo
o`1eo`40001Uo`BE0ol00kCoo`07o`8A2ol00b3oo`0<o`034Ooo00_o00>Eool0M_l10000JOl3U@03
okCo00Go0Q4=o`038?oo00_o00<Aool03?l00iGoo`1fo`40001/o`03UKBE00;o0a4@o`>d2Ol00a7o
o`0<o`03UOoo07Oo0@0006go00BdoiDA5_l4]0Go00<Aool02ol00iGoo`1ho`40001^o`03]?oo01[o
0k@00olAo`0<o`03UOoo07Wo0@0006ko00>dool07Ol0116d];@;o`03UOoo07Wo0@0006oo00>dool0
6ol00a7oo`02o`Bd1_l00iGoo`1jo`40001_o`03]?oo01Wo00>E4Ol02?l3]0;o00>Eool0Nol10000
Kol00kCoo`0Fo`>E3_l00kBEo`1mo`40001`o`03]?oo01?o0YFAo`40001`o`03]?oo013o0iFCo`40
001`o`03]?oo00ko0YFFo`40001ao`03]?oo00[o0iFHo`40001ao`03]?oo00So0YFKo`40001bo`03
]?oo00Co0iFMo`40001bo`03]?oo00;o0YFPo`40001bo`03]?nE00:EX_l10000Lol00iGoo`2So`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.065463, -0.00445015, 
  0.00324319, 0.00366354}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0208174 0.998043 0.0177133 0.958328 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.36799 .25214 m
.46579 .21822 L
s
P
p
.2 1 0 r
.005 w
.33228 .34119 m
.36799 .25214 L
s
P
p
1 0 .6 r
.005 w
.46579 .21822 m
.54882 .23727 L
s
P
p
1 .6 0 r
.005 w
.35504 .41595 m
.33228 .34119 L
s
P
p
0 1 1 r
.005 w
.33816 .33662 m
.43539 .31862 L
s
P
p
.2 1 0 r
.005 w
.2862 .427 m
.33816 .33662 L
s
P
p
1 0 .6 r
.005 w
.17459 .48104 m
.26687 .42189 L
s
P
p
0 1 1 r
.005 w
.11404 .57108 m
.17459 .48104 L
s
P
p
0 1 1 r
.005 w
.27191 .40079 m
.36894 .35396 L
s
P
p
.2 1 0 r
.005 w
.25036 .49246 m
.27191 .40079 L
s
P
p
0 1 1 r
.005 w
.22543 .45017 m
.31168 .37944 L
s
P
p
.2 1 0 r
.005 w
.23709 .5323 m
.22543 .45017 L
s
P
p
1 0 .6 r
.005 w
.31168 .37944 m
.41023 .35425 L
s
P
p
1 .6 0 r
.005 w
.26687 .42189 m
.36131 .41339 L
s
P
p
0 1 1 r
.005 w
.33379 .36754 m
.43019 .31349 L
s
P
p
.2 1 0 r
.005 w
.3219 .45735 m
.33379 .36754 L
s
P
p
0 1 1 r
.005 w
.4211 .29344 m
.50863 .30655 L
s
P
p
.2 1 0 r
.005 w
.34387 .37343 m
.4211 .29344 L
s
P
p
.2 1 0 r
.005 w
.16357 .62926 m
.11404 .57108 L
s
P
p
1 .6 0 r
.005 w
.31503 .46649 m
.34387 .37343 L
s
P
p
0 1 1 r
.005 w
.50956 .23021 m
.60351 .23389 L
s
P
p
.2 1 0 r
.005 w
.43818 .3138 m
.50956 .23021 L
s
P
p
1 0 .6 r
.005 w
.36894 .35396 m
.45975 .3604 L
s
P
p
1 .6 0 r
.005 w
.29071 .51299 m
.2862 .427 L
s
P
p
0 1 1 r
.005 w
.36493 .36749 m
.4653 .32678 L
s
P
p
.2 1 0 r
.005 w
.33637 .46075 m
.36493 .36749 L
s
P
p
1 0 .6 r
.005 w
.43019 .31349 m
.52608 .3109 L
s
P
p
1 .6 0 r
.005 w
.4195 .40524 m
.43818 .3138 L
s
P
p
1 0 .6 r
.005 w
.43539 .31862 m
.50774 .35611 L
s
P
p
.2 1 0 r
.005 w
.47817 .28866 m
.57045 .22163 L
s
P
p
1 .6 0 r
.005 w
.42684 .38027 m
.47817 .28866 L
s
P
p
1 .6 0 r
.005 w
.28838 .562 m
.25036 .49246 L
s
P
p
1 .6 0 r
.005 w
.41023 .35425 m
.48831 .38506 L
s
P
p
0 1 1 r
.005 w
.31229 .44132 m
.40412 .37473 L
s
P
p
.2 1 0 r
.005 w
.31745 .52849 m
.31229 .44132 L
s
P
p
0 1 1 r
.005 w
.20251 .53999 m
.29399 .47372 L
s
P
p
.2 1 0 r
.005 w
.2051 .62953 m
.20251 .53999 L
s
P
p
1 0 .6 r
.005 w
.3494 .41203 m
.44926 .36433 L
s
P
p
0 1 1 r
.005 w
.27639 .49749 m
.3494 .41203 L
s
P
p
1 .6 0 r
.005 w
.54882 .23727 m
.58636 .30593 L
s
P
p
0 1 1 r
.005 w
.57045 .22163 m
.64674 .25679 L
s
P
p
1 .6 0 r
.005 w
.37896 .49452 m
.35504 .41595 L
s
P
p
1 0 .6 r
.005 w
.32962 .43936 m
.42513 .37848 L
s
P
p
0 1 1 r
.005 w
.2691 .53125 m
.32962 .43936 L
s
P
p
1 0 .6 r
.005 w
.40412 .37473 m
.50504 .35696 L
s
P
p
1 0 .6 r
.005 w
.38009 .39653 m
.48215 .36327 L
s
P
p
0 1 1 r
.005 w
.29636 .47374 m
.38009 .39653 L
s
P
p
1 .6 0 r
.005 w
.36131 .41339 m
.45949 .40457 L
s
P
p
1 0 .6 r
.005 w
.29399 .47372 m
.39297 .45774 L
s
P
p
0 1 1 r
.005 w
.44863 .33812 m
.55174 .304 L
s
P
p
.2 1 0 r
.005 w
.41269 .43232 m
.44863 .33812 L
s
P
p
.2 1 0 r
.005 w
.31883 .55391 m
.29636 .47374 L
s
P
p
1 0 .6 r
.005 w
.4653 .32678 m
.55556 .34093 L
s
P
p
1 .6 0 r
.005 w
.31339 .46133 m
.41465 .42896 L
s
P
p
1 0 .6 r
.005 w
.22947 .53872 m
.31339 .46133 L
s
P
p
0 1 1 r
.005 w
.48142 .31388 m
.58394 .29497 L
s
P
p
.2 1 0 r
.005 w
.42976 .40646 m
.48142 .31388 L
s
P
p
1 .6 0 r
.005 w
.37021 .52025 m
.3219 .45735 L
s
P
p
0 1 1 r
.005 w
.18996 .63631 m
.22947 .53872 L
s
P
p
.2 1 0 r
.005 w
.31538 .56768 m
.27639 .49749 L
s
P
p
1 .6 0 r
.005 w
.30497 .57579 m
.23709 .5323 L
s
P
p
.2 1 0 r
.005 w
.54997 .25759 m
.65403 .21495 L
s
P
p
1 .6 0 r
.005 w
.4716 .33909 m
.54997 .25759 L
s
P
p
1 .6 0 r
.005 w
.28516 .56286 m
.31503 .46649 L
s
P
p
1 0 .6 r
.005 w
.239 .53604 m
.33842 .4893 L
s
P
p
0 1 1 r
.005 w
.16488 .62278 m
.239 .53604 L
s
P
p
1 .6 0 r
.005 w
.42513 .37848 m
.52177 .31689 L
s
P
p
0 1 1 r
.005 w
.39046 .41025 m
.48692 .34882 L
s
P
p
.2 1 0 r
.005 w
.38848 .50071 m
.39046 .41025 L
s
P
p
1 .6 0 r
.005 w
.39272 .42111 m
.4716 .33909 L
s
P
p
1 0 .6 r
.005 w
.50863 .30655 m
.55396 .37188 L
s
P
p
1 0 .6 r
.005 w
.27371 .51432 m
.36632 .44733 L
s
P
p
0 1 1 r
.005 w
.21931 .60973 m
.27371 .51432 L
s
P
p
1 .6 0 r
.005 w
.37427 .47409 m
.42684 .38027 L
s
P
p
0 1 1 r
.005 w
.50934 .30846 m
.60856 .30572 L
s
P
p
.2 1 0 r
.005 w
.44307 .39727 m
.50934 .30846 L
s
P
p
1 .6 0 r
.005 w
.36868 .53594 m
.33637 .46075 L
s
P
p
1 .6 0 r
.005 w
.44926 .36433 m
.54386 .37114 L
s
P
p
1 .6 0 r
.005 w
.41303 .40149 m
.51615 .37592 L
s
P
p
1 0 .6 r
.005 w
.36801 .497 m
.41303 .40149 L
s
P
p
1 0 .6 r
.005 w
.60351 .23389 m
.65974 .29115 L
s
P
p
1 .6 0 r
.005 w
.45975 .3604 m
.51209 .42108 L
s
P
p
1 0 .6 r
.005 w
.31334 .50366 m
.39272 .42111 L
s
P
p
.2 1 0 r
.005 w
.20116 .69682 m
.16488 .62278 L
s
P
p
.2 1 0 r
.005 w
.3241 .58984 m
.2691 .53125 L
s
P
p
1 .6 0 r
.005 w
.29543 .60308 m
.29071 .51299 L
s
P
p
1 .6 0 r
.005 w
.36632 .44733 m
.45962 .37985 L
s
P
p
0 1 1 r
.005 w
.54452 .2918 m
.63751 .30524 L
s
P
p
.2 1 0 r
.005 w
.46554 .37402 m
.54452 .2918 L
s
P
p
0 1 1 r
.005 w
.34724 .46689 m
.44993 .4343 L
s
P
p
.2 1 0 r
.005 w
.3093 .56412 m
.34724 .46689 L
s
P
p
1 .6 0 r
.005 w
.25577 .63342 m
.16357 .62926 L
s
P
p
1 .6 0 r
.005 w
.52608 .3109 m
.58813 .36361 L
s
P
p
1 .6 0 r
.005 w
.40008 .50028 m
.4195 .40524 L
s
P
p
1 .6 0 r
.005 w
.52177 .31689 m
.61957 .25455 L
s
P
p
1 0 .6 r
.005 w
.48692 .34882 m
.58879 .33859 L
s
P
p
.2 1 0 r
.005 w
.43113 .3986 m
.53128 .34315 L
s
P
p
1 .6 0 r
.005 w
.36389 .48859 m
.43113 .3986 L
s
P
p
0 1 1 r
.005 w
.28316 .60159 m
.31334 .50366 L
s
P
p
.2 1 0 r
.005 w
.53242 .31413 m
.62213 .24074 L
s
P
p
1 .6 0 r
.005 w
.48889 .40884 m
.53242 .31413 L
s
P
p
1 .6 0 r
.005 w
.43807 .46973 m
.46554 .37402 L
s
P
p
1 .6 0 r
.005 w
.35593 .47087 m
.45905 .43824 L
s
P
p
1 0 .6 r
.005 w
.31802 .56846 m
.35593 .47087 L
s
P
p
1 .6 0 r
.005 w
.45962 .37985 m
.55361 .31186 L
s
P
p
.2 1 0 r
.005 w
.6476 .21447 m
.7497 .15741 L
s
P
p
1 .6 0 r
.005 w
.58194 .30317 m
.6476 .21447 L
s
P
p
1 .6 0 r
.005 w
.43783 .49437 m
.42976 .40646 L
s
P
p
1 .6 0 r
.005 w
.24897 .56769 m
.34783 .51352 L
s
P
p
1 0 .6 r
.005 w
.18016 .6592 m
.24897 .56769 L
s
P
p
1 .6 0 r
.005 w
.33842 .4893 m
.43992 .44157 L
s
P
p
1 .6 0 r
.005 w
.43311 .49071 m
.44307 .39727 L
s
P
p
1 0 .6 r
.005 w
.21034 .6021 m
.2997 .52903 L
s
P
p
0 1 1 r
.005 w
.16218 .70101 m
.21034 .6021 L
s
P
p
1 0 .6 r
.005 w
.42984 .40921 m
.53022 .35372 L
s
P
p
0 1 1 r
.005 w
.36243 .49951 m
.42984 .40921 L
s
P
p
1 .6 0 r
.005 w
.48215 .36327 m
.51859 .43649 L
s
P
p
1 .6 0 r
.005 w
.33683 .49169 m
.43834 .44398 L
s
P
p
1 0 .6 r
.005 w
.26246 .5791 m
.33683 .49169 L
s
P
p
0 1 1 r
.005 w
.62213 .24074 m
.70722 .2692 L
s
P
p
1 0 .6 r
.005 w
.55174 .304 m
.64054 .32604 L
s
P
p
0 1 1 r
.005 w
.65403 .21495 m
.70372 .27843 L
s
P
p
1 .6 0 r
.005 w
.2997 .52903 m
.40167 .50539 L
s
P
p
1 .6 0 r
.005 w
.41465 .42896 m
.51889 .39563 L
s
P
p
1 .6 0 r
.005 w
.43853 .51269 m
.41269 .43232 L
s
P
p
1 .6 0 r
.005 w
.32236 .51185 m
.4214 .50486 L
s
P
p
1 0 .6 r
.005 w
.26073 .60603 m
.32236 .51185 L
s
P
p
1 .6 0 r
.005 w
.29389 .53874 m
.38359 .46539 L
s
P
p
1 0 .6 r
.005 w
.24679 .63701 m
.29389 .53874 L
s
P
p
.2 1 0 r
.005 w
.53368 .32886 m
.63211 .26624 L
s
P
p
1 .6 0 r
.005 w
.47412 .42128 m
.53368 .32886 L
s
P
p
.2 1 0 r
.005 w
.55361 .31186 m
.65909 .29261 L
s
P
p
.2 1 0 r
.005 w
.61957 .25455 m
.72471 .24236 L
s
P
p
1 .6 0 r
.005 w
.50504 .35696 m
.58115 .39645 L
s
P
p
.2 1 0 r
.005 w
.28087 .66371 m
.21931 .60973 L
s
P
p
1 .6 0 r
.005 w
.50774 .35611 m
.58394 .39559 L
s
P
p
1 .6 0 r
.005 w
.38359 .46539 m
.47355 .39184 L
s
P
p
1 0 .6 r
.005 w
.38105 .56405 m
.37427 .47409 L
s
P
p
.2 1 0 r
.005 w
.2641 .67521 m
.18996 .63631 L
s
P
p
1 .6 0 r
.005 w
.39297 .45774 m
.46612 .49995 L
s
P
p
1 .6 0 r
.005 w
.38176 .58033 m
.31745 .52849 L
s
P
p
.2 1 0 r
.005 w
.47355 .39184 m
.57884 .36581 L
s
P
p
1 .6 0 r
.005 w
.29559 .58 m
.36389 .48859 L
s
P
p
1 0 .6 r
.005 w
.58394 .29497 m
.6623 .33288 L
s
P
p
.2 1 0 r
.005 w
.45949 .40457 m
.52767 .45305 L
s
P
p
1 .6 0 r
.005 w
.26639 .68414 m
.2051 .62953 L
s
P
p
0 1 1 r
.005 w
.23974 .67847 m
.26246 .5791 L
s
P
p
0 1 1 r
.005 w
.53128 .34315 m
.59406 .39725 L
s
P
p
1 0 .6 r
.005 w
.25421 .66274 m
.28516 .56286 L
s
P
p
1 .6 0 r
.005 w
.48831 .38506 m
.57048 .4175 L
s
P
p
1 .6 0 r
.005 w
.51525 .39327 m
.58194 .30317 L
s
P
p
1 .6 0 r
.005 w
.32847 .63532 m
.28838 .562 L
s
P
p
0 1 1 r
.005 w
.7497 .15741 m
.81858 .20651 L
s
P
p
0 1 1 r
.005 w
.16447 .75901 m
.18016 .6592 L
s
P
p
.2 1 0 r
.005 w
.41283 .56484 m
.36243 .49951 L
s
P
p
1 .6 0 r
.005 w
.34783 .51352 m
.44835 .45844 L
s
P
p
1 .6 0 r
.005 w
.53022 .35372 m
.59313 .40824 L
s
P
p
0 1 1 r
.005 w
.38381 .5841 m
.36801 .497 L
s
P
p
1 .6 0 r
.005 w
.58636 .30593 m
.6259 .37826 L
s
P
p
0 1 1 r
.005 w
.63211 .26624 m
.70524 .31113 L
s
P
p
1 0 .6 r
.005 w
.64674 .25679 m
.6696 .33794 L
s
P
p
1 0 .6 r
.005 w
.40413 .57719 m
.37896 .49452 L
s
P
p
1 .6 0 r
.005 w
.43992 .44157 m
.54357 .39284 L
s
P
p
0 1 1 r
.005 w
.5056 .3844 m
.61198 .35812 L
s
P
p
.2 1 0 r
.005 w
.46117 .48125 m
.5056 .3844 L
s
P
p
1 .6 0 r
.005 w
.43834 .44398 m
.542 .39526 L
s
P
p
1 .6 0 r
.005 w
.55556 .34093 m
.65024 .35578 L
s
P
p
1 .6 0 r
.005 w
.51615 .37592 m
.62272 .34948 L
s
P
p
1 0 .6 r
.005 w
.44993 .4343 m
.53706 .45988 L
s
P
p
.2 1 0 r
.005 w
.38428 .49234 m
.4826 .43021 L
s
P
p
1 .6 0 r
.005 w
.32272 .58717 m
.38428 .49234 L
s
P
p
1 .6 0 r
.005 w
.39695 .59094 m
.31883 .55391 L
s
P
p
1 0 .6 r
.005 w
.50961 .38667 m
.61417 .33727 L
s
P
p
0 1 1 r
.005 w
.43532 .47454 m
.50961 .38667 L
s
P
p
0 1 1 r
.005 w
.25573 .70292 m
.26073 .60603 L
s
P
p
1 .6 0 r
.005 w
.3327 .64879 m
.3093 .56412 L
s
P
p
1 .6 0 r
.005 w
.41336 .51557 m
.47412 .42128 L
s
P
p
1 .6 0 r
.005 w
.44411 .50627 m
.48889 .40884 L
s
P
p
1 0 .6 r
.005 w
.34443 .64791 m
.29559 .58 L
s
P
p
1 .6 0 r
.005 w
.53284 .37138 m
.63933 .3291 L
s
P
p
1 0 .6 r
.005 w
.45243 .45531 m
.53284 .37138 L
s
P
p
1 0 .6 r
.005 w
.60856 .30572 m
.67397 .35921 L
s
P
p
.2 1 0 r
.005 w
.34027 .54273 m
.44435 .50262 L
s
P
p
1 .6 0 r
.005 w
.25919 .62726 m
.34027 .54273 L
s
P
p
1 .6 0 r
.005 w
.45905 .43824 m
.56522 .40464 L
s
P
p
1 .6 0 r
.005 w
.44784 .5596 m
.38848 .50071 L
s
P
p
.2 1 0 r
.005 w
.22986 .75023 m
.16218 .70101 L
s
P
p
1 .6 0 r
.005 w
.37651 .62163 m
.30497 .57579 L
s
P
p
1 .6 0 r
.005 w
.40453 .58815 m
.31538 .56768 L
s
P
p
1 .6 0 r
.005 w
.42118 .58662 m
.37021 .52025 L
s
P
p
1 0 .6 r
.005 w
.4475 .4848 m
.51525 .39327 L
s
P
p
0 1 1 r
.005 w
.34172 .6535 m
.31802 .56846 L
s
P
p
1 .6 0 r
.005 w
.54386 .37114 m
.64287 .37828 L
s
P
p
.2 1 0 r
.005 w
.36649 .6316 m
.28316 .60159 L
s
P
p
.2 1 0 r
.005 w
.51889 .39563 m
.60828 .42037 L
s
P
p
1 0 .6 r
.005 w
.49148 .51914 m
.40008 .50028 L
s
P
p
.2 1 0 r
.005 w
.44835 .45844 m
.54871 .45893 L
s
P
p
0 1 1 r
.005 w
.42423 .55422 m
.45243 .45531 L
s
P
p
0 1 1 r
.005 w
.25964 .72841 m
.24679 .63701 L
s
P
p
0 1 1 r
.005 w
.4826 .43021 m
.55222 .47997 L
s
P
p
1 .6 0 r
.005 w
.4096 .56895 m
.43807 .46973 L
s
P
p
1 .6 0 r
.005 w
.17759 .71234 m
.25919 .62726 L
s
P
p
1 .6 0 r
.005 w
.58879 .33859 m
.69483 .32795 L
s
P
p
.2 1 0 r
.005 w
.47987 .54624 m
.43532 .47454 L
s
P
p
1 .6 0 r
.005 w
.35203 .63776 m
.25577 .63342 L
s
P
p
1 .6 0 r
.005 w
.40167 .50539 m
.50709 .48095 L
s
P
p
1 .6 0 r
.005 w
.55396 .37188 m
.53682 .46834 L
s
P
p
1 .6 0 r
.005 w
.40274 .6152 m
.36868 .53594 L
s
P
p
1 0 .6 r
.005 w
.30038 .69757 m
.29543 .60308 L
s
P
p
1 0 .6 r
.005 w
.63751 .30524 m
.68772 .37245 L
s
P
p
1 0 .6 r
.005 w
.14422 .81636 m
.17759 .71234 L
s
P
p
1 .6 0 r
.005 w
.51633 .41533 m
.61257 .34601 L
s
P
p
1 0 .6 r
.005 w
.5267 .50539 m
.51633 .41533 L
s
P
p
1 .6 0 r
.005 w
.25991 .68393 m
.32272 .58717 L
s
P
p
.2 1 0 r
.005 w
.54357 .39284 m
.64312 .40052 L
s
P
p
1 .6 0 r
.005 w
.65974 .29115 m
.65428 .38432 L
s
P
p
1 .6 0 r
.005 w
.51209 .42108 m
.56734 .48513 L
s
P
p
1 .6 0 r
.005 w
.42271 .58823 m
.43311 .49071 L
s
P
p
.2 1 0 r
.005 w
.542 .39526 m
.64153 .403 L
s
P
p
0 1 1 r
.005 w
.65909 .29261 m
.68254 .37564 L
s
P
p
1 .6 0 r
.005 w
.28814 .72064 m
.20116 .69682 L
s
P
p
1 .6 0 r
.005 w
.42227 .59324 m
.3241 .58984 L
s
P
p
0 1 1 r
.005 w
.57884 .36581 m
.60959 .44608 L
s
P
p
1 .6 0 r
.005 w
.4214 .50486 m
.5245 .49758 L
s
P
p
1 .6 0 r
.005 w
.61417 .33727 m
.67233 .39909 L
s
P
p
0 1 1 r
.005 w
.4374 .58234 m
.4475 .4848 L
s
P
p
1 0 .6 r
.005 w
.47397 .57543 m
.41336 .51557 L
s
P
p
1 .6 0 r
.005 w
.44629 .58659 m
.43783 .49437 L
s
P
p
0 1 1 r
.005 w
.72471 .24236 m
.74021 .32842 L
s
P
p
1 .6 0 r
.005 w
.58813 .36361 m
.65364 .41926 L
s
P
p
1 .6 0 r
.005 w
.45651 .48216 m
.55659 .41914 L
s
P
p
1 0 .6 r
.005 w
.39487 .57815 m
.45651 .48216 L
s
P
p
1 .6 0 r
.005 w
.50624 .43935 m
.61426 .4054 L
s
P
p
1 0 .6 r
.005 w
.46984 .53893 m
.50624 .43935 L
s
P
p
1 .6 0 r
.005 w
.61257 .34601 m
.70953 .27617 L
s
P
p
0 1 1 r
.005 w
.28538 .74597 m
.25421 .66274 L
s
P
p
1 .6 0 r
.005 w
.47962 .56941 m
.46117 .48125 L
s
P
p
.2 1 0 r
.005 w
.32802 .70193 m
.23974 .67847 L
s
P
p
1 .6 0 r
.005 w
.64054 .32604 m
.73393 .34922 L
s
P
p
1 0 .6 r
.005 w
.70722 .2692 m
.74151 .34723 L
s
P
p
1 .6 0 r
.005 w
.63933 .3291 m
.74857 .28573 L
s
P
p
1 .6 0 r
.005 w
.51859 .43649 m
.55701 .51369 L
s
P
p
0 1 1 r
.005 w
.44435 .50262 m
.48955 .57576 L
s
P
p
.2 1 0 r
.005 w
.61463 .35554 m
.72368 .31246 L
s
P
p
1 .6 0 r
.005 w
.53337 .44059 m
.61463 .35554 L
s
P
p
1 0 .6 r
.005 w
.61198 .35812 m
.69918 .39051 L
s
P
p
1 0 .6 r
.005 w
.39801 .60656 m
.44411 .50627 L
s
P
p
.2 1 0 r
.005 w
.62272 .34948 m
.71023 .38165 L
s
P
p
1 0 .6 r
.005 w
.70372 .27843 m
.68945 .37391 L
s
P
p
1 .6 0 r
.005 w
.46574 .59734 m
.43853 .51269 L
s
P
p
1 .6 0 r
.005 w
.44313 .50884 m
.53534 .43358 L
s
P
p
1 0 .6 r
.005 w
.397 .60921 m
.44313 .50884 L
s
P
p
0 1 1 r
.005 w
.44864 .6181 m
.38105 .56405 L
s
P
p
.2 1 0 r
.005 w
.70953 .27617 m
.82071 .25574 L
s
P
p
.2 1 0 r
.005 w
.56522 .40464 m
.65695 .42993 L
s
P
p
.2 1 0 r
.005 w
.25586 .77542 m
.16447 .75901 L
s
P
p
1 .6 0 r
.005 w
.53534 .43358 m
.62781 .3581 L
s
P
p
1 .6 0 r
.005 w
.36846 .65338 m
.2641 .67521 L
s
P
p
1 .6 0 r
.005 w
.58115 .39645 m
.66143 .43812 L
s
P
p
1 .6 0 r
.005 w
.55659 .41914 m
.65791 .35533 L
s
P
p
1 .6 0 r
.005 w
.58394 .39559 m
.66433 .43725 L
s
P
p
1 .6 0 r
.005 w
.45157 .5262 m
.53337 .44059 L
s
P
p
1 .6 0 r
.005 w
.46612 .49995 m
.54329 .54448 L
s
P
p
.2 1 0 r
.005 w
.62781 .3581 m
.73847 .33082 L
s
P
p
1 .6 0 r
.005 w
.38197 .65966 m
.28087 .66371 L
s
P
p
1 0 .6 r
.005 w
.25479 .78455 m
.25991 .68393 L
s
P
p
1 .6 0 r
.005 w
.6623 .33288 m
.68608 .41785 L
s
P
p
1 .6 0 r
.005 w
.44966 .63506 m
.38176 .58033 L
s
P
p
0 1 1 r
.005 w
.52767 .45305 m
.47419 .55168 L
s
P
p
1 .6 0 r
.005 w
.3311 .74181 m
.26639 .68414 L
s
P
p
.2 1 0 r
.005 w
.57048 .4175 m
.60135 .50004 L
s
P
p
1 0 .6 r
.005 w
.59406 .39725 m
.59678 .49131 L
s
P
p
.2 1 0 r
.005 w
.48937 .56943 m
.38381 .5841 L
s
P
p
1 0 .6 r
.005 w
.48845 .60647 m
.45157 .5262 L
s
P
p
1 0 .6 r
.005 w
.41974 .6579 m
.32847 .63532 L
s
P
p
0 1 1 r
.005 w
.39291 .67661 m
.39487 .57815 L
s
P
p
1 0 .6 r
.005 w
.81858 .20651 m
.82659 .29624 L
s
P
p
1 .6 0 r
.005 w
.6696 .33794 m
.62648 .43649 L
s
P
p
.2 1 0 r
.005 w
.50709 .48095 m
.59214 .5169 L
s
P
p
.2 1 0 r
.005 w
.51287 .58357 m
.42423 .55422 L
s
P
p
.2 1 0 r
.005 w
.35367 .70889 m
.25573 .70292 L
s
P
p
1 .6 0 r
.005 w
.65024 .35578 m
.74966 .37138 L
s
P
p
1 .6 0 r
.005 w
.51069 .57674 m
.41283 .56484 L
s
P
p
.2 1 0 r
.005 w
.6259 .37826 m
.60041 .47762 L
s
P
p
1 0 .6 r
.005 w
.44538 .6505 m
.4096 .56895 L
s
P
p
1 .6 0 r
.005 w
.59313 .40824 m
.65959 .46584 L
s
P
p
1 0 .6 r
.005 w
.70524 .31113 m
.72046 .40001 L
s
P
p
1 .6 0 r
.005 w
.53706 .45988 m
.57638 .5385 L
s
P
p
0 1 1 r
.005 w
.48652 .61578 m
.40413 .57719 L
s
P
p
.2 1 0 r
.005 w
.65791 .35533 m
.76746 .34482 L
s
P
p
.2 1 0 r
.005 w
.55286 .44802 m
.66049 .39806 L
s
P
p
1 .6 0 r
.005 w
.47697 .53842 m
.55286 .44802 L
s
P
p
1 .6 0 r
.005 w
.69483 .32795 m
.8053 .31686 L
s
P
p
1 .6 0 r
.005 w
.4793 .62999 m
.39695 .59094 L
s
P
p
1 .6 0 r
.005 w
.53682 .46834 m
.51898 .56875 L
s
P
p
1 .6 0 r
.005 w
.35736 .73801 m
.3327 .64879 L
s
P
p
0 1 1 r
.005 w
.54871 .45893 m
.55038 .55496 L
s
P
p
0 1 1 r
.005 w
.1728 .90502 m
.14422 .81636 L
s
P
p
.2 1 0 r
.005 w
.64287 .37828 m
.70283 .4423 L
s
P
p
1 .6 0 r
.005 w
.49817 .60966 m
.40453 .58815 L
s
P
p
.2 1 0 r
.005 w
.74857 .28573 m
.85088 .29963 L
s
P
p
1 0 .6 r
.005 w
.43745 .65125 m
.44771 .55062 L
s
P
p
1 .6 0 r
.005 w
.61426 .4054 m
.72559 .37042 L
s
P
p
1 0 .6 r
.005 w
.45262 .64229 m
.35203 .63776 L
s
P
p
0 1 1 r
.005 w
.72368 .31246 m
.77737 .38129 L
s
P
p
0 1 1 r
.005 w
.44121 .66187 m
.34443 .64791 L
s
P
p
0 1 1 r
.005 w
.60041 .47762 m
.49148 .51914 L
s
P
p
1 .6 0 r
.005 w
.67397 .35921 m
.61355 .45555 L
s
P
p
0 1 1 r
.005 w
.49826 .62543 m
.46984 .53893 L
s
P
p
1 .6 0 r
.005 w
.33327 .73864 m
.22986 .75023 L
s
P
p
1 0 .6 r
.005 w
.47419 .55168 m
.37651 .62163 L
s
P
p
1 .6 0 r
.005 w
.51057 .62183 m
.44784 .5596 L
s
P
p
1 .6 0 r
.005 w
.47425 .6 m
.36649 .6316 L
s
P
p
.2 1 0 r
.005 w
.44863 .63104 m
.34172 .6535 L
s
P
p
0 1 1 r
.005 w
.60828 .42037 m
.58229 .52117 L
s
P
p
0 1 1 r
.005 w
.41514 .69955 m
.39801 .60656 L
s
P
p
.2 1 0 r
.005 w
.36374 .71638 m
.25964 .72841 L
s
P
p
1 0 .6 r
.005 w
.47504 .65676 m
.42118 .58662 L
s
P
p
1 .6 0 r
.005 w
.40021 .62987 m
.47697 .53842 L
s
P
p
0 1 1 r
.005 w
.41411 .70231 m
.397 .60921 L
s
P
p
.2 1 0 r
.005 w
.5245 .49758 m
.59716 .55056 L
s
P
p
1 .6 0 r
.005 w
.65428 .38432 m
.64858 .48163 L
s
P
p
1 0 .6 r
.005 w
.47666 .65846 m
.42271 .58823 L
s
P
p
0 1 1 r
.005 w
.36676 .75624 m
.30038 .69757 L
s
P
p
1 .6 0 r
.005 w
.52488 .59679 m
.42227 .59324 L
s
P
p
1 0 .6 r
.005 w
.55222 .47997 m
.56374 .57384 L
s
P
p
0 1 1 r
.005 w
.64312 .40052 m
.63716 .49835 L
s
P
p
.2 1 0 r
.005 w
.53681 .59477 m
.4374 .58234 L
s
P
p
0 1 1 r
.005 w
.64153 .403 m
.63554 .50091 L
s
P
p
1 .6 0 r
.005 w
.57599 .56682 m
.47987 .54624 L
s
P
p
0 1 1 r
.005 w
.59959 .55872 m
.5267 .50539 L
s
P
p
1 0 .6 r
.005 w
.51146 .58323 m
.40274 .6152 L
s
P
p
1 .6 0 r
.005 w
.37953 .74567 m
.28814 .72064 L
s
P
p
1 0 .6 r
.005 w
.68254 .37564 m
.63909 .47595 L
s
P
p
1 .6 0 r
.005 w
.47645 .63078 m
.36846 .65338 L
s
P
p
1 .6 0 r
.005 w
.68772 .37245 m
.67284 .4718 L
s
P
p
0 1 1 r
.005 w
.82071 .25574 m
.84901 .34002 L
s
P
p
0 1 1 r
.005 w
.66049 .39806 m
.72148 .4632 L
s
P
p
1 0 .6 r
.005 w
.55261 .58084 m
.44629 .58659 L
s
P
p
1 0 .6 r
.005 w
.74021 .32842 m
.68862 .42697 L
s
P
p
1 .6 0 r
.005 w
.68945 .37391 m
.6746 .47336 L
s
P
p
0 1 1 r
.005 w
.73847 .33082 m
.77438 .41228 L
s
P
p
1 0 .6 r
.005 w
.37935 .73466 m
.40021 .62987 L
s
P
p
1 0 .6 r
.005 w
.60959 .44608 m
.57407 .54821 L
s
P
p
.2 1 0 r
.005 w
.56734 .48513 m
.55966 .58529 L
s
P
p
1 .6 0 r
.005 w
.62648 .43649 m
.58207 .538 L
s
P
p
1 .6 0 r
.005 w
.43582 .66244 m
.32802 .70193 L
s
P
p
1 .6 0 r
.005 w
.67233 .39909 m
.73383 .46445 L
s
P
p
1 .6 0 r
.005 w
.49905 .66222 m
.47962 .56941 L
s
P
p
0 1 1 r
.005 w
.57846 .57859 m
.47397 .57543 L
s
P
p
.2 1 0 r
.005 w
.65364 .41926 m
.65784 .5156 L
s
P
p
1 .6 0 r
.005 w
.73393 .34922 m
.83228 .37363 L
s
P
p
1 .6 0 r
.005 w
.61355 .45555 m
.55186 .55392 L
s
P
p
1 .6 0 r
.005 w
.48736 .65543 m
.38197 .65966 L
s
P
p
.05 w
.57007 .49445 Mdot
P
p
1 .6 0 r
.005 w
.57007 .49445 m
.57227 .59262 L
s
P
p
.2 1 0 r
.005 w
.39302 .71581 m
.28538 .74597 L
s
P
p
1 .6 0 r
.005 w
.74151 .34723 m
.70809 .4481 L
s
P
p
1 .6 0 r
.005 w
.5886 .49848 m
.48937 .56943 L
s
P
p
1 .6 0 r
.005 w
.36196 .72827 m
.25586 .77542 L
s
P
p
.2 1 0 r
.005 w
.55701 .51369 m
.52973 .61747 L
s
P
p
1 .6 0 r
.005 w
.69918 .39051 m
.66499 .49227 L
s
P
p
1 0 .6 r
.005 w
.48955 .57576 m
.47044 .68005 L
s
P
p
0 1 1 r
.005 w
.71023 .38165 m
.67622 .48328 L
s
P
p
1 0 .6 r
.005 w
.55135 .6372 m
.46574 .59734 L
s
P
p
0 1 1 r
.005 w
.65695 .42993 m
.63155 .53221 L
s
P
p
0 1 1 r
.005 w
.31283 .8541 m
.25479 .78455 L
s
P
p
.2 1 0 r
.005 w
.72559 .37042 m
.82405 .39548 L
s
P
p
.2 1 0 r
.005 w
.55186 .55392 m
.44864 .6181 L
s
P
p
1 .6 0 r
.005 w
.68862 .42697 m
.5886 .49848 L
s
P
p
1 .6 0 r
.005 w
.59678 .49131 m
.5346 .59056 L
s
P
p
1 .6 0 r
.005 w
.58535 .56743 m
.47425 .6 L
s
P
p
1 .6 0 r
.005 w
.45932 .65275 m
.35367 .70889 L
s
P
p
.2 1 0 r
.005 w
.66143 .43812 m
.68581 .5281 L
s
P
p
0 1 1 r
.005 w
.76746 .34482 m
.7846 .43652 L
s
P
p
1 .6 0 r
.005 w
.68608 .41785 m
.71112 .50733 L
s
P
p
.2 1 0 r
.005 w
.66433 .43725 m
.6888 .52724 L
s
P
p
.2 1 0 r
.005 w
.49631 .68212 m
.39291 .67661 L
s
P
p
.2 1 0 r
.005 w
.54329 .54448 m
.56455 .63733 L
s
P
p
1 .6 0 r
.005 w
.82659 .29624 m
.76674 .39359 L
s
P
p
.2 1 0 r
.005 w
.51898 .56875 m
.44121 .66187 L
s
P
p
.2 1 0 r
.005 w
.8053 .31686 m
.8872 .36553 L
s
P
p
1 .6 0 r
.005 w
.54372 .55361 m
.44863 .63104 L
s
P
p
1 .6 0 r
.005 w
.61333 .58921 m
.51069 .57674 L
s
P
p
0 1 1 r
.005 w
.52973 .61747 m
.41974 .6579 L
s
P
p
0 1 1 r
.005 w
.60135 .50004 m
.51146 .58323 L
s
P
p
1 0 .6 r
.005 w
.55739 .63028 m
.44966 .63506 L
s
P
p
.2 1 0 r
.005 w
.74966 .37138 m
.80518 .4433 L
s
P
p
1 .6 0 r
.005 w
.44073 .72659 m
.33327 .73864 L
s
P
p
1 .6 0 r
.005 w
.63909 .47595 m
.54372 .55361 L
s
P
p
1 0 .6 r
.005 w
.39953 .80278 m
.3311 .74181 L
s
P
p
1 0 .6 r
.005 w
.58229 .52117 m
.49817 .60966 L
s
P
p
1 .6 0 r
.005 w
.72046 .40001 m
.73645 .49341 L
s
P
p
1 .6 0 r
.005 w
.62504 .5506 m
.51287 .58357 L
s
P
p
0 1 1 r
.005 w
.49284 .72463 m
.43745 .65125 L
s
P
p
0 1 1 r
.005 w
.58121 .63802 m
.48845 .60647 L
s
P
p
1 .6 0 r
.005 w
.46334 .64539 m
.36374 .71638 L
s
P
p
0 1 1 r
.005 w
.59214 .5169 m
.55583 .62164 L
s
P
p
1 0 .6 r
.005 w
.55038 .55496 m
.48736 .65543 L
s
P
p
0 1 1 r
.005 w
.55966 .58529 m
.45262 .64229 L
s
P
p
0 1 1 r
.005 w
.53712 .68328 m
.44538 .6505 L
s
P
p
.2 1 0 r
.005 w
.58207 .538 m
.48652 .61578 L
s
P
p
1 .6 0 r
.005 w
.57638 .5385 m
.61791 .62156 L
s
P
p
1 .6 0 r
.005 w
.54652 .62188 m
.43582 .66244 L
s
P
p
.2 1 0 r
.005 w
.65959 .46584 m
.66399 .56453 L
s
P
p
1 .6 0 r
.005 w
.47044 .68005 m
.36196 .72827 L
s
P
p
0 1 1 r
.005 w
.85088 .29963 m
.83918 .39916 L
s
P
p
1 0 .6 r
.005 w
.58826 .60739 m
.47645 .63078 L
s
P
p
1 0 .6 r
.005 w
.59121 .60657 m
.4793 .62999 L
s
P
p
.2 1 0 r
.005 w
.64858 .48163 m
.57846 .57859 L
s
P
p
1 0 .6 r
.005 w
.46713 .71651 m
.35736 .73801 L
s
P
p
1 .6 0 r
.005 w
.56374 .57384 m
.46334 .64539 L
s
P
p
1 .6 0 r
.005 w
.57407 .54821 m
.48363 .63193 L
s
P
p
1 .6 0 r
.005 w
.56683 .59561 m
.45932 .65275 L
s
P
p
.2 1 0 r
.005 w
.28025 .87691 m
.1728 .90502 L
s
P
p
1 .6 0 r
.005 w
.48363 .63193 m
.39302 .71581 L
s
P
p
1 0 .6 r
.005 w
.63302 .53913 m
.52488 .59679 L
s
P
p
1 0 .6 r
.005 w
.63716 .49835 m
.56683 .59561 L
s
P
p
1 0 .6 r
.005 w
.63554 .50091 m
.56518 .59821 L
s
P
p
0 1 1 r
.005 w
.70283 .4423 m
.63302 .53913 L
s
P
p
1 .6 0 r
.005 w
.5346 .59056 m
.47108 .69194 L
s
P
p
1 .6 0 r
.005 w
.67284 .4718 m
.65733 .57534 L
s
P
p
.2 1 0 r
.005 w
.61083 .60187 m
.49826 .62543 L
s
P
p
.2 1 0 r
.005 w
.52507 .68664 m
.41514 .69955 L
s
P
p
1 0 .6 r
.005 w
.77737 .38129 m
.76407 .48296 L
s
P
p
.2 1 0 r
.005 w
.52407 .68944 m
.41411 .70231 L
s
P
p
1 .6 0 r
.005 w
.6746 .47336 m
.65912 .57702 L
s
P
p
0 1 1 r
.005 w
.65784 .5156 m
.55261 .58084 L
s
P
p
1 .6 0 r
.005 w
.64777 .54483 m
.53681 .59477 L
s
P
p
1 .6 0 r
.005 w
.76674 .39359 m
.7056 .49303 L
s
P
p
0 1 1 r
.005 w
.42467 .81773 m
.37935 .73466 L
s
P
p
1 0 .6 r
.005 w
.61792 .62613 m
.51057 .62183 L
s
P
p
1 .6 0 r
.005 w
.70809 .4481 m
.6735 .55248 L
s
P
p
1 .6 0 r
.005 w
.67709 .58846 m
.57599 .56682 L
s
P
p
0 1 1 r
.005 w
.57801 .67136 m
.47504 .65676 L
s
P
p
0 1 1 r
.005 w
.59716 .55056 m
.54249 .65433 L
s
P
p
1 .6 0 r
.005 w
.66499 .49227 m
.6296 .59757 L
s
P
p
0 1 1 r
.005 w
.57975 .67311 m
.47666 .65846 L
s
P
p
1 0 .6 r
.005 w
.67622 .48328 m
.58535 .56743 L
s
P
p
.2 1 0 r
.005 w
.47108 .69194 m
.36676 .75624 L
s
P
p
1 0 .6 r
.005 w
.47567 .77199 m
.37953 .74567 L
s
P
p
.2 1 0 r
.005 w
.7056 .49303 m
.59959 .55872 L
s
P
p
1 0 .6 r
.005 w
.84901 .34002 m
.80694 .4425 L
s
P
p
1 0 .6 r
.005 w
.63155 .53221 m
.54652 .62188 L
s
P
p
1 0 .6 r
.005 w
.77438 .41228 m
.74077 .51659 L
s
P
p
1 .6 0 r
.005 w
.56518 .59821 m
.49363 .69716 L
s
P
p
1 .6 0 r
.005 w
.57227 .59262 m
.57458 .69562 L
s
P
p
1 0 .6 r
.005 w
.72148 .4632 m
.71713 .56564 L
s
P
p
1 .6 0 r
.005 w
.74077 .51659 m
.62504 .5506 L
s
P
p
1 0 .6 r
.005 w
.58087 .71356 m
.49905 .66222 L
s
P
p
.2 1 0 r
.005 w
.83228 .37363 m
.88176 .45318 L
s
P
p
.2 1 0 r
.005 w
.73383 .46445 m
.72976 .56722 L
s
P
p
1 0 .6 r
.005 w
.55583 .62164 m
.46415 .70656 L
s
P
p
1 0 .6 r
.005 w
.54249 .65433 m
.44073 .72659 L
s
P
p
1 .6 0 r
.005 w
.76125 .49375 m
.64777 .54483 L
s
P
p
1 .6 0 r
.005 w
.46415 .70656 m
.37229 .79165 L
s
P
p
1 .6 0 r
.005 w
.60573 .6244 m
.49631 .68212 L
s
P
p
1 .6 0 r
.005 w
.37229 .79165 m
.28025 .87691 L
s
P
p
0 1 1 r
.005 w
.82405 .39548 m
.80123 .49989 L
s
P
p
0 1 1 r
.005 w
.66399 .56453 m
.55739 .63028 L
s
P
p
0 1 1 r
.005 w
.66646 .61352 m
.55135 .6372 L
s
P
p
0 1 1 r
.005 w
.68581 .5281 m
.58826 .60739 L
s
P
p
0 1 1 r
.005 w
.6888 .52724 m
.59121 .60657 L
s
P
p
1 0 .6 r
.005 w
.7846 .43652 m
.73174 .54003 L
s
P
p
0 1 1 r
.005 w
.56455 .63733 m
.46713 .71651 L
s
P
p
1 0 .6 r
.005 w
.72679 .53847 m
.61333 .58921 L
s
P
p
.2 1 0 r
.005 w
.42087 .79778 m
.31283 .8541 L
s
P
p
1 .6 0 r
.005 w
.49363 .69716 m
.42087 .79778 L
s
P
p
.2 1 0 r
.005 w
.71112 .50733 m
.66646 .61352 L
s
P
p
1 0 .6 r
.005 w
.83918 .39916 m
.76125 .49375 L
s
P
p
1 .6 0 r
.005 w
.70874 .5223 m
.61083 .60187 L
s
P
p
1 .6 0 r
.005 w
.73645 .49341 m
.75328 .59171 L
s
P
p
.2 1 0 r
.005 w
.6735 .55248 m
.58121 .63802 L
s
P
p
1 .6 0 r
.005 w
.80694 .4425 m
.70874 .5223 L
s
P
p
0 1 1 r
.005 w
.8872 .36553 m
.83547 .46857 L
s
P
p
1 .6 0 r
.005 w
.62799 .61363 m
.52507 .68664 L
s
P
p
1 .6 0 r
.005 w
.62703 .61642 m
.52407 .68944 L
s
P
p
.2 1 0 r
.005 w
.6296 .59757 m
.53712 .68328 L
s
P
p
0 1 1 r
.005 w
.80518 .4433 m
.72679 .53847 L
s
P
p
.2 1 0 r
.005 w
.65733 .57534 m
.57801 .67136 L
s
P
p
0 1 1 r
.005 w
.50939 .80154 m
.39953 .80278 L
s
P
p
1 .6 0 r
.005 w
.76407 .48296 m
.68536 .57844 L
s
P
p
.2 1 0 r
.005 w
.65912 .57702 m
.57975 .67311 L
s
P
p
1 .6 0 r
.005 w
.71713 .56564 m
.60573 .6244 L
s
P
p
.2 1 0 r
.005 w
.6057 .67509 m
.49284 .72463 L
s
P
p
.2 1 0 r
.005 w
.61791 .62156 m
.59076 .73155 L
s
P
p
1 .6 0 r
.005 w
.73174 .54003 m
.62799 .61363 L
s
P
p
1 .6 0 r
.005 w
.73082 .54279 m
.62703 .61642 L
s
P
p
0 1 1 r
.005 w
.72976 .56722 m
.61792 .62613 L
s
P
p
1 .6 0 r
.005 w
.68536 .57844 m
.6057 .67509 L
s
P
p
1 0 .6 r
.005 w
.79481 .54553 m
.67709 .58846 L
s
P
p
1 0 .6 r
.005 w
.83547 .46857 m
.73082 .54279 L
s
P
p
0 1 1 r
.005 w
.59076 .73155 m
.47567 .77199 L
s
P
p
.2 1 0 r
.005 w
.53907 .77792 m
.42467 .81773 L
s
P
p
.2 1 0 r
.005 w
.57458 .69562 m
.50939 .80154 L
s
P
p
1 0 .6 r
.005 w
.80123 .49989 m
.71447 .59191 L
s
P
p
1 .6 0 r
.005 w
.71447 .59191 m
.62708 .68458 L
s
P
p
0 1 1 r
.005 w
.69842 .70044 m
.58087 .71356 L
s
P
p
0 1 1 r
.005 w
.88176 .45318 m
.79481 .54553 L
s
P
p
1 .6 0 r
.005 w
.62708 .68458 m
.53907 .77792 L
s
P
p
.2 1 0 r
.005 w
.75328 .59171 m
.69842 .70044 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003Ao`03UKBd04Go0@000<oo0YD3o`03]?oo04;o
0@000<go0YD6o`:d@_l10000c?l00iGoo`08o`03]?oo03oo0@000<[o0YD<o`03]?oo03ko0@000<So
0YD?o`:d?_l10000a_l2UA?o00>dool0>ol10000a?l2UAKo0[@ko`400033o`03UOoo01So00>dool0
>?l10000`Ol2UAco0[@ho`40002oo`:E8?l00kCoo`0eo`40002mo`:E8ol00kCoo`0do`40002ko`:E
9_l2]3Co0@000;[o00>Eool0:?l00kCoo`0ao`40002ho`:E;?l00b3oo`0`o`40002fo`:E;_l00b3o
o`0`o`40002eo`034IFd02ko00<Pool0<?l10000POl01;@P820^o`:E00<Aok@0;_l00b3oo`0`o`40
001no`>d1?l581Go00>E];@03ol2U@03oa7o00;o00>dool0:ol00b3oo`0`o`40001ko`>d3?l580oo
00BEoooo0[@;o`:E0_l00a7oo`03o`03]?oo02[o00<Pool0<?l10000N?l3]1Co00>E];@02k@00iGo
o`04o`:d1_l3U@?o00<Aool01Ol00kCoo`0Yo`038?oo033o0@0007Go0k@Go`03UOoo00;o1B02o`:E
3;@00b2EU@06o`034Ooo00Ko00>dool0:Ol00b3oo`0_o`40001bo`>d6Ol00iGoo`08o`03817o00_o
0iD00b3oo`04o`034Ooo00Oo00>dool0:Ol00b3oo`0_o`40001_o`>d6ol00iGoo`08o`:E00<Aool0
2?l2U@?o00Bd8;BE0k@;o`03]?oo02So00<Pool0;ol10000K?l3]1go00>Eool02?l01IGooolA00Ko
0iD7o`05UKBdoa400k@9o`03]?oo00Ko1ID00kCoo`0Io`038?oo02oo0@0006Wo0k@Oo`03UOoo00So
00>Eool00_l00a7oo`02o`:E2Ol01YGo8?lA]0?o0k@5o`ZE1Ol00kCoo`0Io`038?oo02oo0@0006Oo
00>E]?l08?l00iGoo`07o`:E1_l0117oUID:o`05UOoooa400_l2]0VE0_l00kCoo`0:o`03]?oo01Wo
00<Pool0;ol10000Iol00iGoo`0Po`03UOoo00Ko00>Eool01Ol3U@_o00FEoooo4@05U@:d1Ol3]0;o
00>dool02_l00kCoo`0Do`>E00>d8?l0<?l10000I_l00iGoo`0Po`03UOoo00Ko00>Eool01Ol0117o
oa49o`:E0ol24@;o00<Pool00_l00b3oo`05o`Bd2ol00kCoo`0?o`FE0ol00k@Po`0`o`40001Vo`03
UOoo01oo00>Eool01Ol2U@So00@AoolA2?l019Goool34@Co00DPoooo800:o`>d2Ol00kCoo`0:o`FE
2Ol00kCoo`0_o`40001Vo`03UOoo01ko00>Eool01Ol00iGoo`07o`034Ooo00;o00<Aool01?l01iGo
oolAoa401?l00iFd]002o`038?oo00[o1;@6o`03]?oo00Go1ID>o`03]?oo02oo0@0006Go00>Eool0
7_l00iGoo`05o`03UOoo00Oo00<Aool00ol00a7oo`03o`03UOoo008A0_l01A7ooonE00?o00BdoolP
2ol01KCooolP00Go00>dool01IDCo`03]?oo02oo0@0006Go00>Eool07Ol00iGoo`04o`:E2Ol00a7o
o`05o`064OoooiGo0Q43o`034Ooo00:E1Ol2]0038?oo00[o00BdoolP0ol5UASo00<P]?l0;ol10000
I?l00iGoo`0No`03UOoo00?o00>Eool02?l00a7oo`07o`054IFEoa401?l0117ooiD8o`8P00>dool0
2_l00kCo4@03U@?o00>dool05ol00b2do`0_o`40001To`03UOoo01go00>Eool00_l2U@[o00<Aool0
2?l019Go4A44o`044OnEU@[o0R000kCoo`0:o`038?lP00Go00>dool06?l00kCoo`0^o`40001To`03
UOoo01co00>Eool00_l00iGoo`09o`034Ooo00So00>Eoa401_l2U@go00@PokBd2Ol01A4PoolP00Co
00>dool06?l00b2do`0^o`40001So`03UOoo01co00>Eool00_l00iGoo`09o`034Ooo00So00BE4A4A
1Ol00iGoo`0=o`8P0_l2]0Go0Q401OlPoolP00Co00Fdoooo4@05UA7o00<P]?l0;_l10000Hol00iGo
o`0Ko`03UOoo00;o00<Aool02Ol00a7oo`04o`06UKBd]9DA0ol00a7oo`02UA7o00<P4Ol00_l01KCo
oolA00?o00DPoooo8004o`<A1_l7U@[o00<P]?l0;_l10000H_l00iGoo`0Ao`04UKBd]0Ko00>Eool0
0ol00a7oo`08o`034Ooo00Go00FEoonE4@06]08P00<Aool03Ol2U@038;Co00?o0[@01A7ooolP00Co
00<Pool00Q400kCoo`0=o`NE0ol00b3o]00^o`40001Ro`03UOoo013o00>Eool00_l6]003UOoo00;o
00<Aool02?l00a7oo`05o`05UOnEUOl01K@2U@04]14P80:d1_l6U@;o00<P]?l00ol24@05]?ooob00
1?l34@;o00>dool05?l3U@044IFdUBgo0@0006;o00>Eool03ol00iGoo`08o`03UKBd00:d00<A]?l0
2?l00a7oo`05o`04UKBE4@:d1?l019Go4A43o`8P1YD00kCoo`06o`05]?oooa400ol2]003ob3o00<A
00?o8?l00_l00kCoo`0Go`044Ondo`>E00>dool09ol10000HOl00iGoo`0?o`03UOoo00So00>Eool0
0ol00a7o]005]0;o00<Aool00_l3]005UA6Eok@00b000kBEU@02]08A1ID380Co0[@00b3oo`03o`04
4KCo4@Ko00>d81401?l01B3ooond01So00DAoooo]003o`03]?oo02Oo0@00067o00>Eool03_l00iGo
o`08o`03UOoo00?o00<Aool01_l01;@A89D5]003UA6E00Fd00?oUID00iD24@Oo0R05o`038?oo00?o
0a45o`<A00<P]?l01?l01B3ooond01Ko00<Aool00_l01KCooond02Wo0@00063o00>Eool03_l00iGo
o`08o`03UOoo00Co00<Aool00b03]0044K@PU@<P0a401IGooolA00>E1?l0114P8148o`8P1?l00b3o
o`02o`034KCo00?o0Q43o`038?lP00?o00>E]?l00_l00kCoo`0Do`034Ooo00;o00Fdoooo]00Yo`40
001Po`03UOoo00go00>Eool01?l01K@P820A00HP00LA820PoiFd00;o00HAoonE8?l2]0034OlA00?o
00<AUID01Ol01A7ooolA00@P1Ol380?o00LPoa4AokCo00<A1Ol00b3o8003U@03ok@P00;o00>dool0
4ol00a7oo`04o`03]?nd02[o0@00063o00>Eool03?l00iGoo`03o`Fd0R05o`034Ooo00?o00BEoolA
0_l019Fd]2024@;o0Q400olAU@06o`034Ooo00?o00@Aoooo1202o`048?lP80;o00<Aoa400a47o`04
8?nE80Go00Bdoond3Ol54@:E00?o4Ol01Ol00kCo]00Zo`40001Oo`03UOoo00co00BEoooo1K@4o`03
4B0P00?o00<Aool00_l029Gooa7o]9Fd0_l01a6EoolAoa400YD7o`034Ooo00?o00<Aool01Ol58004
ob0A808A0_l00kCoo`04o`05UB2Eob001_l00kCo]002o`/A1ol2U@Ko00>dok@0:_l10000Gol00iGo
o`0:o`03]9Fd00Bd1ol0117oool280034K@P00<P00>Eoa400[@00onEo`024@04UB3oo`8A00>Eoa40
1_l00a7oo`05o`034Ooo00So00<P4A400Q401B0Aoond00?o0iD00olPo`02o`03814A00@A00Bd4A4A
4Ol0117ooiD6o`:d:_l10000G_l00iGoo`06o`Fd00BEoooo0[@8o`044Oooo`:d00<Aool00_l00iDP
4@038005UA4AoiD00_l0120A4A43o`8A0ol00a7oo`06o`034Ooo00So0Q400b3o4@034@03okCo00:E
2A45o`04UKBd81;o00@Aoooo0YD4o`:d:_l10000G_l019Goool5]0Co00>Eool00[@:o`084Ond]?lA
ob02]003UOlA00?o00FE4OlPU@03808A00?o4Ol01?l00a7o4@0:o`034Ooo00Co0a42o`DA00DP4IFE
4@05o`068?ooob3o19D01?lP]20Ao`034Ooo00Co0YD2o`:d:_l10000G_l2U@:d2?l019Go];@<o`05
4KCooa400k@01?lPUA43o`05UA7ooiD00ol24@03814P00@P0_l24@[o00<Aoa402A42o`088?nEUA7o
4Ol44@03ob3o00:E00<PUOl01?l28003]?oo00ko00<Aool01ol2U@03okCo02Wo0@0005go00<AoiD0
2Ol00iFd]00;o`:d00<Aool00_l00iGoo`02o`07UA4P8?lAU@02o`03UOoo008A00Co4A4P1Ol280@A
1B084@03oa7o00Go0iD01A7o4OlA00Co19D2o`038?oo00Go00<P];@03ol00a7oo`09o`03]23o02Wo
0@0005go00<AUOl02?l00iFdo`0:o`:d0_l01Q7ooolAU@Co00>E4Ol00Q4019GooiD2o`044Oooo`8A
00>E];@012000a4P800280LA00@P4A4A0_l00a7oo`02o`>E0ol01Q4Poa7o]0>E00Co8?oo0Q400b0A
o`04o`8P00?o]9D019D00kCoo`06o`034Ooo00[o00>d89D0:Ol10000GOl00iGoo`07o`03UKCo00Wo
0[@4o`054OoooiD01?l02IDA4A7oUOlPU@02o`044B0P808A00FE820P]002o`034Ooo00;o0Q44o`PA
00?o4Ol00YD6o`044OnE4@:E1?l00b3oo`02o`JE00@PUIDA0[@4o`03]?oo00Go00<Aool02ol00b3o
o`02UBOo0@0005go00>E4Ol01Ol00kBEo`08o`>d1_l01A7ooa6E00Co0Q42o`03UK@P008P0Q44o`8A
0ol0123o]147o`044OlA4@Go0a43U@@A0_l4U@8A00<PUID029D00olPo`03o`07814A4KCo]003o`03
]?oo00Go00<Aool02ol00b3oo`02o`:E9Ol10000G?l00iGo4@04o`:d00>E]2001R02]003ob0P008A
0ol01Q7ooa7oU@?o0Q42o`07UKCoUOlAo`028006oiDA4OlP0Q401?lPoa46o`<A1Ol54@?o1YD24@FE
00>dool00_l00b3oo`03o`058?ooob000_l00a7o4@044@03okCo00Go00<Aool03?l00b3oo`04o`:E
8ol10000G?l00iGo4@02o`:d00?oUK@01_l2]0LP114280034IGo00;o00XAoooo]9GoUOlA0b044@8P
0ol01A7o4Ond00?o0Q400b3oo`054@03okBd008P0_l0116EUOl3U@044OlAo`DA0ol00b3oo`03o`05
8?ooob000_l01a7ookCo]?l00Q400k@Ao`03o`034Ooo00_o00<P]?l01ol00iGoo`0Po`40001Ko`09
UOoooa6dokBE00Go0k@00b3oo`09o`<A00?oUB000Q401iDA];BE89D00Q40123oUID2o`<A1Ol0114P
ool34@03814A00@A00Co4KBd0_l24@03814P00;o00@Aoa4A0iD00a7oo`024@03]14A00@A0ol0123o
ob03o`074OoookCo]002o`03]?lA00@A3Ol00b2do`08o`:E8?l10000F_l019Goool4]003UOoo008P
0[@?o`044OlAU@TA00>E4A400_l00iGoo`0280034OlA008A0_l00a7o4@024@05814A4Ol00YD2]0<A
0ol0117ooa42o`<P00LAoooo4OlA00:E00@Aok@P0_l00b3oo`034@04814A80;o00<Aool00_l01[Co
okCo]0?o00<Aool01148o`038;Co00_o00>dool07Ol10000F_l019GooiD2]003oiDP008P00?oUOl0
4?l00a4P80034@068;Bdoa4P1142U@8A00<P4A402Q40120Aool6]0074Ooooa7o4@02o`8A0ol24@<P
00?o4A400_l24@03UKCo008P1_l00b3o80054@Co00>dool00[@3o`034Ooo00Co1A43o`038;Co00_o
00>dool07Ol10000FOl01IGookBE008P00<Aool00ol00iGoo`0;o`DP0Q401?lAok@38004UA7oo`:E
00@Aob0P0_l00a7oo`02o`8A0b084@04oa4A]0Co00@Aoa4A0_l34@?o00DAob0P4@02o`034OlA00>E
00<Aool01Ol00a4PU@02U@074OlA4IGo]002o`:d0_l00a7oo`0:o`054IDPok@02ol00kCoo`0No`40
001Io`@P00BEoolA1Ol00iGoo`07o`04]20P80;o0R00117oUA42]0048?ooU@8A0YD2o`034B3o00;o
00<Aoa400a401?lP89D4]08A0ol34@03]14A00TA1_l01Q7o4OlP4@;o00DAob3o4@02U@;o0a401B3o
oolA00FE00?o]?l00_l2]0034Ooo00co00BE8?nd2ol00kCoo`0No`40001Fo`03]20P00Co00BEoolA
1?l00iGoo`07o`03]?oo00;o0b001a4P816doiD00_l34@03UA4A008P00?o4Ol01143o`<P0[@2o`<A
00So4A4AokCo]0;o00HAoa7o4Ol34@03UA4A008A00BEoa4A0_l01a4P817o8?l01A4019Go8203o`03
4Ooo00;o19D3o`03]17o00ko00>Eok@02_l00kCoo`0Oo`40001Eo`:d00>Eool00ol019Go4A44o`03
UOoo00Ko00Bdoooo0R001_lP817o4@;o00REoolAoiDAo`8P1A400olAo`02U@8P00>d8?l01_l44@?o
00Jdok@Aoa43o`8A0_l00iGoo`02o`06UOoo4OlA0ol00a4P4@024@Go00>d82000ol00a7oo`04o`03
UKBE00:E00<A8?l03Ol0123oUK@:o`03]?oo01oo0@0005?o0[@2o`03UOoo00;o00JEoolAoa43o`03
UOoo00Co0[@2o`DP00Go4K@AU@02o`03UA4A00:E00<A82000a42o`8A19D01;Coob07o`034OlA00<A
0ol01;@A4A42o`8A0_l00a7oU@05o`04UA4A4@;o0a40123o4A4280?o00>dob000_l00a7oo`06o`06
UKCooa4P0iD;o`048?nE]0Wo00>dool08?l10000DOl3]0;o00>Eool00ol01YGooa7o4@;o00>Eool0
1?l00kCoo`0580?o0Q401IGooiDA00:E00<A82001Ol3U@@A00BE]?lP2?l24@?o0a401?lA4K@2o`03
4Ooo00?o00>Eool01Ol00iDA4@024@;o00@P4OlA0ol01Q7ookCo80;o00<Aool01ol01IGo4K@P00?o
19D6o`058?oo]9D02Ol00kCoo`0Po`40001?o`:d00?o]?l00_l00iGoo`03o`03UOlA00;o00@AoonE
1?l2]006ob0P8?lP0ol01[@A4OnEo`8A00JE4OlPoa42o`064IFEoa7o0Q401OnE]14P00Ko00<AUID0
1YD01_lA4A7o]08A1_l00iDAo`04o`<A0_l01a7oob0Aoa400ol00a7o]003o`038?lA00Wo00FE4Ooo
8007o`BE0_l01B3ookBE00So00>dool08Ol10000COl2]003okBd00?o00>Eool01?l00iGo4@02o`04
4OooU@?o0k@00b3oo`0280?o00>doa401142U@034B0P00;o00<Aoa401Ol34@03okCo008P0iD01?lA
4A49U@DA00<PUID01YD00olA4@044@0;oa6E]?lAob0Aoa400_l0117ook@3o`03817o00[o00@Aob2d
2ol00iFd8002o`03]?nE00Oo00>dool08Ol10000C?l019Gook@4o`03UOoo00Go00>Eoa400ol00a6E
o`02o`038;@P00?o00@Poooo0[@01OlP4OnE008A00?o82000ol00a7o4@06o`8A00?o]1400R03o`04
4IFE4@?o00<Aool00ol24@06UA4A4B0A1YD54@03UKCo008A00Go]?oo4@02o`8A0_l0117o8;@3o`8A
2_l01A6dUB2d00co00Fdoooo8002o`03UOoo00?o00>dool08_l10000C?l00iGo]005o`03UOoo00Go
00>E4Ol00ol00a6Eo`028004]?ooo`8P0_l2]0;o00<A81400Q401?lP8?l54@:E1Ol34@04]9DP80;o
1Q42U@064IGooa6E1142o`034B0A008A00Co4A4A1ID01A6d4OlA00;o00Fdob0Ao`024@;o00<Aok@0
1?l00a7oo`08o`064Ooo]22d3?l01KCooolP00;o00>Eool00ol00kCoo`0Ro`40001<o`03UKCo00Co
00>Eool01_l00iDAo`03o`054B0Pok@00_l280?o00Jdoooo4B024@03UA6d00@A0_l24@;o00>Eool0
11401KBE823o00<A00?o4A400ol34@>E00<Aoa4019D00olA4@044@03oiGo00;o0iD01;@Aoa43o`03
]?oo00<A00Go4OlP]004o`034Ooo00So00HAoond89D;o`05]?ooob001?l01IGooond02Go0@0004_o
00>E]?l01Ol00iGoo`06o`03UA7o00?o0[@01_ndoolPo`<A00>E4A401Q400iDA]003o`044OlA4@;o
0Q402YDAoa7o4K@P4B024@;o00<Aool00_l34@03oa4A00<A0YD3o`05UB2E4Ol00a4019GoUID2o`05
4K@Aoa400ol0122dool24@05oa4Pok@01?l00a7oo`07o`034Ooo00;o00<PUK@02_l01;Coob05o`05
UOoook@09Ol10000B_l2]0Ko00>Eool01_l00iGo4@034@:d00<A]1401143o`06UOoo4OlA0_l24@08
]17ooa7o4Ol34@?o0YD24@04]20A808A0_l00b3oo`034@;o00<Aool01142o`<A00FE8;BE4@02U@04
4IFE4@?o00<A]?l00Q42o`058?oo]?l00Q401?lA8;@4o`034OlA00So00<Aool00_l00b3oU@0:o`03
]?lP00Oo00>Eok@09_l10000BOl00kCoU@05o`XA00>E4A400_l2]004UKCo80Oo00bEoa7o4B3o4IFd
oa42o`DA1_l01Q6E4B0A80;o00@AoolP0Q45o`@A0_l00a6E4@04o`0589Fdoa400iD64@04]?ooU@;o
00DPoooo]0034@038?nd00Co00<Aoa401ol00a7oo`03o`048?ndU@So00<P]2002Ol00kCoo`0Uo`40
0018o`03]20A00HA00>Eool01ol019DAool2]004ok@P80So00FE814A8002o`044KCoo`@A0ol00a7o
o`03o`<A00@PUOlP0_l34@038?oo00Co0a401_lA4A7oU@Go00LPokBE]16E00?o11401;CooiD2o`03
8?oo00;o11400ondo`03o`034OlA00Ko00<Aool00ol01R3ookCoU@Oo0R0:o`03]?oo02Go0@0004Oo
00Bd8?nE1Ol00a7oo`08o`03UA6d00:d00Go]23o4@08o`05UA7oob000_l00a6d4@034@05oa7ooa40
1Ol24@05]23oUB000a401?lAob06o`@A1Ol00iGoo`02o`0689FEokCo0Q43o`<A00Jd4IFEob05o`<A
00?o]?l00ol0117ooa46o`034Ooo00?o00@Poond0_l00iGoo`03o`8P2_l00kCoU@0Vo`400016o`05
]23ooiD01Ol00a7oo`08o`074KCo]?nd8002o`034Ooo00Go0Q42o`038?lA00<A00Ko4A4Aoa42o`04
4Oooo`<A00Nd8;Bd816E00Co00<A8?l00ol34@So00BEoooo0YD2o`:d00CoUOlA0_l02A7ookCo4IFd
8005o`<A00?o]1400ol0117ooa45o`034Ooo00Co00LPoooo]?nE00Go0R0:o`03]?nE02Ko0@0004Co
0[@4o`03UOoo00?o00<Aool01ol2]006ok@P]?nE0_l00a7oo`04o`084B2Eoa4P4Ol24@07oa7ooa7o
4@02o`034OlA00<A00Jd4A4A8;@2o`:E0_l24@03814A00@A2?l4U@07ob3ookCoU@03o`044OlAo`:d
0Q400iFd4@04o`@A0[@01OlAoolA00;o00<Aool00ol00a7oo`03o`8P0ol01;CooiD3o`8P00>dool0
1ol01KCooonE02Go0@0004?o00>d8?l01?l00iGoo`03o`034Ooo00Ko00Rdoa6d8;CoU@Co00<Aool0
0_l01Q4P4IDA80;o0Q400olAo`02o`034OlA00:d0b002OlA4A7o4IDPo`02]0;o00>Eoa4011401?lA
oa47o`>E0ol00b3oo`02]003UOoo00;o00<Aool00[@01olAUKCoUOl01Q401;BEool24@?o00<Aool0
0_l00a7oo`04o`8P0ol01B3ooonE00;o00<Pok@02Ol00kCoo`02o`03UOoo02;o0@0004;o00>dool0
1Ol00iGoo`03o`034Ooo00Go00>dool00k@2o`03UOoo00;o00<Aool00Q402B0AoiDA8?lA]0024@Co
00<A]1401a401B3o4OlP00Co00Fdob0Ao`034@05oa7ooa401Ol2U@;o00FEoooo8002o`:d00BEoooo
0a401ond]?lA]?l00YD00a7oo`024@;o00<A]9D00_l00a7oo`02o`044Ooo4@Oo0R03o`038?oo00;o
00FE823o]008o`03]?oo00?o00>Eool08_l10000@?l00b2do`06o`03UOoo00Co00<Aool01?l019Go
oa42]0?o00>Eool00_l44@098?oooiDPoa6d00<A00Co];Bd1A42o`06UA4Pob0A0R05o`03]23o00<A
00Go4A7o4@04o`:E1?l01IGooolP00;o0[@01IGooolA00;o00LA];Co4KCo00:E0ol24@;o00DAokBd
o`024@?o00@AoolA1_l00b3o8002o`038?oo00?o00@A]?nd2Ol00kCoo`04o`03UOoo027o0@0003oo
00<P]?l01ol00iGoo`04o`034Ooo00Co00>Eool00[@3o`04UOooo`8A00@P4OlP1?l01Q4P4K@Ao`8A
00>dool00a42o`054IFEob000_l0114PUOl380;o00<P]1400a401OlA4OlA00?o00<Aool01Ol02IGo
oolP]?nE8002o`8A0ol2]007oa6d4IGoU@02o`8A00?o]1400_l01K@AoolA00;o00<Aoa401ol280?o
00<Pool00_l01A7o]?nd00So00>dool01Ol00iGoo`0Qo`40000mo`8P00>Eool01ol00iGoo`04o`03
4Ooo00Co00BEokBd1?l02IDA4A7o8?lA8005o`048?lA4@:d00<Aoa400Q401_lA4OlAU@;o00LPoooo
4B2E00Co0b024@04]?lP4@;o0Q43o`034Ooo00Go00VEoooo8;CoUB000_l00a7oo`02o`:d00<A8140
0_l2U@;o00TAoond4Ondoa400ol01A7o4OlA00Oo0R02o`038?oo00;o00<A8;@00_l00kCoo`06o`03
]?oo00Ko00>Eool08?l10000??l0123ooiD9o`03UOoo00Co00<Aool01?l019Fd];@2o`<A0ol0123o
ob05o`:d0Q42o`@A1?l00a6EU@02o`07]?oooa4PU@06o`034B0A008P00Bd4A6d0_l0117ooa48o`08
UOooob2dob02o`8A1?l01KCooa6E00;o0YD2o`064Ooo]?nd0_l00a6do`02o`<A2?l280;o00LPoooo
4B2d00?o00>dool01Ol00kCoo`08o`03]?oo01oo0@0003_o00DPooooU@08o`03UOoo00Go00<Aool0
1?l3]0<A00CoUOoo0R02o`048?lAo`>d21400olAo`03o`03UOlA00:E00>dUID029D24@03816E00:E
00@A8;Bd0YD0116E4K@9o`0;UOoo8;Co8?lAoa401?l01K@A4KBE00;o0YD2o`084Ondok@Aoa42o`05
]?oooa402?l01B3o8?lP00;o0Q400b2do`03o`03]?oo00Go00>dool02?l00kCoo`0Oo`40000io`8P
1?l00iGoo`06o`03UOoo00Go00<Aool00ol00k@P80024@?o00<Aob000ol00b3o]002]08P0Q400k@A
4@034@?o00@AoiFE0a400olA]002o`038?nE00Co00@Aoa4A0ol02a7o8;@A]17o4Ond00Wo00REoond
oiDPo`8A1Ol01Q7o8;BE4@;o0YD24@07okCo]17o4@03o`03]?oo008A1ol02R3o8?lPoa7o8;@4o`03
]?oo00Go00>dool02?l00kCoo`0Po`40000ho`038?oo00Co00>Eool01_l00iGoo`05o`034Ooo00;o
00Bd89Fd0_l0117ooa4480>d00?o4Ol011400k@A4@02o`074Ooooa6Eo`034@03oa6d00?o00<PoiD0
0_l24@04oa7o80;o00HAoooo]?l34@03oa6d00Wo00ZEoondob3o4OlA1?l02A6d8?ndUOnEo`02U@03
4Ooo00:d0_l24@Co00DP4OlAU@06o`0:8?lP8?lAob3o]0Co00>dool01Ol00kCoo`07o`03]?oo027o
0@0003Ko0R08o`03UOoo00Go00>Eool01Ol02Q7ooond8?nd4Ol280074B0P4OnE]003o`PA1?l34@:E
0Q401_lA4K@A]0;o00@PoiGo0Q42o`034OlP00;o00LAoooo]23o00<A0_l00kCoo`08o`08UOndob0A
oa43o`8A00Ko]22d4Ol2U@05oiFE4Ol00[@3o`034Ooo00?o00DP4OlAU@05o`038?oo008P00DAob3o
]005o`03]?oo00?o0R09o`03]?oo02;o0@0003Go00<Pool02?l00iGoo`04o`03UOoo00Oo00<Aool0
12002Q4PoolP4OlAoiD2o`04817oo`<A00>doiD01?l00a7oU@034@;o0a402?ndob0AoiDA0ol01Q7o
ob3o4@Co00Bd8?oo0Q43]0034Ol000D00_l029Go]?lP4OlA0_l02A7ooond8;@Ao`02U@06oiDA4Ond
1?l00a7oo`03o`058?oo4ID01Ol02B3o820Aob3o]006o`03]?oo00;o00<Pool02?l00kCoo`0So`40
000co`8P2ol00iGoo`04o`03UOoo00Oo00Vd820PokCo4Ol00R02o`034OnE00?o00<Pool00Q401B2d
oonE00?o00@AUIDA0_l0117ooiD24@05]?oo8?l00Q43o`064Oooob0A1?l01;Co8?l24@05oa7o]?l0
20000onE]00280034OlA00;o00@Aoooo0Q401?nd4Ol2U@;o00BE4Ond1?l00a7oo`02o`064B3ooa6E
1Ol0123o4A42o`038;Co00Ko00Fdoooo800:o`03]?oo02Co0@0003;o00<Pool02ol00iGoo`04o`03
UOoo00Ko00Zd4B2EokCo4IDP1?l00a4PU@02o`04814A4@;o00DP]?ooU@02o`:E00<Aool00_l34@06
UA7o]?lP0Q400iGoo`024@?o00<P4Ol01?l01KCo817o00<A00?o]0002@001_nd]20Ao`<A0ol01a6d
]?nd4Ol00YD2o`03UA6d00Co00<Aoa400ol01Q4PoolAU@Co00@Poa4P0_l00b2do`06o`03]?oo008P
2_l00kCoo`0Uo`40000ao`03]?oo00co00>Eool01?l00iGoo`04o`:d00Go8?nE]002o`034B3o00Co
00@P4IGo1142o`034B3o00;o00>EoiD00Q46o`<A00NEok@P4B0A00;o00<Aool00ol0117o4A42U@0:
]?oo4OlAoa7o4@`000Bd817o0Q44o`034Ond00:d00?oUOl00YD00olAU@0280Co00<Aoa400_l00a7o
8002o`034IGo00?o00LP4OlAob2d00So00>dob002ol00kCoo`0Vo`40000ao`03]?oo00co00>Eool0
1?l00iGoo`03o`05]?oo81400_l01IGo822E00Co00<PoiD01143o`034K@P00?o0YD00a7o4@06o`@A
00RE]?lA817o4@Co0Q400b0Ao`02o`07]9FEUA7o4@02o`034@0000`000@AoolA1?l00a7oo`03]003
oiGo00:E00Go4B0AU@04o`034OlA00;o00<Aob000ol00iGoo`02o`074OlP4B3o]008o`8P2ol00kCo
o`0Wo`40000`o`03]?oo00go00>Eool00ol00iGoo`02o`:d0_l02R3o4OndUB0AoiD3o`038?lP00@A
0ol0217o]20AoiDA0ol00a7oo`04o`8A00Oo4IFd4B3o00PA00<Pool00ol01;Cooa42U@044Ooo4@h0
0a43o`8A0ol3]003UOoo00:E00Go814AU@04o`054OlAoa400_l01B3ooonE00;o0Q4280044B3o]0So
00<P]?l02_l00kCoo`0Xo`40000_o`03]?oo00oo00>Eool00_l01A7ooond00?o00/PoolAok@Poa7o
U@02o`@P0_l00a4Po`02o`034K@P008P00<AoiD00_l00a7oo`05o`8A00Go4KBd80044@Co00<Aob00
1?l02KCooa7o8?lAU@02o`L000<A000010000a7o4@02o`034Ooo00?o0[@019Goool2U@038;@A00:E
0ol00a7oo`02U@?o00hPoooo4OlAob3o4B3o]0So00<Pok@02_l00kCoo`0Yo`40000_o`03]?oo00oo
00>Eool00_l0117ook@3o`05UOoooa400R001_nE4OnEo`8P0_l01B3o4B0A00;o00TA];Co4B0AoiD0
0_l00a7oo`05o`8A00Oo4A6d817o008A0ol00a7o8003o`8A00>d4A400Q42U@044OnEU@L000<A0000
0`024@04oa7o4@Ko00>dUK@00ol01IDP4OlA00:E0ol01A6EUOlA00?o00@Poooo0Q42o`8A0_l00kCo
o`05o`8P00?o]?l02Ol00kCoo`0Zo`40000^o`03]?oo013o00>Eool00ol2]0;o0R001IGooolP00?o
00<Aob000R03o`06814Aob3o0Q401YGo]17o4@;o00<Aool01202o`HA00?o81402A40220A4A7o]?lA
1?l00a6E]002]0L000@A00000a42]003oa7o00Ko0R04o`06816doa7o0YD2o`05UOoooa400ol01R3o
oolAo`<A00<Pok@01ol01B3ooolP00Wo00>dool0:ol10000;Ol00kCoo`0Ao`03UOoo00;o00Fd4Ooo
8003o`04UB0P]0?o0R000ondo`02o`03817o00;o00<Poa400a400kCo4@028003oa7o00dA00Bd4OnE
0_l0117o4A42o`038?oo00;o00>d4Ol01?l2]003UOoo00L000PA000A016do`8A2?l280?o00<PUA40
0_l00a7oU@03U@Go00@AoolP0_l34@03ob0A00;o00>dool00ol280Co00<Pool01ol00kCoo`0[o`40
000]o`03]?oo017o00>Eool00[@2o`034B3o00?o00DPok@Ao`0280044Ooo]0;o00<P4ID00_l00b0A
4@034@04UK@A4@8P1Q44o`064OlA4B0A0R001?nEool24@;o0Q44o`03]?lA00;o1K@01?nEUOl600<A
0P001;Co4A48o`8P00RdoolPok@Ao`8A00GoUIGo4@05o`04UOoo80<A00NE4OlA8?nd00Go00<Pool0
0ol00b3oo`07o`03]?oo02co0@0002co00>dool04_l00iGo]004o`03817o00;o00@PoiGo0R02o`06
4IGo]9DP1Q400olA4@024@04oiDA4@8P0Q400olAo`04o`>E00<Aoa400R001K@P89DP008A0ol00b0A
o`02o`03]16d00:d0ol00a7o]002o`03UK@000@000HA0000]2024@So0R002Ondob3o]16Eo`024@:E
00?oUA401Ol00iGoo`024@;o00JE4A4Pok@5o`038?oo00?o00<Pool01ol00kCoo`0]o`40000[o`03
]?oo01?o0[@4o`038?lA00;o00>dool00R00317ooa7oUKCo817oU@;o00<P4A400_l44@05]?lPob00
0ol01A7ooiDP00;o0Q402olP8;Co]?nE4OlA00@P00?o4A400k@6o`034Ooo00:d00CoUOnE0P024@80
00Bd4A4A2?l28004okCo80;o00Bd4IGo0YD2o`03UA7o00Co00FEoa4A8003o`05UA4P8;@01?l280Go
00<Pool01ol00kCoo`0^o`40000[o`03]?oo01;o00>dUOl00ol01b3ooolAok@00R000onE4@02o`08
4OnE]20AoiD2o`HA00Wo4OlA]9DPob000ol00iDAU@02o`058?lA4Ol00R00217o]?lAUOlA0_l01B3o
822d008A1ol00a7oo`02o`:d0YD24@040140]08A00?o]?l01ol28003ok@P00;o00>doa400YD01Q7o
oonE4@Co00DAUA4A8003o`05UA4A8;@01?l00b3oo`04o`038?oo00Oo00>dool0;ol10000:_l00kCo
o`0Ao`:d0_l019Goob04o`044K@P]0?o00HAoolAoiD24@03UOlA00DA1?l24@06oa7oUOlP0iD2o`05
4Oooob000Q42808A0_l01A7ooiDA00;o00DPoooo4@02o`8A1?l00a7oo`04o`03]?nE00:E00Co4K@A
0R000a6do`06o`8P0_l02R3o];Co4IGoUA43o`04UA7oo`8A00Go4A7o80044@03oa6d00Co00<Pool0
1?l00b3oo`07o`03]?oo033o0@0002Wo00>dool04Ol00kCoo`02o`03UOlP00?o0b000kCo]003o`03
4OlA00;o0Q40120A4A42o`03817o00Co0Q400olAo`03U@Ko00@Aoooo0R002k@Poa7o8?ndoiDA00;o
00DPoooo4@04o`8A0_l00a7oo`04o`074IFdoiDA]0024@8P00>dool01Ol28003ob0P00>d00?oUID0
0_l24@Co0a42o`034OlA008A0ol0117o8;@2o`8P1_l00b3oo`07o`03]?oo037o0@0002So00>dool0
4Ol00kCoo`03o`04UB3oo`8P0_l00kCo]004o`034IDP008A0R000olA4@03o`034Ooo00Co0Q400onE
4@02U@03ob3o00Go00@Aoa7o0b001_lAob3o]0;o00>E4B000ol00a7oo`05o`<A1Ol01a6dUOndUK@0
0Q428003okCo00Ko00@Pob3o0[@01OnEUOlA00;o0Q43o`>d00Go4A6E4@02o`0:8?oo4IGo]17o80Oo
00<Pool01ol00kCoo`0bo`40000Xo`03]?oo00oo0[@6o`8A0R03o`04]?nE4@Co00dA814A8;@P4OnE
4OlA00Ko00XAoiFEok@AoiDP1ol24@03814P00;o00XAoolPokCoUA4P0_l00a7oo`08o`034Ooo00;o
00LAokBEob2d008A00DPob0A]006o`<P00Go]23oU@02o`044Oooo`8A00Co4KBd11400iGoo`02o`07
8?lAoiFdo`0280Oo00<Pool01ol00kCoo`0co`40000Wo`03]?oo00oo00>dool01Ol0123o]144o`05
]?ooUA400ol01b3o4B0A8?l00YD2o`034B3o00Co0iD02?lAok@P4OlP2?l00b3o4@028005]14Aob00
0_l01kCo4B3o4K@02_l54@;o00^Eoond4OlPoiDP]006o`<P0[@00olPU@03o`044Oooo`<A0[@01Q7o
oa7oU@Co00DP4Ooo]00280034Ooo00Go00<Pool01ol00kCoo`0do`40000Vo`03]?oo00oo00>Eool0
1Ol01KCookCo008A00?o]?l00ol01IGoob3o008P00@A8?oo0YD2o`8A0_l3U@0<4Ooooa7o]23o4OlP
1_l0114P4B02o`03814A00;o00PPokCo]9DA]0_o00<Aoa400Q42o`03UK@A008A00<P4A400YD00kCo
o`03o`<P00FdoiDP]004o`034OlA00<A0[@0117o4A42o`03UOoo00;o00<Aob000Q400b3o4@06o`03
8?oo00Oo00>dool0=Ol100009_l00kCoo`0?o`03UOoo00Go00>dok@01?l00a6do`04o`08UB3o4B3o
UB02o`:E00Co4B3o0Q42o`034Ooo00?o00PA]23o4OlPU@Go00@Poa4P0_l00k@A4@02o`038?oo00:d
00>E4K@02_l34@?o00REok@Aoa4Po`8A00@P];BE1?l28004]?nE80Co1A401Ond];Co008A0ol00iGo
o`03o`054B0A4B000_l00a7oo`03o`038?oo00Oo00>dool0=_l100009Ol00kCoo`0@o`03UOoo00Co
00>dok@01Ol00kCo4@03o`8P0Q40120Aob03o`05UOlAob000_l24@03oa7o00Co00PA]?lPoa4PU@Co
00/P4OlP]17o]14P4@02o`048?ndo`@A2Ol00a7oo`03o`03UK@A00;o00HP4OnEoa42]007oiGook@P
o`02U@038?oo00<A00?o4A400_l2]0?o00<Aool00_l00iGoo`0280064B0A4OnE0ol01A7ooolP00So
00<P]?l0>?l100009?l00kCoo`0Ao`03UOoo00Co0[@6o`03]?oo008A00@P4A4A0R00114P]9D2o`04
UA7o80;o00@AoolA1ol00a7o8002o`034B2E00?o00@P4OlP0_l01A6d4B0A00;o00@PoolA0[@2o`DA
0ol24@Go00Jd4KCo8142U@<A00>dok@00k@01B2EUOlP00<A0_l34@;o0[@0117ooa44o`05UOlP8?l0
1142o`05UOoooa400_l00b3oo`04o`<P>ol100009?l00kCoo`0Ao`03UOoo00Co00>dool01?l00kCo
o`02o`03817o00;o00HPUA4P]?l2U@06oa4A8?lA0_l00a7o4@06o`034OlP00?o00PAoiGo817o80>E
00Ko]14P4B02o`04814P80So1A44o`03]16E008P00?oUID00Q42o`034Ooo00:d00DPUA4A8003o`<A
00Co4Ooo0[@34@:E1?l019DPool44@?o00NEoooo4OlP00Co0b0no`40000So`03]?oo01;o00>Eool0
0ol00kCoo`05o`07]?ooob0Ao`024@8P00<A8;@00_l2U@034OlP008A0ol0117ooa46o`034B3o00;o
00TAoolPoa7o81400_l3U@088?lA8?lA8?l2]0Oo00@Aoooo11403kCooiDPoiDP4OlAok@Ao`02]005
89DAob000_l24@Co00DAokBdo`024@04UOooo`<P00>Eool00a400olPo`02o`06UOoooa4P0_l3847o
0@0002;o00>dool04ol00iGoo`02o`:d1_l01KCooa4P00Co0R034@05]?oooa400_l00b0Ao`034@Co
00<Aool00ol00a4Po`02o`09817o89DA8?lA00?o00Nd4A4AUOlA008P00?o4K@01Ol24@?o00HAoooo
]?l2U@09816Eoa6Eoa7o00>d0b02o`048?lA4@Ko0k@2o`044IGoo`8P0_l00iGoo`034@;o00DPoooo
U@03o`048?lP84Co0@0002;o00>dool04ol019Goool2]0Ko00>doa400R04o`048?lP808A00FdUOlA
U@02o`044Oooo`<A1?l24@?o00<A];@00ol28003oa4A00<A0ol01;Co8?l24@:E00<Pool00[@3o`03
4Ooo00?o00@Aoond0YD01?lPUID24@03UA4A008A00>d82000R02o`03814A00Oo0[@3o`034IFd008P
1?l019Go4A43o`8A0ol00iGoo`0384Ko0@00027o00>dool05?l019Goool2]0Ko00>d82001Ol01R3o
8?lPo`8A00OoUA7o4K@A00?o00<Aool00Q44o`074Ooo]17o]002o`038?lA00<P00?o4A401142808A
0_l3U@054KCooa401_l019Go]9D2o`8P00>E4A400a400ond4@024@058;Co4B002Ol2]0?o00@AUB0P
1Ol019DA4A42o`8A1?l01;@P8202o`034Ooo04Co0@00023o00>Eool05Ol01YGookCo]0Go00>dob00
1Ol02B3oob3o8?lAo`034@04oa6do`@A1?l24@?o00@Aok@A0_l00kCo8002o`8P0_l01A7ookCo008P
00?o4A401Q400kBE4@07o`034KBE00;o00<PUID00a401_nE8;@P]0;o00Fd4A4P4@08o`:d00LAoa4A
UB0A00Ko0a400olA4@04o`<P00?o8?l00_l00a7oo`14o`40000Po`03UOoo01Go00FEokCo]006o`03
]23o00Co00HPoolPob02o`03]14A00<A00Go]?oo4@02o`@A0_l24@;o00@A]?lA0_l01;Co8?l28003
oa7o00;o00>d82000Q43U@034IDP00Bd00<P];@01;@00a6d]002]0034IDP008A00>E4A400[@02?lA
]?lA]?lP0_l54@0<okBd]17o4B2EoiDA1?l44@03oa7o00?o0R03o`038?oo00;o00<Aool0A?l10000
8Ol00iGoo`0Do`05UKCook@01Ol00k@Po`04o`04]?ooo`<P00Co]14P0_l24@05UOndoa401_l64@07
oa6d4Ondo`03]08P00?oUID00YD0122E8142o`0:4Ooo4OlP4Ond80;o00FE4A4A]0044@03UB0A008A
00>E8;@00k@34@04]?lP4@Oo0[@24@04817oU@;o0YD3o`HA0_l380Co00<Pool00ol00a7oo`14o`40
000Ro`03UOoo01?o00Bdoond1_l00b3oo`04o`05]?oo8?l00R001?nd4B024@06oa4A4K@A3?l64@03
]9FE00:E0[@00b0Ao`0280FE0_l02A7ooa4Poa6d8002o`0489DA]08A0R000iDP4@034@038;@A00<A
00Fdob2d8002o`034Ooo00?o0[@3808A00JE4A6EoiD2o`8A00Co4A7o0b000kCoo`03o`038?oo00Co
00<Aool0A?l100008ol00iGoo`0Ao`05]?nEok@01?l380Ko00>dool00b02o`04]?lA4@?o00<Aoa40
4?l3U@08]17oob2dok@280?o00<A82002B000a4P80028003UA7o00;o00LAUIGo4OlA008P00[oUA4A
oa6d8;@P1A43o`04]20Po`8A00OoUOooUOnE00HA0b02]0Ko00<Pool01_l00a7oo`13o`40000To`03
UOoo00oo00FdoonE]004o`038?lP00Ko00>dool00R001?lPok@2o`034OlP00;o00<Aoa403a43o`03
4KCo00@A00>d82000[@01?lAob04o`034Ooo00;o00BE4B0P0YD00a7o4@024@07UOoo4OlA80044@?o
00Bd820P1Ol34@08]23o]17o4ID2o`04UOnEo`DA00@PokBd1ol00b3oo`07o`034Ooo04?o0@0002Co
00>Eool03_l01[CooonE]0?o00<Pob001ol00kCoo`028005ob3o]?l00Q401?lPool24@04okCo4@co
11401;@A4B024@8P3A4480034IFE00@A1ID00a4P80034@03]?nE00?o00>d4B001ol3]003ok@A00;o
00NEoonEoiGo00<A0_l00a6d]008o`034Ooo00So00>Eool0@ol100009Ol00iGoo`0=o`06]?oooiFd
0_l0123o]207o`06]?oo8?lP0_l01;@Aoa42o`038?lA00;o00>dool00Q4>o`03]14A008A00<Pool0
0R044@048;Coo`@P0_l54@05UA4A4ID00a401B2E4A6d00?o00NEoolA816d00Ko0[@01Ond]17o00:E
0ol2U@<A0ol00a6do`09o`034Ooo00So00>Eool0@ol100009_l00iGoo`0;o`03]?oo00;o00BdoolP
0_l00b3oo`06o`09]?lP8?lPok@A00;o00DAoooo80024@03okCo00?o0Q4<o`03]14P008P0Q42o`03
4B0P00;o12001A7ooa4P008A00Co4A6E0ol01IGooa4P008A00>dUOl00ol01YDA4A4P4@Ko1;@01?lA
oiD4o`:E0a42o`:d00<AUOl02?l00a7oo`08o`03UOoo04Co0@0002Oo00>Eool02Ol00kCoo`03o`03
]?nd00;o00<Pool01ol00kCo8002o`048?nEU@;o00LPoooo4OlA00;o00>dool00ol00a7oo`09o`03
]14P00;o00<Aoa400Q400olP800280?o114029DA814PUA7o0YD02?lA4OlA]16E1?l24@05UOlA]140
1Ol3]0:E00<AoiD01?l019DA4A42o`:d00?o4ID02Ol00a7oo`09o`03UOoo04Co0@0002So00>Eool0
1ol00kCoo`03o`07]9Go]?lP]008o`03]?nd00;o00<Poa400_l2U@078?oooa4P4@02o`03]?oo00Co
0Q49o`038;@P00?o0Q4680@A0_l2U@;o0Q401iFd]9DPoa400_l01A6d4OnE00;o0Q42o`05UA6d]140
0_l2U@>d0ol00a6Eo`03o`05UA4A4Ol00[@2o`034OnE00So00<Aool02Ol00iGoo`15o`40000Yo`03
UOoo00Go00>dool01?l00kBE]002o`:E2?l00kCo]002o`03817o00Co00XPUIDAoa4P4Ond2?l00a7o
o`05o`048;Bd4@;o0b00117o81428004]?ooo`:E0_l24@05oiDAoiD00[@0117o4A42o`054OnEoa40
1?l01A6d]9DA00:E00<Pok@01Ol00iGoo`02o`<A00?o];@00ol0117ooiD7o`034Ooo00[o00>Eool0
AOl10000:Ol00iGoo`04o`03]?oo00Go00FdUKCo8002o`03UOoo00Go00>d8;@00_l00a7oo`04o`04
8?lAo`>E00@Aoond2?l24@?o0R001?nd]?l28003oa4A00<A0_l280034OnE00?o018AoonE8?nEok@A
]16d8?lAoiD24@;o0YD01Q6EUKCo4@;o0[@5o`03UOlA00;o0a42]0Co00@A];BE1ol00a7oo`0:o`03
UOoo04Ko0@0002[o00>Eool00_l00kCoo`05o`05]?ndob001?l00iGoo`04o`05]22doa401ol00b3o
4@03o`054IFEUK@02_l00a7o8003o`:d0_l34@?o00<A8?l00R000onE4@02o`094OoooiDPUA7o00<A
0R001?lA]145U@8P00<Aok@00_l00a7o]006o`03UOoo00<A00>E];@00_l3]0034KCo00So00<Aool0
2ol00iGoo`16o`40000[o`04UOooU@So00Bdok@P1_l00iGoo`03o`05]?nd4B001ol00b0Ao`04o`03
817o00>E2Ol00b3oo`02o`>d0Q46o`03814P008P0_l24@?o00FEob3o]0024@03]?oo00/P00HA822d
8?l2]0Ko00>Eool00Q400iFd]004]0?o00<Aool01ol00a7oo`0;o`03UOoo04Oo0@0002co00>EoiD0
1ol01KCo]9DP00Oo00ZEoooo]23o4OlP1ol00b0Ao`04o`064B3ookCo0iD8o`@A00?o]1402?l28006
ob0Poa7o0Q400iGoo`02]08A00CoUIFE0Q401?lP8?l34@06]14PokBE0[@00a4P80048003UB0A00<A
00>dUOl01_l00a7oo`07o`034Ooo00co00>Eool0Aol10000;Ol;4@03]14A00So00REoondoa6d80So
00<Aool01Ol0114Pok@4o`>E0_l34@?o00>dob002Ol280044OlP4@?o00FE4A6d80024@<P0a43o`8A
00DPoolA8004]0;o00<Aool00ol00iFd]0034@:E1ol00a7oo`07o`034Ooo00co00>Eool0B?l10000
;ol00iGoo`04o`:d00<Pool02A400iDA]0084@?o00<A8?l01_l0114Pok@7o`8A1_l00kCo800:o`05
89FE4B000_l019DA]2024@:d0a4280@A2205]0034KBd00:d00>E4Ol00a43U@Ko00<Aool01ol00a7o
o`0=o`03UOoo04So0@00033o00>Eool00_l2U@03]?oo00;o00<Aool01_l2]0044KCo80Co11400b0A
4@064@<P3ol00kCo8006o`FE0_l480:d00<P4A400R024@8P0a47o`<P00?o];@01[@0116Eool24@;o
0YD6o`034Ooo00Oo00<Aool03Ol00iGoo`19o`40000`o`03UOoo00?o00>dUID01?l00a7oo`05o`05
]16E]2001ol00a7o8008o`<A4B02]0FE0_l54@;o1;@01Q7o8?lAo`<A00?o4Ol01_l0123oool2]004
okBdo`8A0YD01?lA4A42o`>E1_l00a7oo`06o`034Ooo00ko00>Eool0BOl10000<Ol00iGoo`02o`03
]?oo00:E0ol00a7oo`04o`054Ooo]2001ol00a7o8008o`044OlP]0?o1206o`:E00<PUK@00R054@HP
0k@0120Aool54@038?lA00Oo00<Pool00_l00kCo]002o`8A00>Eool00a42o`:E00?oUOl01?l00a7o
o`07o`034Ooo00go00>Eool0B_l10000<Ol01IGooond00Go0YD2o`034Ooo00;o00HA]?oo]206o`04
4Ooo80Wo00<Aok@01ol00b2EU@03U@03ok@P00@A1_l00b3o]002]005UOlA4Ol01142o`03814A00Oo
00<P4Ol00_l01;Co]?l24@03oiDA00<A0ol2U@;o00>Eool00_l00a7oo`07o`034Ooo00ko00>Eool0
B_l10000<_l019Gook@7o`:E00Oo4Ooo4Ond00;o00>doiD01?l01A7ooolP00Wo00<Aool00k@5U@;o
1A400b3o]007o`>d00Co];Co1Q401B3ooolP008A1_l00b0Ao`03o`:d0Q42o`03UOlA008A0ol2U@;o
00>Eool00_l00a7oo`07o`034Ooo00ko00>Eool0Bol10000<_l00iGo]00:o`:E0Q42o`:d00Go]?oo
U@03o`034Ooo00;o00<Pool01_l00a7oo`03U@;o00<A]1400Q45]08P00>d82000_l3]007okCooiDA
]0034@<P0ol00b3o4@06o`03817o00;o00@P];@A0ol019DA4A44o`03UOnE00;o00FEoooo4@09o`03
4Ooo00oo00>Eool0Bol10000<ol00kCoo`0;o`8A00Ko]?ndok@3o`03UOlA00Go00<Pool01_l00a7o
o`054@Wo00<P];@01k@2o`034KBE00DA2;@00olAo`04o`038?lA00;o00@P]14A0ol00iDA4@024@Co
0YD3o`04UOoo4@Wo00<Aool03ol00iGoo`1<o`40000bo`:d3?l02A7oUA6dok@P]004o`03UA7o00Co
00<Pool01?lO4@03]14A008A1_l;]0038?lA00;o00<P]1401?l00iDA4@02o`044Oooo`:E1?l019Go
oa48o`034Ooo013o00>Eool0C?l10000<_l00kBEo`0:o`034Ooo00;o00>dUK@00[@4oa0A00?o4Ol0
3_l01B3ooond00Ko0a400olAo`06o`058?oo]1400[@48005]16d81400k@3o`03UA4A00?o00<Aool0
0YD4o`04UOoo4@So00<Aool04?l00iGoo`1=o`40000bo`03]?nE00Wo00<Aool00ol00k@A]002]0?o
00<Aool00_l54@So00<Aool03Ol01B3ooond00?o1142o`034KCo00Ko00HPoooo4Ol2]08P00?o4K@0
0Q46]003UA6d00:d0_l0117oUID5o`03UOlA00So00<Aool04Ol00iGoo`1=o`40000ao`:d00?oUOl0
1ol00a7oo`04o`06]?ndokBE0_l54@?o00<Pool02?l00a7oo`0<o`058?oook@00a400olA4@02o`04
4Ooo]0Ko00@PoolA0ol0122d]2024@:d1?l00a6E4@06]0034IFE00Ko00>E4Ol01ol00a7oo`0Ao`03
UOoo04ko0@00037o00FdooooU@06o`034Ooo00Co00Ndoond4KCo008A2?l00b3oo`08o`034Ooo00_o
00<P]?l00a401;Co4A43o`034Ooo00;o00>dool00_l0123ooa43o`038?oo008A0[@00b3oo`02o`03
4IDA00Go0[@00a6Eo`05o`03UA7o00Oo00<Aool04_l00iGoo`1>o`40000`o`:d0ol00iGoo`03o`03
4Ooo00Go0iD00kCo]002o`034Ooo00Ko00<Pool02?l00a7oo`0;o`0389FE00FE00DAUIFE4@04U@;o
00Fdoooo8002o`054Ooo8?l00Q400b3o]002o`058;@A4ID02Ol00a7oo`03o`>E2?l00a7oo`0Bo`03
UOoo04oo0@00033o0[@4o`05UOoooa402ol3U@03]17o00So00<Pool02?l00a7oo`09o`<A0ol44@?o
00<Aool00ol2U@03]9FE008A00NE4IFE89DA008P00?o]?l00ol24@03UOoo00So00<Aool00iD2o`03
UOoo00Go00<Aool04ol00iGoo`1?o`40000_o`03]?nd00Co00BEoolA3Ol00kCo80024@03UOoo00Go
00<Pool02Ol00a7oo`05o`<A0_l01b3o4A7o4K@00ol00a7oo`06o`<A0ol00a7o8002o`048?nd]0BE
0Q400olP8009o`034IFE00Go00>Eool01?l00a7oo`0Co`03UOoo053o0@0002oo00>dok@01Ol00iDA
o`0=o`06]?lP]?lA19D3o`038?oo00Wo00<Aool00ol24@Go0Q401OlA4Ond00;o00<Aool01Ol24@;o
00NdoolAob2E008P00>E]9D01ID00a7oo`02o`038?oo00Go0YD7o`03UOoo00Co00<Aool04ol00iGo
o`1@o`40000^o`04]?oo]0Go00<Aool03Ol01;Co8;@2o`044Oooo`>E00<Pool02Ol00a7oo`034@Go
0Q42o`044Oooo`:d00<Aool01?l24@;o1YD00b2E8002U@04]9FEU@[o0R02o`>E00?o4Ol01_l00iGo
o`03o`034Ooo01?o00>Eool0DOl10000;_l01;Cook@4o`034OlA008A3?l01;Co8;@3o`034Ooo00?o
19D8o`<A1ol01A7o8?lA00Go00@Aoooo3ID00b2E8002o`034Ooo00ko0YD4o`03UOoo00Co00>Eool0
0ol00a7oo`0Do`03UOoo057o0@0002go0YD00ondo`03o`034Ooo00?o0a49o`05]?lPok@00ol00a7o
o`02o`:d0_l3U@;o0a400olAo`05o`8A0_l24@Go00<AUID039D2o`<P0_l00k@Ao`0=o`:E0_l01B3o
oonE00Ko00>Eool00_l00a7oo`0@o`Bd00>Eool0D_l10000;ol00iFdo`02o`034Ooo00Oo1145o`RE
00?o4A401?l00kCoo`02o`03UA7o00?o00<Aool00_l24@?o00<A8?l01?l00a7oU@03U@Ko0YD3o`8P
00FdokBd4@0=o`:E1Ol28003UOoo00Go00FEoooo4@0;o`RdFOl10000<?l019Gooa4>o`<A0_l00kCo
8002o`03]?oo00RE00>dUID00iD4o`034Ooo008A0ol24@03ob3o00?o0a49o`04UOooo`8A00HPoond
oa4;o`>E2?l00iDP8006o`04UOoo4@?o2KAQo`40000`o`03]9DA01;o0a401OlPoond00Ko00<Aool0
0_l00kCoo`02o`FE0Q44o`044Ooo80Co0Q49o`:E0ol00a4P8002o`04]?nd4@Wo0YD;o`04UOoo80Co
0k@00a6d]002]6[o0@00033o00Bd8?nE4ol00k@P4@024@03]?oo00Go00<Aool00_l00kCoo`06o`03
4Ooo00;o00HAoooo8?l34@[o00>Eool00_l00a4Po`02o`04]?oo4@So0YD<o`03UOoo00;o1;@00iGo
4@1_o`40000`o`05]23ooiD04ol01b3ooolA]1401_l00a7oo`02o`:d1Ol5U@034Ooo00;o0Q400iDA
o`08o`:E1?l00a4P80028006]?oo4Ond1?l3U@ko00>Eool01_l00iDAo`1_o`40000`o`03]23o00;o
0YDAo`038?oo00;o00>doa400a43o`034IFE00>E00>dUID00YD00olAo`04o`04UA4AU@[o0YD3o`8P
00<A82001_l01A7ookCo00:E4?l00iGoo`07o`034Ooo06oo0@0002oo00>d8?l01Ol00iGoo`0>o`03
8?oo00;o1YD64@Co00>dool00ol00a7oU@034@;o00<Pool01ol00iDP80038003oa7o00Oo00<Aool0
0_l00iGoo`0?o`03UOoo00Oo00<AUOl0L?l10000;ol00k@Po`06o`:E3_l5U@03okCo00Oo0a44o`03
]?oo00>E0Q44o`038?oo00Co0R02U@03814A00@A2?l00a7oo`0Eo`03UOoo00Ko00<AUOl0LOl10000
;ol00k@Po`08o`03UOoo00_o00<Pool00ol00kCoo`09o`<A19D00olA4@06o`038?lP00@P0YD34@Co
00<Aool01_l00a7oo`0Eo`03UOoo00Ko00<A];@0L_l10000;ol00b3oo`09o`03UOoo00[o00<Pool0
1?l00kCoo`07o`BE00?o4A401a438003]23o00?o00>Eool01_l00a7oo`07o`034Ooo01Go00>Eool0
1?l00k@A]01do`40000_o`038?oo00[o0YD:o`038?oo00Co00>dool01?l3U@/A0b03o`04]?ooo`:E
2?l00a7oo`07o`034Ooo01Go00>Eool00_l3]0034Ooo07Co0@0002oo00<Pool03?l00iGoo`07o`03
8?oo00?o1144U@8A0ol24@8P1?l00kCo4@034@;o00>doiD02Ol00a7oo`07o`034Ooo01Go00>Eool0
0k@2o`034Ooo07Go0@0002ko00<P]?l03_l00iGoo`03o`TA0_l2U@Ko0a44o`038?oo00;o00>dool0
0_l0114P8209o`034Ooo00So00<Aool05Ol00iFd]004o`034Ooo07Ko0@0002ko00<Pool03ol54@?o
00<Pool02ol24@So00<Pool00_l01;Coool2U@03ok@P00<P0ol24@[o00<Aool04ol2]003UOoo00Co
00<Aool0Mol10000;_l00b3oo`0Go`038?oo00Wo0Q4;o`038?oo00;o00>doiD01?l01;Coool28003
4B3o00Wo00<Aool04Ol3]0;o00>Eool00ol00a7oo`1ho`40000]o`038;Co01So00<Pool01_l34@ko
00<Pool00_l00iGoo`03o`03]?oo00;o00<Aool01206o`034Ooo00ko0k@4o`03UOoo00?o00<Aool0
NOl10000;Ol00b2EU@02UAKo00<Pool01?l24A;o00<Pool02?l01;Cooa47o`<P0_l00a7oo`0<o`>d
1_l00iGoo`03o`034Ooo07[o0@0002go00<Pool00_l6U@oo00<Pool00ol24AGo00<Pool01ol00kCo
4@0;o`04814P80[o0k@9o`03UOoo00;o00<Aool0Nol10000;?l00b3oo`09o`NE2?l00b3oo`034ASo
00<Pool01ol00a7oo`0;o`034Ooo00@P0ol3]0_o00>Eool00_l00a7oo`1lo`40000/o`038?oo013o
1YD2o`03814A01co0R06o`034KCo00_o00<Aool01Ol00b2d]00>o`05UOoooa40Ool10000;?l00b3o
o`0Fo`:E00<Aool07_l00b3oo`02o`044Ooo]0[o00<Aool05_l01IGooolA083o0@0002co00<Pool0
6?l00b3oo`0Oo`048?oo4@Co00>dool01_l00a7oo`0Fo`05UOooUA40POl10000:ol00b3oo`0Io`03
8?oo023o00<P4Ol01?l00kCoo`06o`034Ooo01Ko0iF3o`40000[o`038?oo01Wo00>dool08?l00a4P
o`05o`03]?oo00Co00<Aool05?l3UHKo0@0002_o00<Pool06Ol00kCoo`0Oo`044Ooo80Go00>dool0
0ol00a7oo`0Bo`>E0_l00iGoo`24o`40000Zo`038?oo01_o00>dool07?l24@Co00<Pool00ol00kCo
o`02o`034Ooo00oo0iD4o`03UOoo08Go0@0002[o00<Pool07?l00kCoo`0Jo`034Ooo00Go00<Pool0
0_l01KCooolA00oo0iD6o`03UOoo08Ko0@0002[o00<Pool07Ol00kCoo`0Ho`034Ooo00Oo00<Pool0
0_l00kBE4@0=o`>E2Ol00iGoo`26o`40000Yo`038?oo01oo00>dool05_l00a7oo`09oa6d0iD;]003
UOoo08Oo0@0002Wo00<Pool08?l00kCoo`0Do`034Ooo00_o0YD2o`03]?oo00Ko0iFHo`40000Yo`03
8?oo023o00>dool04ol00a7oo`0:o`:E1Ol00kCoo`02o`>EVol10000:?l00b3oo`0Ro`03]?oo017o
00<Aool02Ol2U@Oo00>doiD00YFNo`40000Xo`03]?oo02?o00>dool03ol00a7oo`08o`:E2_l00iGo
o`2Oo`40000Xo`03]?oo02Co00>dool03Ol00a7oo`07o`:E[_l10000:?l00kCoo`0Uo`03]?oo00_o
00<Aool01Ol3UK3o0@0002Wo00>dool09Ol00kCoo`09o`034Ooo00Co0YFco`40000Yo`03]?oo02Ko
00>dool01ol00a7oo`03o`:E]Ol10000:Ol00kCoo`0Vo`03]?oo00Go0Q44o`:E]ol10000:_l00kCo
o`0Vo`03]?oo00?o00<Aool00_l2UKWo0@0002[o00>dool09ol01KCooolA00?o0YFko`40000Zo`03
]?oo02So00>doa400_l2UKgo0@0002_o00>dool0:?l0117oUIFoo`40000[o`03]?oo02Oo00<AoiD0
`Ol10000:ol00kCoo`0Vo`034Ooo0<;o0@0002co00>dool09?l00a7oo`33o`40000/o`03]?oo02?o
00<Aool0a?l10000;?l00kCoo`0Ro`034Ooo0<Go0@0002go00>dool08?l00a7oo`36o`40000]o`03
]?oo01oo00<Aool0aol10000;Ol00kCoo`0Lo`:E00<Aool0b?l10000;_l00kCoo`0Go`BEcOl10000
;_l00kCoo`0Do`>EdOl10000;_l00kCoo`0@o`BEe?l10000;ol00kCoo`0;o`BEf?l10000;ol00kCo
o`07o`BEg?l10000;ol00kCoo`04o`>Eh?l10000<?l00kCoU@03UN?o0@00033o0YGWo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0208532, -0.0184888, 
  0.00356573, 0.0037135}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0632756 1.07952 0.00600218 0.969754 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.2672 .31548 m
.34237 .29131 L
s
P
p
.2 1 0 r
.005 w
.22668 .38018 m
.2672 .31548 L
s
P
p
.2 1 0 r
.005 w
.37094 .2603 m
.43781 .20892 L
s
P
p
1 .6 0 r
.005 w
.331 .32506 m
.37094 .2603 L
s
P
p
1 .6 0 r
.005 w
.22246 .44308 m
.22668 .38018 L
s
P
p
0 1 1 r
.005 w
.43781 .20892 m
.5053 .21669 L
s
P
p
1 0 .6 r
.005 w
.34237 .29131 m
.40822 .30057 L
s
P
p
0 1 1 r
.005 w
.14748 .46595 m
.21453 .41448 L
s
P
p
.2 1 0 r
.005 w
.14189 .53068 m
.14748 .46595 L
s
P
p
1 0 .6 r
.005 w
.21453 .41448 m
.29033 .39101 L
s
P
p
0 1 1 r
.005 w
.2637 .37673 m
.331 .32506 L
s
P
p
.2 1 0 r
.005 w
.26009 .44006 m
.2637 .37673 L
s
P
p
1 .6 0 r
.005 w
.29033 .39101 m
.331 .32506 L
s
P
p
1 0 .6 r
.005 w
.331 .32506 m
.40822 .30057 L
s
P
p
0 1 1 r
.005 w
.39844 .27329 m
.47648 .2482 L
s
P
p
.2 1 0 r
.005 w
.35834 .33883 m
.39844 .27329 L
s
P
p
1 0 .6 r
.005 w
.22246 .44308 m
.29033 .39101 L
s
P
p
0 1 1 r
.005 w
.18046 .51065 m
.22246 .44308 L
s
P
p
1 .6 0 r
.005 w
.2181 .50814 m
.22246 .44308 L
s
P
p
1 .6 0 r
.005 w
.29033 .39101 m
.36782 .36702 L
s
P
p
1 0 .6 r
.005 w
.24891 .45818 m
.29033 .39101 L
s
P
p
1 .6 0 r
.005 w
.29033 .39101 m
.35631 .40224 L
s
P
p
1 0 .6 r
.005 w
.5053 .21669 m
.54607 .25684 L
s
P
p
1 0 .6 r
.005 w
.3401 .35283 m
.40822 .30057 L
s
P
p
0 1 1 r
.005 w
.29911 .41969 m
.3401 .35283 L
s
P
p
1 .6 0 r
.005 w
.35631 .40224 m
.35834 .33883 L
s
P
p
1 .6 0 r
.005 w
.40822 .30057 m
.47648 .2482 L
s
P
p
1 .6 0 r
.005 w
.40822 .30057 m
.47648 .31016 L
s
P
p
1 .6 0 r
.005 w
.40822 .30057 m
.44704 .3425 L
s
P
p
1 .6 0 r
.005 w
.47648 .2482 m
.54489 .19572 L
s
P
p
1 0 .6 r
.005 w
.47648 .2482 m
.54607 .25684 L
s
P
p
.2 1 0 r
.005 w
.54489 .19572 m
.62553 .16946 L
s
P
p
1 .6 0 r
.005 w
.17533 .57749 m
.14189 .53068 L
s
P
p
1 .6 0 r
.005 w
.29603 .48508 m
.26009 .44006 L
s
P
p
.2 1 0 r
.005 w
.21481 .5572 m
.18046 .51065 L
s
P
p
0 1 1 r
.005 w
.39711 .33499 m
.46584 .28229 L
s
P
p
.2 1 0 r
.005 w
.39573 .39884 m
.39711 .33499 L
s
P
p
0 1 1 r
.005 w
.24496 .52418 m
.24891 .45818 L
s
P
p
1 0 .6 r
.005 w
.46584 .28229 m
.54607 .25684 L
s
P
p
.2 1 0 r
.005 w
.33599 .46444 m
.29911 .41969 L
s
P
p
1 .6 0 r
.005 w
.36782 .36702 m
.44704 .3425 L
s
P
p
.2 1 0 r
.005 w
.48716 .27553 m
.55627 .22255 L
s
P
p
1 .6 0 r
.005 w
.44704 .3425 m
.48716 .27553 L
s
P
p
0 1 1 r
.005 w
.55627 .22255 m
.62813 .23082 L
s
P
p
1 0 .6 r
.005 w
.14922 .56091 m
.2181 .50814 L
s
P
p
0 1 1 r
.005 w
.10586 .63068 m
.14922 .56091 L
s
P
p
0 1 1 r
.005 w
.62553 .16946 m
.6694 .20922 L
s
P
p
1 .6 0 r
.005 w
.2181 .50814 m
.28713 .45525 L
s
P
p
1 0 .6 r
.005 w
.17533 .57749 m
.2181 .50814 L
s
P
p
1 .6 0 r
.005 w
.2181 .50814 m
.29603 .48508 L
s
P
p
1 0 .6 r
.005 w
.21359 .57547 m
.2181 .50814 L
s
P
p
1 .6 0 r
.005 w
.28713 .45525 m
.35631 .40224 L
s
P
p
1 .6 0 r
.005 w
.35421 .46787 m
.35631 .40224 L
s
P
p
1 .6 0 r
.005 w
.35631 .40224 m
.42475 .41389 L
s
P
p
.2 1 0 r
.005 w
.35631 .40224 m
.43597 .37794 L
s
P
p
1 .6 0 r
.005 w
.47648 .31016 m
.5473 .32011 L
s
P
p
1 .6 0 r
.005 w
.54607 .25684 m
.58855 .29868 L
s
P
p
1 .6 0 r
.005 w
.54607 .25684 m
.5473 .32011 L
s
P
p
1 .6 0 r
.005 w
.54607 .25684 m
.62813 .23082 L
s
P
p
1 .6 0 r
.005 w
.40616 .41073 m
.44704 .3425 L
s
P
p
1 .6 0 r
.005 w
.44704 .3425 m
.48749 .38619 L
s
P
p
.2 1 0 r
.005 w
.44704 .3425 m
.51746 .35308 L
s
P
p
0 1 1 r
.005 w
.51675 .28909 m
.59866 .26337 L
s
P
p
.2 1 0 r
.005 w
.47648 .35689 m
.51675 .28909 L
s
P
p
.2 1 0 r
.005 w
.13921 .68053 m
.10586 .63068 L
s
P
p
0 1 1 r
.005 w
.17002 .64669 m
.17533 .57749 L
s
P
p
1 .6 0 r
.005 w
.21018 .62627 m
.17533 .57749 L
s
P
p
1 .6 0 r
.005 w
.43526 .44389 m
.39573 .39884 L
s
P
p
.2 1 0 r
.005 w
.31189 .53822 m
.24496 .52418 L
s
P
p
1 .6 0 r
.005 w
.29603 .48508 m
.37574 .4615 L
s
P
p
.2 1 0 r
.005 w
.29603 .48508 m
.36593 .43157 L
s
P
p
1 .6 0 r
.005 w
.25352 .55501 m
.29603 .48508 L
s
P
p
1 .6 0 r
.005 w
.3335 .532 m
.29603 .48508 L
s
P
p
0 1 1 r
.005 w
.36593 .43157 m
.43526 .44389 L
s
P
p
1 .6 0 r
.005 w
.28132 .57189 m
.21481 .5572 L
s
P
p
0 1 1 r
.005 w
.43597 .37794 m
.47648 .4227 L
s
P
p
1 .6 0 r
.005 w
.40491 .47741 m
.33599 .46444 L
s
P
p
1 0 .6 r
.005 w
.44613 .45628 m
.40616 .41073 L
s
P
p
1 0 .6 r
.005 w
.62813 .23082 m
.67284 .27259 L
s
P
p
1 .6 0 r
.005 w
.62813 .23082 m
.71207 .20419 L
s
P
p
1 .6 0 r
.005 w
.47648 .4227 m
.47648 .35689 L
s
P
p
0 1 1 r
.005 w
.24954 .6246 m
.21359 .57547 L
s
P
p
1 0 .6 r
.005 w
.59866 .26337 m
.67284 .27259 L
s
P
p
1 0 .6 r
.005 w
.42382 .48097 m
.35421 .46787 L
s
P
p
1 0 .6 r
.005 w
.6694 .20922 m
.67284 .27259 L
s
P
p
.2 1 0 r
.005 w
.42475 .41389 m
.46532 .45975 L
s
P
p
1 .6 0 r
.005 w
.21018 .62627 m
.25352 .55501 L
s
P
p
1 .6 0 r
.005 w
.47648 .3743 m
.5473 .32011 L
s
P
p
1 0 .6 r
.005 w
.47648 .44073 m
.47648 .3743 L
s
P
p
0 1 1 r
.005 w
.32403 .50106 m
.40491 .47741 L
s
P
p
.2 1 0 r
.005 w
.28132 .57189 m
.32403 .50106 L
s
P
p
1 .6 0 r
.005 w
.5473 .32011 m
.54856 .38565 L
s
P
p
.2 1 0 r
.005 w
.5473 .32011 m
.59056 .36406 L
s
P
p
1 .6 0 r
.005 w
.5473 .32011 m
.61826 .26581 L
s
P
p
.2 1 0 r
.005 w
.37574 .4615 m
.44599 .47452 L
s
P
p
.2 1 0 r
.005 w
.61826 .26581 m
.7027 .23939 L
s
P
p
0 1 1 r
.005 w
.51746 .35308 m
.51819 .41935 L
s
P
p
1 .6 0 r
.005 w
.58855 .29868 m
.63286 .34232 L
s
P
p
.2 1 0 r
.005 w
.23664 .6633 m
.17002 .64669 L
s
P
p
.2 1 0 r
.005 w
.48749 .38619 m
.48769 .45321 L
s
P
p
.2 1 0 r
.005 w
.71207 .20419 m
.78912 .21236 L
s
P
p
1 .6 0 r
.005 w
.39323 .51482 m
.31189 .53822 L
s
P
p
1 .6 0 r
.005 w
.20539 .69783 m
.13921 .68053 L
s
P
p
1 0 .6 r
.005 w
.24654 .67715 m
.21018 .62627 L
s
P
p
1 .6 0 r
.005 w
.21018 .62627 m
.28132 .57189 L
s
P
p
1 0 .6 r
.005 w
.16602 .69891 m
.21018 .62627 L
s
P
p
1 0 .6 r
.005 w
.20539 .69783 m
.21018 .62627 L
s
P
p
1 0 .6 r
.005 w
.43526 .44389 m
.47648 .49088 L
s
P
p
1 .6 0 r
.005 w
.35038 .58714 m
.28132 .57189 L
s
P
p
1 .6 0 r
.005 w
.2778 .64255 m
.28132 .57189 L
s
P
p
1 .6 0 r
.005 w
.28132 .57189 m
.35262 .51739 L
s
P
p
1 0 .6 r
.005 w
.41535 .50846 m
.3335 .532 L
s
P
p
.2 1 0 r
.005 w
.35262 .51739 m
.43471 .49367 L
s
P
p
.2 1 0 r
.005 w
.5591 .34919 m
.63082 .29436 L
s
P
p
1 .6 0 r
.005 w
.51819 .41935 m
.5591 .34919 L
s
P
p
1 .6 0 r
.005 w
.47648 .49088 m
.40491 .47741 L
s
P
p
0 1 1 r
.005 w
.63082 .29436 m
.7068 .30431 L
s
P
p
1 .6 0 r
.005 w
.47648 .49088 m
.47648 .4227 L
s
P
p
0 1 1 r
.005 w
.7027 .23939 m
.74989 .28216 L
s
P
p
1 .6 0 r
.005 w
.54822 .36786 m
.63286 .34232 L
s
P
p
1 0 .6 r
.005 w
.5071 .43838 m
.54822 .36786 L
s
P
p
0 1 1 r
.005 w
.51875 .46939 m
.44613 .45628 L
s
P
p
1 .6 0 r
.005 w
.67284 .27259 m
.74989 .28216 L
s
P
p
1 .6 0 r
.005 w
.67284 .27259 m
.67641 .33826 L
s
P
p
1 .6 0 r
.005 w
.67284 .27259 m
.63286 .34232 L
s
P
p
0 1 1 r
.005 w
.50725 .45668 m
.42382 .48097 L
s
P
p
.2 1 0 r
.005 w
.33092 .602 m
.24954 .6246 L
s
P
p
0 1 1 r
.005 w
.51895 .48804 m
.47648 .44073 L
s
P
p
0 1 1 r
.005 w
.3213 .56978 m
.39323 .51482 L
s
P
p
.2 1 0 r
.005 w
.31848 .64099 m
.3213 .56978 L
s
P
p
0 1 1 r
.005 w
.16037 .7725 m
.16602 .69891 L
s
P
p
.2 1 0 r
.005 w
.54856 .38565 m
.50725 .45668 L
s
P
p
1 .6 0 r
.005 w
.47648 .49088 m
.39323 .51482 L
s
P
p
0 1 1 r
.005 w
.44599 .47452 m
.44543 .54414 L
s
P
p
0 1 1 r
.005 w
.46532 .45975 m
.42313 .53161 L
s
P
p
1 .6 0 r
.005 w
.47648 .49088 m
.51819 .41935 L
s
P
p
0 1 1 r
.005 w
.59056 .36406 m
.54952 .43513 L
s
P
p
0 1 1 r
.005 w
.48769 .45321 m
.41535 .50846 L
s
P
p
0 1 1 r
.005 w
.43471 .49367 m
.47648 .54238 L
s
P
p
0 1 1 r
.005 w
.50766 .5076 m
.5071 .43838 L
s
P
p
1 .6 0 r
.005 w
.31848 .64099 m
.23664 .6633 L
s
P
p
0 1 1 r
.005 w
.78912 .21236 m
.79485 .27756 L
s
P
p
1 .6 0 r
.005 w
.63286 .34232 m
.7195 .31618 L
s
P
p
1 .6 0 r
.005 w
.63286 .34232 m
.59208 .41342 L
s
P
p
.2 1 0 r
.005 w
.63286 .34232 m
.63572 .40992 L
s
P
p
.2 1 0 r
.005 w
.36195 .56763 m
.43451 .51222 L
s
P
p
1 .6 0 r
.005 w
.31848 .64099 m
.36195 .56763 L
s
P
p
1 .6 0 r
.005 w
.27415 .71581 m
.20539 .69783 L
s
P
p
0 1 1 r
.005 w
.2423 .75122 m
.20539 .69783 L
s
P
p
0 1 1 r
.005 w
.43451 .51222 m
.50781 .52658 L
s
P
p
1 .6 0 r
.005 w
.27415 .71581 m
.2778 .64255 L
s
P
p
1 .6 0 r
.005 w
.40362 .5465 m
.33092 .602 L
s
P
p
1 0 .6 r
.005 w
.42313 .53161 m
.35038 .58714 L
s
P
p
1 .6 0 r
.005 w
.47648 .49088 m
.40362 .5465 L
s
P
p
0 1 1 r
.005 w
.36042 .61991 m
.40362 .5465 L
s
P
p
0 1 1 r
.005 w
.31635 .69478 m
.24654 .67715 L
s
P
p
1 0 .6 r
.005 w
.56172 .46637 m
.47648 .49088 L
s
P
p
1 0 .6 r
.005 w
.54952 .43513 m
.47648 .49088 L
s
P
p
1 .6 0 r
.005 w
.47648 .49088 m
.43395 .56382 L
s
P
p
1 0 .6 r
.005 w
.55086 .50488 m
.47648 .49088 L
s
P
p
1 .6 0 r
.005 w
.47648 .49088 m
.47648 .56157 L
s
P
p
1 0 .6 r
.005 w
.51953 .53994 m
.47648 .49088 L
s
P
p
.05 w
.47648 .49088 Mdot
P
p
1 0 .6 r
.005 w
.7068 .30431 m
.75495 .3493 L
s
P
p
1 0 .6 r
.005 w
.52993 .45008 m
.60309 .39423 L
s
P
p
0 1 1 r
.005 w
.48789 .52268 m
.52993 .45008 L
s
P
p
1 .6 0 r
.005 w
.54952 .43513 m
.62272 .37925 L
s
P
p
1 .6 0 r
.005 w
.60309 .39423 m
.6801 .40636 L
s
P
p
.2 1 0 r
.005 w
.62272 .37925 m
.70989 .35335 L
s
P
p
0 1 1 r
.005 w
.44558 .52523 m
.53065 .50107 L
s
P
p
.2 1 0 r
.005 w
.40264 .59869 m
.44558 .52523 L
s
P
p
1 .6 0 r
.005 w
.67641 .33826 m
.6801 .40636 L
s
P
p
.2 1 0 r
.005 w
.59208 .41342 m
.51875 .46939 L
s
P
p
1 .6 0 r
.005 w
.74989 .28216 m
.82998 .29211 L
s
P
p
1 0 .6 r
.005 w
.74989 .28216 m
.75495 .3493 L
s
P
p
1 .6 0 r
.005 w
.40228 .61814 m
.31848 .64099 L
s
P
p
1 .6 0 r
.005 w
.35826 .69363 m
.31848 .64099 L
s
P
p
1 .6 0 r
.005 w
.27415 .71581 m
.31848 .64099 L
s
P
p
.2 1 0 r
.005 w
.22894 .79213 m
.16037 .7725 L
s
P
p
.2 1 0 r
.005 w
.7195 .31618 m
.79917 .32682 L
s
P
p
1 0 .6 r
.005 w
.44543 .54414 m
.40228 .61814 L
s
P
p
0 1 1 r
.005 w
.46511 .52912 m
.53868 .47299 L
s
P
p
.2 1 0 r
.005 w
.4649 .60107 m
.46511 .52912 L
s
P
p
.2 1 0 r
.005 w
.60542 .46329 m
.51895 .48804 L
s
P
p
1 0 .6 r
.005 w
.53868 .47299 m
.62542 .44805 L
s
P
p
.2 1 0 r
.005 w
.40126 .67228 m
.36042 .61991 L
s
P
p
1 .6 0 r
.005 w
.43395 .56382 m
.39057 .63822 L
s
P
p
0 1 1 r
.005 w
.43316 .63659 m
.43395 .56382 L
s
P
p
.2 1 0 r
.005 w
.53166 .57299 m
.48789 .52268 L
s
P
p
.2 1 0 r
.005 w
.58349 .52209 m
.50766 .5076 L
s
P
p
0 1 1 r
.005 w
.63572 .40992 m
.56172 .46637 L
s
P
p
1 .6 0 r
.005 w
.56172 .46637 m
.64901 .44126 L
s
P
p
1 .6 0 r
.005 w
.40126 .67228 m
.40264 .59869 L
s
P
p
1 0 .6 r
.005 w
.79485 .27756 m
.75495 .3493 L
s
P
p
1 0 .6 r
.005 w
.47648 .54238 m
.47648 .615 L
s
P
p
0 1 1 r
.005 w
.70989 .35335 m
.75878 .40005 L
s
P
p
1 0 .6 r
.005 w
.53065 .50107 m
.60719 .51548 L
s
P
p
1 0 .6 r
.005 w
.34566 .7345 m
.27415 .71581 L
s
P
p
1 0 .6 r
.005 w
.27037 .79181 m
.27415 .71581 L
s
P
p
1 0 .6 r
.005 w
.31334 .77066 m
.27415 .71581 L
s
P
p
1 0 .6 r
.005 w
.50781 .52658 m
.55226 .57725 L
s
P
p
.2 1 0 r
.005 w
.32622 .72942 m
.2423 .75122 L
s
P
p
1 .6 0 r
.005 w
.47648 .56157 m
.47648 .63492 L
s
P
p
0 1 1 r
.005 w
.52034 .61314 m
.47648 .56157 L
s
P
p
.2 1 0 r
.005 w
.39057 .63822 m
.31635 .69478 L
s
P
p
0 1 1 r
.005 w
.63869 .48005 m
.55086 .50488 L
s
P
p
1 .6 0 r
.005 w
.55086 .50488 m
.62822 .51943 L
s
P
p
1 .6 0 r
.005 w
.6801 .40636 m
.60542 .46329 L
s
P
p
1 .6 0 r
.005 w
.62542 .44805 m
.67272 .49719 L
s
P
p
1 .6 0 r
.005 w
.6801 .40636 m
.7602 .41897 L
s
P
p
.2 1 0 r
.005 w
.6801 .40636 m
.63869 .48005 L
s
P
p
1 .6 0 r
.005 w
.75495 .3493 m
.6801 .40636 L
s
P
p
0 1 1 r
.005 w
.59644 .55523 m
.51953 .53994 L
s
P
p
1 .6 0 r
.005 w
.51953 .53994 m
.56451 .59121 L
s
P
p
1 .6 0 r
.005 w
.75495 .3493 m
.80528 .39632 L
s
P
p
1 .6 0 r
.005 w
.75495 .3493 m
.71425 .4225 L
s
P
p
.2 1 0 r
.005 w
.82998 .29211 m
.88206 .33789 L
s
P
p
.2 1 0 r
.005 w
.64901 .44126 m
.72868 .45461 L
s
P
p
1 .6 0 r
.005 w
.31334 .77066 m
.22894 .79213 L
s
P
p
1 .6 0 r
.005 w
.50884 .65393 m
.4649 .60107 L
s
P
p
0 1 1 r
.005 w
.79917 .32682 m
.80528 .39632 L
s
P
p
1 .6 0 r
.005 w
.39984 .74866 m
.35826 .69363 L
s
P
p
.2 1 0 r
.005 w
.50884 .65393 m
.43316 .63659 L
s
P
p
1 .6 0 r
.005 w
.40126 .67228 m
.32622 .72942 L
s
P
p
1 .6 0 r
.005 w
.67272 .49719 m
.58349 .52209 L
s
P
p
1 .6 0 r
.005 w
.47648 .69039 m
.40126 .67228 L
s
P
p
1 .6 0 r
.005 w
.39984 .74866 m
.40126 .67228 L
s
P
p
1 .6 0 r
.005 w
.47648 .615 m
.40126 .67228 L
s
P
p
1 .6 0 r
.005 w
.71425 .4225 m
.67272 .49719 L
s
P
p
1 .6 0 r
.005 w
.60968 .58912 m
.53166 .57299 L
s
P
p
0 1 1 r
.005 w
.31022 .84944 m
.27037 .79181 L
s
P
p
1 .6 0 r
.005 w
.60719 .51548 m
.60968 .58912 L
s
P
p
0 1 1 r
.005 w
.43234 .71211 m
.34566 .7345 L
s
P
p
1 0 .6 r
.005 w
.75878 .40005 m
.76417 .47167 L
s
P
p
.2 1 0 r
.005 w
.47648 .63492 m
.43234 .71211 L
s
P
p
0 1 1 r
.005 w
.38728 .7909 m
.31334 .77066 L
s
P
p
1 .6 0 r
.005 w
.39984 .74866 m
.31334 .77066 L
s
P
p
1 .6 0 r
.005 w
.55226 .57725 m
.50884 .65393 L
s
P
p
.2 1 0 r
.005 w
.62822 .51943 m
.6765 .57115 L
s
P
p
.2 1 0 r
.005 w
.60968 .58912 m
.52034 .61314 L
s
P
p
.2 1 0 r
.005 w
.7602 .41897 m
.81162 .4685 L
s
P
p
.2 1 0 r
.005 w
.67272 .49719 m
.59644 .55523 L
s
P
p
1 .6 0 r
.005 w
.76417 .47167 m
.67272 .49719 L
s
P
p
1 .6 0 r
.005 w
.67272 .49719 m
.72221 .54859 L
s
P
p
0 1 1 r
.005 w
.72868 .45461 m
.73354 .52782 L
s
P
p
.2 1 0 r
.005 w
.56451 .59121 m
.56621 .66708 L
s
P
p
1 .6 0 r
.005 w
.80528 .39632 m
.85792 .4455 L
s
P
p
1 0 .6 r
.005 w
.80528 .39632 m
.76417 .47167 L
s
P
p
0 1 1 r
.005 w
.88206 .33789 m
.8417 .41272 L
s
P
p
1 .6 0 r
.005 w
.55481 .70925 m
.50884 .65393 L
s
P
p
1 .6 0 r
.005 w
.50884 .65393 m
.46452 .73221 L
s
P
p
1 .6 0 r
.005 w
.59875 .63023 m
.50884 .65393 L
s
P
p
1 0 .6 r
.005 w
.44334 .80624 m
.39984 .74866 L
s
P
p
1 0 .6 r
.005 w
.47648 .7687 m
.39984 .74866 L
s
P
p
1 0 .6 r
.005 w
.48849 .72611 m
.39984 .74866 L
s
P
p
1 .6 0 r
.005 w
.55481 .70925 m
.47648 .69039 L
s
P
p
1 .6 0 r
.005 w
.68683 .53046 m
.60968 .58912 L
s
P
p
1 .6 0 r
.005 w
.69093 .60593 m
.60968 .58912 L
s
P
p
1 .6 0 r
.005 w
.60968 .58912 m
.61227 .66563 L
s
P
p
1 .6 0 r
.005 w
.76417 .47167 m
.68683 .53046 L
s
P
p
1 0 .6 r
.005 w
.8417 .41272 m
.76417 .47167 L
s
P
p
1 .6 0 r
.005 w
.76417 .47167 m
.76978 .54607 L
s
P
p
.2 1 0 r
.005 w
.39835 .82801 m
.31022 .84944 L
s
P
p
.2 1 0 r
.005 w
.46452 .73221 m
.38728 .7909 L
s
P
p
1 .6 0 r
.005 w
.69093 .60593 m
.59875 .63023 L
s
P
p
0 1 1 r
.005 w
.6765 .57115 m
.63333 .64965 L
s
P
p
0 1 1 r
.005 w
.56621 .66708 m
.48849 .72611 L
s
P
p
1 0 .6 r
.005 w
.73354 .52782 m
.69093 .60593 L
s
P
p
0 1 1 r
.005 w
.81162 .4685 m
.76978 .54607 L
s
P
p
.2 1 0 r
.005 w
.72221 .54859 m
.72705 .6253 L
s
P
p
.2 1 0 r
.005 w
.85792 .4455 m
.86545 .52035 L
s
P
p
1 .6 0 r
.005 w
.47648 .7687 m
.39835 .82801 L
s
P
p
0 1 1 r
.005 w
.56797 .74594 m
.47648 .7687 L
s
P
p
1 .6 0 r
.005 w
.55481 .70925 m
.47648 .7687 L
s
P
p
1 0 .6 r
.005 w
.63644 .7289 m
.55481 .70925 L
s
P
p
1 0 .6 r
.005 w
.64741 .68569 m
.55481 .70925 L
s
P
p
1 0 .6 r
.005 w
.63333 .64965 m
.55481 .70925 L
s
P
p
.2 1 0 r
.005 w
.61227 .66563 m
.56797 .74594 L
s
P
p
0 1 1 r
.005 w
.52272 .82797 m
.44334 .80624 L
s
P
p
1 0 .6 r
.005 w
.78547 .581 m
.69093 .60593 L
s
P
p
1 0 .6 r
.005 w
.76978 .54607 m
.69093 .60593 L
s
P
p
1 .6 0 r
.005 w
.69093 .60593 m
.64741 .68569 L
s
P
p
1 .6 0 r
.005 w
.76978 .54607 m
.77561 .62344 L
s
P
p
0 1 1 r
.005 w
.72705 .6253 m
.64741 .68569 L
s
P
p
1 .6 0 r
.005 w
.64741 .68569 m
.60296 .76718 L
s
P
p
0 1 1 r
.005 w
.86545 .52035 m
.78547 .581 L
s
P
p
0 1 1 r
.005 w
.73208 .7051 m
.63644 .7289 L
s
P
p
.2 1 0 r
.005 w
.60296 .76718 m
.52272 .82797 L
s
P
p
.2 1 0 r
.005 w
.77561 .62344 m
.73208 .7051 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40002]o`:E
0[AXo`40002Zo`>E1?l00kCoo`1Uo`40002Wo`>E2?l00kCoo`1To`40002To`>E3?l00kCoo`1So`40
002Qo`>E4?l00kCoo`1Ro`40002No`>E5?l2]6;o0@0009_o0iDIo`03]?oo05oo0@0009So00<AUID0
7Ol00kCoo`1No`40002Go`034Ooo01oo00>dool0GOl10000U_l00a7oo`0Qo`03]?oo05co0@0009Co
0Q4Uo`03]?oo00So0Q46UD_o0@0007[o00>E];@01;@Bo`034Ooo02Ko00<Pool01?l34@So2iE0o`40
001io`03UOoo00Go2K@8o`034Ooo02Oo00<Pool0114Fo`BE00>dool0>Ol10000N?l00iGoo`0?o`>d
00<Pool00Q4Zo`03814A01ko00>dool0>Ol10000Mol00iGoo`0Do`03817o02So0a400b3oo`0No`03
]?oo03Wo0@0007Go0YDGo`034B3o00[o00>E];@01;@Co`@A0ol00b3oo`0No`03]?oo03Wo0@0007Co
00>Eool05Ol24@;o00<Pool01ol00iGoo`05o`Zd1_l34@Oo00<Pool07_l00kCoo`0io`40001co`03
UOoo01Go00<Aool00ol00b3oo`05o`03UOoo013o0k@34@[o00<Pool07ol00kCoo`0ho`40001ao`:E
5ol00a7oo`05o`038?oo00;o0YDCo`<A0ol00b3oo`07o`038?oo01oo00>dool0>?l10000L?l00iGo
o`0Eo`8A2Ol0123ooiDBo`<A1ol00b3oo`06o`038?oo01oo00>dool0>?l10000Kol00iGoo`0Eo`03
4Ooo00[o00<PUOl03ol34@_o00<Pool01Ol00b3oo`04o`:E0[@Go`03]?oo03So0@0006ko00>Eool0
5Ol00a7oo`0:o`:E00<Pool02ol34@oo00<Pool01Ol00b3oo`03U@Co00>dool05?l00kCoo`0ho`40
001/o`:E5Ol00k@A800380Wo00FEoooo8009o`<A4ol00b3oo`03o`BE2?l00kCoo`0Co`03]?oo03So
0@0006_o00>Eool04_l3]0034Ooo00?o1b000onEo`04o`038?oo00?o0a4Go`038?nE00:E00?o8?l0
2_l00kCoo`0Bo`03]?oo03So0@0006[o00>Eool04?l3]0;o00<Aool02_l2U@HP00?o8?l00a4Io`>E
1?l00b3oo`0:o`03]?oo017o00>dool0>?l10000JOl00iGoo`0>o`>d1?l00a7oo`0:o`03UOoo00Ko
0R024AOo19D3o`058?ooob003Ol00kCoo`0@o`03]?oo03So0@0006So00<Aool03?l3]0Go0Q4<o`03
UOoo00Co0b02o`034OlA01?o0iD8o`048?oo80ko00>dool04?l00kCoo`0go`40001Xo`034Ooo00Wo
0k@7o`034Ooo00[o0YD4o`<P1Ol0117ooa49o`:d12000a6EU@0<o`038?lP00oo00>dool03ol00kCo
o`0go`40001Wo`034Ooo00Oo0k@9o`034Ooo00[o00>Eool01208o`054Ooooa401Ol3]0Go00<Aool0
2b03o`8P4?l00kCoo`0>o`03]?oo03Oo0@0006Ko00<Aool01_l00iFdo`09o`8A3?l019DP820<o`03
4Ooo00;o00<Aok@00[@7o`034Ooo00co12054@go00>dool03Ol00kCoo`0go`40001Vo`034Ooo00Ko
00>Eool02?l00a7oo`0:o`03814P00oo00<Aool01;@8o`8A4ol00a7oo`02o`LA1ol00kCoo`0<o`03
8?oo03Oo0@0006Go00<Aool01_l00iGoo`08o`034Ooo00So0b000olAo`0?o`>d1?l00a7oo`04o`03
4Ooo01;o0Q4;o`LA00?o]?l03?l00b3oo`0go`40001Uo`034Ooo00Ko00>Eool01ol00a7oo`06o`03
]20P00?o00<Aool03?l3]0034Ooo00Go00<Aool00_l00a7oo`0Bo`034OlA01;o0Q400b0A4@024@Oo
00<Pool0>?l10000I?l00a7oo`06o`03UOoo00Ko0Q48o`03]?oo00Co00<Aool02Ol3]0?o00<Aool0
1_l0117o4A4Eo`034OlA01Co00<Pool00_l74@038?oo03So0@0005oo00>d82000R08o`03UOoo00Ko
00<Aool01ol00kCoo`04o`034Ooo00So00>E]?l01Ol00a7oo`07o`034Ooo01Co00@AoolA5?l00b3o
o`08o`038?lA00HA<ol10000G?l3]0Co00<A82001202o`03UOoo00Go00<Aool01ol00kCoo`04o`03
4Ooo00Wo00>Eool01Ol00a7oo`06o`034OlA00_o00>E];@00k@4o`044Ooo4ACo00<Pool02?l00b3o
o`06o`<A0YD^o`40001Io`>d1_l00a7oo`05o`0389DP00<P0ol00a7oo`06o`:d1ol00a7oo`08o`03
UOoo00Ko00<Aool01?l24@?o00<Aool01ol00iGoo`04o`>d00DA];Bd4@0Do`038?oo00Oo00<Pool0
3?l00iGoo`0[o`40001Fo`>d2Ol00a7oo`06o`03UOoo00;o0R044@Go00>dool01_l00a7oo`08o`03
UOoo00Oo00<Aool00ol00a7oo`03o`034Ooo00Ko00>Eool01ol00a7oo`02o`034KBd00Bd3_l00b3o
o`07o`038?oo00go00>Eool0:_l10000Dol3]0_o00<Aool01_l019Goool38003oa7o00;o11400k@A
4@07o`034Ooo00So00>Eool01ol00a7oo`02o`034Ooo00Go00<Aool01?l00iGoo`08o`034Ooo00;o
00<Aool01?l2]08P2ol00b3oo`05o`038?oo00oo00>Eool0:Ol10000D?l3]0go00<Aool01_l00iGo
80028003ob3o00;o00<Aool00_l2]0?o1a4:o`03UOoo00So00<Aool00Q49o`044Oooo`:E2_l00a7o
o`04o`034Ooo00Oo00<Pool02?l00b3oo`05o`038?oo013o00>Eool0:?l10000COl3]13o00<Aool0
1Ol00b2E8003o`038?oo00?o00@Aoond2_l94@?o00>Eool02?l00a7o4@0<o`034OnE00co00<Aool0
1?l00a7oo`08o`038?oo00Oo00<Pool01?l00b3oo`0Bo`03UOoo02Oo0@0004_o00>E]?l04Ol00a7o
o`03o`<P00BEoooo0R07o`034KCo00[o00<Aool01_l24@03UA4A00DA1?l24@ko00>Eool02_l00a7o
o`05o`034Ooo00Oo0Q45U@Co00<Pool00ol00b3oo`0Do`:E9ol10000Bol00iGoo`0Ao`034Ooo00<P
0ol019Goob09o`03]17o00Wo00<Aool02?l00iGoo`06o`DA3_l00iGo4@0:o`034Ooo00Ko00<Aool0
1?l34@?o00@Poooo1iD3o`038?oo01Ko00>Eool09?l10000B_l00iGoo`0Ao`044B0P80Go00BEoolP
2?l2]0;o00<Aool01ol00a7oo`08o`03UOoo00So00<AoiD03?l2U@?o00<Aool01ol00a7oo`06o`04
4Oooo`<A1ol00b3oo`04o`038?oo00:E00<PUID00YDFo`03UOoo02?o0@0004Wo00>Eool04?l00k@P
8008o`03UB0P00So00>dool00ol00a7oo`05o`034Ooo00So00>Eool02?l01A7ooa6E00[o00>Eool0
1?l00a7oo`05o`034Ooo00Oo114;o`038?oo00?o00<Pool00_l00b3oo`02o`>E00>dool04Ol00iGo
o`0Ro`400019o`03UOoo00oo00>doa402?l00iDPo`08o`03]?oo00Go00<Aool01?l00a7oo`07o`03
UOoo00So00LAoooo4OnE00So00>Eool01_l00a7oo`04o`034Ooo00Go0a4?o`038?oo00;o00DPoooo
8008o`03]?oo01;o00>Eool08Ol10000B?l00iGoo`0?o`03]?lA00So00>E8?l02?l00kCoo`07o`03
4Ooo00;o00<Aool02?l00iGoo`06o`8A1?l0117ooiD6o`03UOoo00So00<Aool00_l00a7oo`03o`<A
0_l00a7oo`0>o`058?ooob000ol00b3oo`06o`03]?oo01?o00>Eool08?l10000Aol00iGoo`0>o`:d
00?o4Ol02?l00b3oo`07o`03UOoo00Wo00@AoolA2_l00iGoo`06o`034Ooo00Co00DAooooU@03o`:E
3?l0117ooa43o`<A1Ol00a7oo`0?o`078?ooob3o8009o`03]?oo01Co00>dool07ol10000Aol00iGo
o`0=o`05]?oooa401ol00b0Ao`09o`03UOoo00[o00<Aoa402Ol00iGoo`06o`034Ooo00Go00<Aool0
0_l00iGoU@0?o`034OlA00<A2?l00a7oo`0@o`068?oo8?lP2Ol00kCoo`0Do`03]?oo01oo0@0004Ko
00>Eool03Ol01KCooolA00Oo00<Poa402_l00iGoo`09o`8A19D7o`03UOoo00Go00<Aool01_l00a7o
o`03o`03UOoo00go0Q400iDAo`0:o`034Ooo017o00@Pob0P2_l00kCoo`0Co`03]?oo023o0@0004Go
00>Eool03?l2]0?o00<Aool01Ol0123ooa4:o`03UOoo00Ko0a42o`044Oooo`NE1_l24@Wo00<Aool0
0_l00iGoU@0;o`<A0_l00iGoo`0:o`034Ooo01;o0b0;o`03]?oo01;o00>dool08?l10000AOl00iGo
o`0;o`03]?oo00?o00<Aool01?l01B3ooolA00[o00>Eool00ol34@Co00<Aoa402?l6U@034IGo00Wo
00DAoooo4@03o`03UOoo00Go0a44o`034IGo00_o00<Aool04_l34@_o00>dool04Ol00kCoo`0Qo`40
0014o`03UOoo00[o0[@5o`034Ooo00Co00>dool00_l00a7oo`08o`03UOoo00<A1ol0117ooa46o`03
UOoo00?o00<Aool00YD00kCoo`06o`044Ooo4@Co00>Eool01147o`034IGo00_o00<Aool01?l2U@:d
2Ol01A7o4OlA00[o00>dool04Ol00kCoo`0Qo`400013o`03UOoo00[o00>dool01?l00a7oo`05o`03
]?oo00;o00<Aool02?l34@Wo00<Aool00_l00a7oo`02o`034Ooo00?o00<Aool00ol00kCoo`06o`03
4OlA00Go0a4:o`034OnE00co00@Aoooo0iD4o`03]?oo00Go00<Aoa400ol00a7oo`07o`03]?oo013o
00>dool08_l10000@ol00iGoo`09o`03]?oo00Go00<Aool01?l00kCoo`03o`034Ooo00Go0a400iGo
o`08o`034Ooo00Co00DAoooo4@03o`8A1_l00kCoo`06o`8A0ol34@;o00>Eool02?l00a7oU@0<o`04
4IFEU@So00>dool00_l24@03oa7o00Co00<Aool01_l00kCoo`0@o`03]?oo02;o0@0004;o00>Eool0
2?l2]0Oo00<Aool01?l00kCoo`04o`034Ooo00;o0a43o`03UOoo00So00<Aool01Ol0117ooa42o`03
4Ooo00Ko00>dool01_l54@Ko00>dool01_l0117ooiD8o`BE00<Aool02_l01;Cooa43o`034Ooo00Co
00<Aool01Ol00kCoo`0?o`03]?oo02?o0@00047o00>Eool02?l00kCoo`06o`034Ooo00Go00>dool0
1?l54@Ko00>Eool01ol00a7oo`07o`054OlAoa402Ol00kCoo`06o`03817o00So00>dool01Ol01A7o
oonE00Go0iD4o`034Ooo00_o00>d4Ol00_l00a7oo`06o`034Ooo00Co00>dool03ol00kCoo`0So`40
0011o`03UOoo00Oo00>dool01ol00a7oo`04o`03]?oo00;o114:o`03UOoo00Oo00<Aool02?l34@[o
00>dool01_l00b3oo`07o`03]?oo00Ko00HAooooUOl4U@Oo00<Aool02_l24@05]?oooa402Ol00a7o
o`03o`03]?oo00ko00>dool09?l10000@?l00iGoo`07o`03UOoo00Oo00<Aool01Ol00kCo4@024@?o
00<Aool02?l00iGoo`06o`034Ooo00[o00<Pool02Ol00kCoo`05o`03817o00So00>dool01Ol0117o
ool3U@co00<Aool02?l01a7ooondoa402ol00a7oo`02o`03]?oo00go00>dool09Ol10000?ol00a7o
o`08o`03UOoo00Ko00<Aool01?l0116d4A46o`034Ooo00So00>Eool01Ol0116EUK@:o`03817o00Wo
00>dool01?l00b3o4@08o`03]?oo00Ko0Q42U@;o00>Eool02_l00a7oo`07o`034Ooo00?o00<Aool0
2ol01A7ooond00oo00>dool09Ol10000?ol00a7oo`08o`03UOoo00Ko00<Aool011400kCoo`07o`03
4Ooo00So00>Eool00ol2U@044Ooo]0[o00<Poa402Ol00kCoo`04o`038?lA00So00>dool01Ol24@Go
00>Eool02_l00a7oo`06o`034Ooo00Co00<A]?l03?l01A7ooond00go00>dool09_l10000?ol00a7o
o`08o`03UOoo00Go1144o`03]?oo00Oo00<Aool02?l00iGoo`03U@03oa7o00?o00>dool01ol0123o
oiD8o`03]?oo00?o00@PoonE1ol00kCoo`06o`034Ooo00Co00>Eool02_l00a7oo`04o`8A1_l0117o
ok@=o`044Ooo]0go00>dool09_l10000?ol00a7oo`08o`03UOoo00?o00@P4A4A1Ol00kCoo`08o`03
4Ooo00So0iD4o`034Ooo00?o00>dool01_l0123ooiD8o`03]?oo00;o00DA8?ooU@06o`03]?oo00Ko
00<Aool01Ol00iGoo`0:o`034Ooo00?o00<Aool01_l01A7ooond00go00<Aok@03?l00kCoo`0Wo`40
000oo`034Ooo00So00>Eool00b001?lPool54@03]?oo00So00<Aool01Ol4U@Go00<Aool01Ol00kCo
o`05o`048?ooU@So00>dool00_l0123ooiD7o`03]?oo00Co1A45o`03UOoo00[o00<Aool00_l00a7o
o`06o`034Ooo00?o00>dool02ol00a6do`0;o`03]?oo02Oo0@0003oo00<Aool02?l01iDP8?lPob00
1ol00k@A4@034@Ko00<Aool00_l3U@?o00>Eool00ol00a7oo`06o`03]?oo00Co00@PoonE2?l01KCo
oolP00;o00>Eool01Ol00kCoo`04o`034OlA00?o1A400iGoo`0:o`034Ooo008A2?l00a7oo`05o`03
]?oo00_o00<P4Ol02Ol00kCoo`0Xo`40000oo`034Ooo00Go0b001YGoob3o80Oo00>dool01?l54@03
oa7o00>E1_l00a7oo`02o`034Ooo00So00>dool00ol0123ooiD8o`05]?oo4B000_l00iGoo`05o`03
]?oo00?o00<Aoa402Ol64@Oo00<Aoa402_l00a7oo`06o`038?oo00[o00<Poa402Ol00kCoo`0Xo`40
000oo`034Ooo00;o0b03o`03UB0P00;o00<Pool01Ol00kCoo`09o`034IFE008A1ol01A7ooolA00co
00>dool00_l0123ooiD8o`04]?oo80;o00>Eool01Ol00kCoo`02o`05817ooa402Ol00iGoo`03o`DA
0_l24@[o00<Aool01ol00b3oo`09o`058?oooa401ol00kCoo`0Yo`40000oo`034OlP008P1_l01B3o
oolP00Oo00>dool02Ol00a7o4@03o`LA00Go4Ooo4@0=o`05]?ooob000_l00iGoo`06o`04]?lA80;o
00>Eool01Ol01;Coool24@;o00<Aool02?l00iGoo`08o`LA1ol00a7oo`07o`038?oo00Wo00<Pool0
0_l00a7oo`04o`03]?oo02Wo0@0003ko0b08o`038?oo00;o00<Pool01Ol00kCoo`07o`8A0_l00a7o
o`08o`<A00<P4A403Ol01;Coob02o`03UOoo00Ko00>dob000_l00iGoo`05o`05]?oooa401?l00a7o
o`07o`:d2_l00a7oU@04o`LA2_l00b3oo`08o`038?oo00Co00@Aoooo0R0/o`40000ko`04]20P4@So
0R001IGooolP00Oo00>dool01ol00a7oo`02o`034Ooo00_o00<Pool00Q400iGoo`09o`03]?lP00;o
00>Eool01_l01K@PoonE00So00Bdob0A0ol2U@Wo00>dool02Ol00a7oU@0:o`034OlA00HA0ol00b3o
o`07o`038?oo00Ko00<Aob00;_l10000>_l01KCooolA00Oo00@PoonE0_l00b3oo`05o`03UOoo00Oo
00<Aool00ol00a7oo`0<o`058?oooiD03?l01K@PoonE00So00DA8?ooU@07o`04]?lP4@?o00>Eool0
2?l00kCoo`08o`8A00?oUOl02_l00a7oo`06o`<A0YD8o`038?oo00Oo00<Pool0;Ol10000>Ol00kCo
o`02o`034Ooo00Co00DPooooU@02o`038?oo00Go00>Eool01Ol24@Ko00<Aool03Ol01B3ooonE00co
00DAooooU@07o`044OooU@Oo00Bdoa4A0_l2U@Wo0[@:o`054OoooiD02_l00a7oo`0:o`038?nE00Ko
00<Pool01_l28003oa7o02go0@0003Oo0[@5o`034Ooo00?o00<Pool00_l00iGo8009o`03UOoo00?o
00<Aool01_l00a7oo`0>o`058?oooiD02ol01A7ooonE00Ko00DA8?ooU@07o`03]17o00;o00>Eool0
2?l00kCoo`09o`054OoooiD02ol00a7oo`0:o`048?ooU@Go00<Pool01Ol00b3oo`02o`034Ooo02_o
0@0003Ko00>dool01Ol0117oool280Go00>E8?l02_l00iGoo`024@Wo00<Aool03ol01B3ooonE00[o
00DAooooU@05o`054B3ooiD01ol00b0Ao`02o`03UOoo00So00>dool02?l24@Co00>Eool02?l00a7o
o`0;o`058?oooiD00ol00b3oo`05o`038?oo00Co00<Aool0:_l10000=Ol00kCoo`06o`044Ooo80Oo
00>E8?l02ol00iDAo`0:o`034IFd00>d3Ol01B3ooonE00Wo00DAooooU@05o`044OooU@Oo00@P4Ooo
0YD9o`:d2_l00a7oo`03o`03UOoo00Wo00<Aool02ol00b3oo`02o`04UOoo80Ko00<Pool01_l00a7o
o`0Yo`40000co`:d2Ol00a7o8008o`038?oo00[o0Q4<o`03UOoo00?o1k@7o`058?oooiD02?l01A7o
oonE00Co00DA8?ooU@06o`05817ooiD02_l00kCoo`09o`034Ooo00?o00>Eool02Ol00a7oo`0<o`03
8?oo00?o00>E8?l01?l280[o00<Aool0:?l10000<_l00kCoo`09o`034B3o00Oo00<P4Ol02_l0117o
oiD:o`03UOoo00_o1k@00b0Ao`02o`03UOoo00Go00FdooooU@04o`04]?ooU@Go0R02o`:E2_l00kCo
o`09o`<A1ID;o`034Ooo00go00<Pool00_l00b2Eo`03o`038?oo00_o00<Aool09ol10000<?l2]0co
00<Aool01ol00b0Ao`09o`034Ooo00;o00>Eool01_l00iDAo`0Co`03]20P00;o00>Eool01Ol01KCo
oonE00?o00DA]?ooU@04o`8P0_l00iGoo`09o`03]?oo00So0a45o`JE1_l00a7oo`0>o`038?oo00;o
00<PoiD00_l00b3oo`0=o`034Ooo02Ko0@0002oo00>dool03?l00a7oo`06o`048?oo4@Oo0Q46o`03
UOoo00?o0YD00olAo`0Eo`058?oooiD01_l01A6doonE00;o00DAokCoU@04o`058?oooiD02_l2]0Oo
00@P4A4A2?l00iGoo`03o`JE00<Aool03_l01B3ooolP00?o0R0Ao`03UOoo02Go0@0002ko00>dool0
3?l00k@Ao`07o`058?oooa401Ol00a7oo`07o`05UOoooiD00ol00a7oo`0Eo`058?oooiD01Ol01A7o
]?nE00;o00@AokBE1?l00kCoo`02U@[o00>dool01?l01B0A4A7o008A1ol00iGoo`09o`034IFE00>E
3?l01B3ooolP00;o00<PoiD04Ol00iGoo`0Uo`40000/o`:d3_l00kCo4@07o`038?oo00?o00<Aool0
0Q4:o`04UOooU@Co00<Aool05_l01B3ooonE00Co00<Aool00[@01_lAoondU@;o0R000kCoU@0;o`04
]?ooo`8P0a42o`8A0_l00a7oo`03o`03UOoo00[o00<Aool00ol2U@03]?oo00Oo00@PoolP0_l01B3o
oonE013o00>Eool09Ol10000:ol00kCoo`0>o`03]?lA00Ko00>dool01?l00a7o4@0=o`:E1Ol00a7o
o`0Go`Bd00^Eoooo4OndokCo4@03]0;o00<Pok@00YD:o`:d00?o82000a44o`034Ooo00?o00<Aool0
0_l00iGoo`09o`034Ooo00Ko00>dool01ol01R3oob3o80Go00>Eool03Ol00iGoo`0Uo`40000Zo`03
]?oo00ko00BdoolA1_l00kCoo`05o`034Ooo00_o00>EoiD01Ol0117oool24@BE4Ol00b3oo`07]004
ok@A]0;o00>d82000_l00iGoo`09o`03]20P00<A1_l00a7oo`05o`044OooU@_o00<Aool01ol00kCo
o`07o`038?lP008P1ol00iGoo`0<o`03UOoo02Go0@0002Wo00>Eool03ol01;Cooa46o`03]?oo00Co
00<Aoa402ol019Goool34@;o1146o`FE3Ol01b3ookCo]1400k@00a6d]002]0058?oooiD02Ol28004
]14A4@Ko0YD00a7oo`07o`034OnE00_o00<Aool01ol00kCoo`07o`<P2_l00iGoo`0;o`03UOoo02Go
0@0002Wo00>Eool03_l01KCooolA00Ko00>dool00_l24@?o00<Aool01ol00iGoo`05o`8A120;o`FE
2Ol00b2d]00600054Ondob000k@00iFdo`05o`@P0Q46o`>E3Ol00iGoo`09o`034Ooo00So00>dool0
1ol280co00>dool02ol00iGoo`0To`40000Yo`03UOoo00go00>dool00_l00a7oo`04o`05]?oooa40
1_l00a7oo`04o`:E1Ol34@Go00<A82000b0;o`FE0ol3]0P000Go823o]002o`03]?oo00;o00>d8200
0R06o`BE3ol00iGo4@0:o`034Ooo00So00>dool01Ol34@go00>dool02ol00iGoo`0To`40000Yo`03
UOoo00go00>dool00_l00a7oo`04o`04]?oo4@Oo00<Aool00ol00iGoo`02o`<A3Ol00a4P800380_o
0k@00ond000900;o0[@01?ndool28003]23o00Go19DCo`04UOoo4@So00<Aool02_l01;Coool44@03
oa7o00_o00>dool03?l00iGoo`0To`40000Yo`03UOoo00co00>dool00_l00a7oo`05o`03]14A00Wo
00DAooooU@02o`<A5?l2]0@A00@Poooo0k@01?nd];@<00;o00>d8;@00R000ondo`04o`>E5?l2]003
UOoo00;o00<Aool01Ol00a7oo`0:o`04]14A4@;o00@AoolA3?l00kCoo`0<o`03UOoo02Co0@0002Wo
00>Eool02ol00kCoo`03o`034Ooo00Go00<Aool02_l00a7oU@034A?o1;@6o`8A0[@34@03okCo00h0
0R000kCoo`02]0;o19DDo`>d2?l00a7oo`03o`034Ooo00Oo11400kCoo`02o`054Ooooa402ol00kCo
o`0=o`03UOoo02Co0@0002So00>Eool03?l00kCoo`03o`034Ooo00Co00<A]?l02_l44A?o0k@Ao`>d
3P000ond]002]004oiFEUACo1;@<o`034Ooo00;o00<Aool01?l34@Co00>dool00Q44o`034Ooo00Wo
00>dool03Ol00iGoo`0To`40000Xo`03UOoo00_o00>dool01?l00a7oo`03o`034Ond00Oo1142o`03
4Ooo00ko1;@Bo`:d00?o]?l03P001?ndok@2UA?o1;@Ao`044Ooo4@?o1147o`03]?lA00Ko00<Aool0
2?l00kCoo`0>o`03UOoo02Co0@0002So00>Eool02_l00kCoo`05o`044Oooo`8A00?o]?l01?l34@Go
00<Aoa402ol4]1Co00>E];@00_l00kCo000=00038;Bd01?o0k@Fo`034OlA00<A2ol00k@Ao`07o`03
4Ooo00Ko00>dool03ol00iGoo`0To`40000Xo`03UOoo00[o00>dool01Ol0117ooa43o`03]?lA00<A
1ol01A7ooolA00Oo0k@Eo`:E0[@00ondo`02]0034@0000`000>d82000b0<o`Bd6?l0116E4A4>o`03
4Ooo00Oo00<Aool01_l00kCoo`0?o`03UOoo02Co0@0002So00>Eool02Ol00kCoo`06o`034OlA00;o
114;o`034Ooo00;o00<Aool00_l00iFdo`0Do`>E00Co]?oo0Q43]003o`0000/00k@4o`:d1203o`>d
6?l44@03UOlA00go0Q400kCoo`07o`034Ooo00Go00>dool04?l00iGoo`0To`40000Xo`03UOoo00Wo
00>dool01_l54@;o00>dool02Ol00a7oo`03o`034Ooo00;o00>Eool04?l4U@?o00Bd4A4A0_l3]003
oa4000X00[@00ondo`03]0Go0R044AKo0a43o`05UOoooa402ol0117ook@9o`034Ooo00Go00>dool0
4?l00iGoo`0To`40000Xo`03UOoo00So00>dool01_l280034Ooo00?o00>dool02Ol00a7oo`04o`04
4OooUA3o0iD4o`04816d4@Co00Fdoond4@02o`P01K@4U@co1A4=o`@A1?l2U@Go00<Aool01ol01A7o
oond00Wo00<Aool01?l00kCoo`0Bo`03UOoo02?o0@0002So00>Eool01ol00iGoo`06o`038?lP00Ko
00>dool02?l00a7oo`06o`034IGo00go0iD4o`04814A4@Ko00JE];Bd4K@3o`H01;@6o`FE3?l64@?o
1147o`03UOoo00Ko00<Aool01Ol00a7oo`02o`03]?oo00Oo00<Aool01?l00kCoo`0Bo`03UOoo02?o
0@0002So00>Eool01ol00iGoo`05o`048?lP80Ko00>dool01ol00a7oo`08o`03UOoo00Wo0iD4o`04
8;@A4@So00FE]?oo4@04]0034K@000800k@00ond800;o`FE3?l00b0A4@034@So00>Eool02?l00a7o
o`03o`034Ooo00Co00>dool01_l00a7oo`03o`03]?oo01?o00>Eool08ol100009ol00iGoo`09o`03
UOoo00;o0R001?lPob06o`03]?oo00Oo00<Aool01ol00iGo4@07o`034IFE00?o12000kCoo`08o`03
UOnd008A00Ko]?ndoa46]0;o00>d8?l03ol5U@Co11400olAo`02o`8A00>Eool00_l00iGoo`0:o`03
4Ooo008A1ol00kCoo`06o`034Ooo00?o00>dool04ol00iGoo`0So`40000Wo`03UOoo00[o00BEoolP
0ol00b3o8006o`03]?oo00Ko00<Aool02?l00iGo4@06o`044Oooo`<P00@Aoond2Ol2U@03ok@A00?o
00>dok@00[@2o`06]17ookBE0[@00b3oo`0Bo`:E0Q45o`034Ooo00?o00>Eool00YD>o`8A2Ol00kCo
o`06o`034Ooo00;o00>dool04ol2]2Go0@0002Oo00>Eool02ol00iDPo`02o`048?oo80Ko0iD5o`03
4Ooo00So00FEoooo4@04o`034OlP008P00<Aool00_l00kCoo`07o`05UOoo]1401?l02IFdoa6dokCo
4@03o`04UOooo`8P6ol00a7oo`04o`:E4?l24@Wo00>dool01_l00a7oo`02o`03]?oo01;o00>dool0
9Ol100009ol00iGoo`0:o`8P1?l0123oob09o`FE00<Aool01ol00iGoo`03o`034OlA00<P1_l2]0Wo
00FEoooo4@05o`06UOlAokBE0_l00a7oo`02o`05UOooob006ol00a7oo`04o`:E3ol00a7o4@09o`03
8?oo00Ko00DAoooo]00Do`03]?oo02Ko0@0002Oo00<Aool02Ol0123ooiD2o`058?ooob003Ol00a6E
U@03U@Go00>Eool00ol00a4P8008o`03]?oo00Oo0YD2o`8A1Ol00iFd4@03o`04UOoo4@Go00FEoooo
800Jo`034Ooo00;o0YD2o`03UOoo00[o0Q43o`034Ooo00Ko00<Pool01ol00a7o]00Co`:d:Ol10000
9ol00a7oo`08o`038?oo00;o00>E8?l00ol00b3oo`0:o`034Ooo00Co1ID3o`@A2Ol00kCoo`07o`05
UOoooa401ol00iFd4@03o`04UKCo4@Ko00FEoooo800Io`054OoooiD01Ol00iGoo`08o`034Ooo00Co
00<Aool01?l00b3oo`08o`034Ond01;o00>dool0:Ol10000:?l00a7oo`05o`8P1_l00b3oo`02o`03
8?oo00[o00<Aool02?l2U@8A00?o4A402Ol00kCoo`07o`05UOoooa401ol00iGo4@04o`04UOnd4@Oo
00FEoooo4@02]1Ko00@AoonE1ol00iGoo`06o`034Ooo00Ko00<Aool00ol00b3oo`08o`034KCo017o
00>dool0:_l10000:Ol00a7oo`03o`038?oo00Go00<PoiD00_l00b3oo`0:o`034Ooo00So00>Eool0
0_l00a7oo`07o`:d2Ol01IGoob0A00Oo00BEoolP1?l019Goob07o`07UOoooa4Po`05]17o00<AoiD0
2Ol00iGoo`03o`8A2_l01A7ooolP00_o00<A]?l03ol2]2go0@0002[o00DAoooo8008o`038?nE00;o
00<Pool02_l00a7oo`07o`03UOoo00;o00<Aool01ol00kCoo`07o`:E0_l00b2do`07o`04UOlA80Co
00BEoolP2?l01YGooolA80Go1;@=o`:E2ol01IGooolA00go00@AoolP2_l00b0Ao`0?o`03]?oo02go
0@0002[o00@Aob0P2?l01b3ooonEob002ol00a7oo`08o`03UOoo008A2Ol00kCoo`07o`07UOooob3o
]007o`04UOoo80Go00BEoolP2Ol01YGooolA80So1;@8o`03UA7o00co00>E4A403ol00iDPo`09o`03
8?lA00ko0[@`o`40000[o`038?oo00Oo00<Pool00ol00iDPo`09o`034Ooo00So00BEoolA2_l00kCo
o`07o`03UOoo008P00?o]?l01ol019Go4B05o`04UOoo80[o00JEoooo4B0;o`Fd0_l019Gooa4<o`03
4IGo00oo00>Eool02?l0123ooa4=o`03]?oo033o0@0002[o00<Poa402?l00b3oo`04o`<A2?l00a7o
o`08o`03UOlA00Wo0[@8o`:E0_l01B0Aoond00Oo00BEoa4P1_l019Goob0;o`05UOoooa404?l00kBE
o`02o`034Ooo00Wo00@AoonE3ol00iGoo`06o`8P0ol00a7oo`0:o`03]?oo037o0@0002Wo00Fdoooo
4@06o`038?oo00Go00<Pool01A42o`034Ooo00So00>E4A402Ol00kCoo`07o`05UOooob000ol00kCo
o`06o`03UOlP00Oo00BEoond2ol00iGoo`02o`034Ooo01;o00<Aool01ol24@Co00>Eool02ol00b2E
o`06o`038?oo00?o00<Aool02?l2]3Co0@0002Wo00>dool00_l00a7oo`03o`038?oo00Go00<Pool0
1Ol54@Oo00>E4Ol02Ol00kCoo`07o`03UOoo008P0ol00kCoo`06o`04UOnd80Oo00BEoond3?l00iGo
o`02o`034Ooo017o00<Aool01_l00a7oo`05o`03UOoo00[o00<PUOl01Ol00b3oo`04o`034Ooo00Oo
00>dool0=?l10000:?l00kCoo`03o`034Ooo00;o00<Pool01_l00b3oo`06o`044Oooo`DA0_l00a7o
o`08o`03]?oo00Oo00DAoolP4@04o`03]?oo00Go00BEoond2?l01IGooa6d00co00>Eool00_l00a7o
o`0@o`034Ooo00Go00<Aool01ol00iGoo`08o`038?nE00Go00<Pool01Ol00a7oo`06o`03]?oo03Go
0@0002Oo00>dool01Ol0117oob09o`038?oo00Go00<Aool01ol44@So00>Eool02?l00a7o8005o`03
]?oo00Ko00BEoa6d2?l01YGooa7o]0co00JEoooo4B0Ao`034Ooo00?o0Q4;o`03]?oo00Oo00@PoonE
0_l280So00<Aool01?l2]3So0@0002Oo00>dool01_l00a7o8009o`03]?oo00Go00<Aool01_l00a7o
4@02o`DA0ol00iGoo`07o`034B0P00Ko00>dool01Ol01IGooa6d00So00BEoolA0_l00kCoo`0:o`DA
00<Pool03_l00a7oo`02o`034Ooo00_o00>dool01_l01b3ooonEob002_l00a7oo`03o`03]?oo03So
0@0002Ko00>dool02?l00a7oo`08o`03]?oo00Co00<Aool01_l0117ooa47o`<A00>E4Ol01ol00b0A
o`05o`03]?oo00Ko00FEoa4P]008o`04UOoo4@?o00>dool03Ol54@go00<Aool00Q4=o`03]?oo00Oo
00HPooooUB0;o`034Ooo00;o00>dool0>Ol100009_l00kCoo`08o`034Ooo00Wo00>dool00_l00a7o
o`05o`8A0ol00a7oo`08o`03UOlA00@A0_l00b0Ao`06o`03]?oo00Go00JEoa4Pok@8o`04UOoo4@Co
00>dool03_l00a7oo`064@Oo00<Aoa403ol00kCoo`06o`048?ooo`8P3?l01A7o822d03co0@0002Go
00>dool02Ol00k@Ao`0:o`05]?oooa401_l00a7oo`03o`034Ooo00So00>Eool01?l00a4Po`07o`03
]?oo00Ko00>Eoa400_l00kCoo`06o`04UOoo4@Go00>dool03?l00a7o4@07o`DA0_l24@oo00>dool0
1ol01R3oob3oU@[o0R000a4Po`0no`40000To`03]?oo00[o00>doa402ol00kCo4@06o`034Ooo00Co
00<Aool02?l00iGoo`04o`8A1ol00kCoo`06o`04UOlA80;o00>dool01_l019Gooa46o`03]?oo00[o
00DAoooo4@0;o`:E0a4=o`03]?oo00Oo00@PoolP0_l00iGoo`05o`<P0ol00a7oo`0mo`40000To`03
]?oo00[o00BdoolA2_l00kCo4@04o`8A1ol00a7oo`08o`03UOoo00;o0a48o`03]?oo00Go00BEoolA
0ol00kCoo`06o`04UOoo4@Ko00>dool02_l00a7oo`02o`03UOoo00Go0iD2o`034Ooo00DA2?l00kCo
o`06o`048?oo80?o00BEoooo1206o`034Ooo03go0@0002?o00>dool02ol01;Cooa4;o`034Ooo00;o
00<Aool01ol00a7oo`08o`05UOoooa400_l00a7oo`05o`03]?oo00Ko00BEoa4P0ol00kCoo`06o`04
UOoo4@Oo00>dool02?l00a7oo`03o`04UOooo`BE1Ol00a7oo`05o`DA0_l00kCoo`07o`<P1?l480[o
00<Aool0?Ol100008ol00kCoo`0:o`03]?oo00;o00<Aool01ol00a7o]002o`034Ooo00So00<Aool0
2?l019Gooa42o`034Ooo00Ko00>dool01Ol0117ooa44o`03]?oo00Ko00@AoolA2?l00kCoo`07o`03
4Ooo00?o19D9o`034Ooo00[o0Q400k@Ao`06o`8P0ol38003UOoo00_o00<Aool0?Ol100008_l00kCo
o`0;o`03]?oo00?o00<Aool01_l00a7o]0024@_o00<Aool02?l2U@054Ooooa401ol00kCoo`06o`04
4OlA80Co00>dool01_l0117ooa49o`03]?oo00Go00@Aoooo19D<o`034Ooo00_o00>dool01A42o`DP
0ol00iGoo`0;o`034Ooo03go0@00027o00>dool03?l00kCoo`04o`034Ooo00Co00DAoolA]00<o`03
4Ooo00Co1ID4o`034Ooo00Ko00>dool01_l24@038?oo00?o00>dool01ol00a7o4@0:o`03]?oo00?o
00<AUID00YD3o`03UOoo00[o00<Aool02_l00kCoo`05o`<A00<Pool01Ol00iGoo`0;o`034Ooo03go
0@00027o00>dool03?l00kCoo`05o`034Ooo00?o00<Aoa400_l00kCoo`08o`034Ooo00;o0iD3o`03
UOoo00;o00<Aool01_l00kCoo`07o`8A1_l00kCoo`08o`8A2ol00kCoo`03U@Oo00>Eool02_l00a7o
o`0:o`04]?ooo`@A0_l00a7oo`07o`03UOoo00[o00<Aool0?Ol100008?l00kCoo`0=o`03]?oo00Go
00<Aool00_l34@Co00>dool01ol00a6EU@02U@Ko00>Eool00_l00a7oo`05o`03]?oo00So00<A8?l0
1Ol00kCoo`08o`8A3?l2U@03oa7o00Oo00>Eool02_l00a7oo`09o`03]?lA008A1Ol00a7oo`08o`03
UOoo00[o00<Aool0?Ol100008?l00kCoo`0=o`03]?oo00Ko00<Aool00Q46o`03]?oo00Co19D:o`05
UOoooa402?l00kCoo`06o`<A1ol00kCoo`07o`044OlA4@go00<Aool01ol00iGoo`0:o`034Ooo00Oo
0Q400k@Ao`07o`034Ooo00So00>Eool02_l00a7oo`0mo`40000Oo`03]?oo00ko00>dool01ol00a7o
4@08o`03]?oo00>E0ol00a7oo`08o`05UOoooa401ol00iGoo`04o`<A00?o4A401ol00kCoo`06o`03
4Ooo008A3Ol00a7oo`07o`03UOoo00[o00<Aool00ol44@03okCo00So00<Aool02Ol00iGoo`0:o`03
4Ooo03go0@0001ko00>dool03ol00kCoo`08o`038?oo00So0YD6o`034Ooo00So00BEoolA2?l00iGo
o`044@Co0Q47o`03]?oo00Co0Q43o`034OlA00_o00<Aool02?l00iGoo`0:o`034Ooo00<A1?l00kCo
o`07o`034Ooo00Wo0[@<o`03UOoo03go0@0001ko00>dool03ol00kCoo`08o`038?oo013o00<Aool0
2?l019Gooa48o`034IDA00Oo00<Aoa401ol00kCoo`03o`034Ooo00?o00@AoolA2_l00a7oo`08o`03
UOoo00Wo1147o`03]?oo00Oo00<Aool02?l00kCoo`0<o`03UOoo03go0@0001go00>Eool03ol00kCo
o`08o`<P4Ol00a7oo`08o`03UOlA00Ko0a42o`03UOoo00Co00@AoolA1ol00kCoo`02o`034Ooo00Co
00DAoooo4@08o`034Ooo00[o00>Eool01?l44@;o00<Aool01Ol00kCoo`07o`034Ooo00So00>dool0
3?l00iGoo`0no`40000Mo`03UOoo00oo00>dool01ol01B3o8?lP013o00<Aool02?l00iDAo`02o`@A
1_l00iGoo`03o`044Ooo4@Oo0iD24@Oo00>Eool00_l00a7oo`04o`034Ooo00_o00>Eoa401146o`03
4Ooo00Go00>dool01ol00a7oo`06o`:d3ol00iGoo`0no`40000No`03UOoo00ko00>dool01ol01B3o
8?lP013o00<Aool02?l00iDA4@024@_o00>Eool00YD2o`034Ooo00So00<AUID00YD5o`03UOoo00;o
00<Aool01?l00a7oo`09o`@A2ol00a7oo`04o`03]?oo00Oo00<Aool01_l00kCoo`0>o`03UOoo03oo
0@0001oo00>Eool03Ol00kCoo`06o`048?oo80;o00<Pool03Ol00a7oo`06o`@A3_l00iGoU@04o`03
4Ooo00Oo00<Aool00ol5U@Ko00<Aool00_l00a7oo`06o`@A0_l00iGoo`0:o`034Ooo00?o00>dool0
1ol00a7oo`06o`03]?oo00oo00>Eool0?ol100008?l00iGoo`0<o`>E1_l00b3o8004o`038?oo00co
00<Aool00_l44@;o00<Aool03_l00iGoo`03o`034Ooo00Ko00<Aool02?l5U@?o00DAoooo4@03o`DA
1_l00iGoo`0:o`034Ooo00?o00>dool01ol00a7oo`04o`:d4Ol00iGoo`10o`40000Po`03UOoo00oo
19D01OlPoolP00Co00<Pool03?l54@Go00<Aoa403Ol2U@03oiGo00?o00<Aool01?l24@[o00>Eool0
0ol4U@034OlA00@A2ol00iGoo`0:o`044Oooo`8P2Ol00a7oo`04o`03]?oo017o00>Eool0@?l10000
8Ol00iGoo`0Bo`0589FEUB001Ol00b3oo`09o`<A2Ol0117ooa4;o`03UOoo00;o00FEoooo4@05o`03
4Ooo00[o00>Eool01ol00iDA4@0?o`03UOoo00[o00@AoolP2ol00a7oo`02o`:d4ol00iGoo`11o`40
000Ro`03UOoo017o00DPoooo8002U@Co00<Pool01?l44@;o00<Aool01_l00a7oo`02o`034Ooo00Oo
00>Eool00ol01IGooolA00Co00<Aool02_l00iGoo`09o`034Ooo00ko00>Eool02_l00a7o800;o`03
4Ooo00;o00>dool04ol00iGoo`11o`40000Ro`03UOoo013o00<Pool00_l00b3oo`04U@038?oo00@A
1_l00a7oo`05o`034Ooo00Co00<Aool01?l2U@Oo00BEoolA0_l24@co00>Eool02Ol00a7o4@0?o`03
UOoo00[o0R0;o`034Ooo00;o00>dool04ol00iGoo`12o`40000So`03UOoo00ko00<Pool00ol00b3o
o`04o`03UA4A00[o00<Aool01Ol00a7oo`04o`034Ooo00?o00>Eool02?l01IGo4OlA00ko00>Eool0
2Ol0117ooa4>o`03UOoo00Wo00<P4Ol02ol00a7oo`02]1Ko00>Eool0@_l100009?l00iGoo`0=o`03
8?oo00?o00<Pool01_l00b3oo`08o`034Ooo00Co00<Aool01_l01A7ooonE00co00>E4A403_l00iGo
o`09o`034Ooo00;o00<Aool02_l2]0[o00<PoiD02ol0117ook@Go`03UOoo04?o0@0002Go00>Eool0
2ol00b3oo`04o`038?oo00Ko00<Pool02?l00a7oo`04o`034Ooo00Oo00<AoiD03Ol44@go00>Eool0
2Ol00a7oo`03o`034Ooo00So00>dool02Ol0123ooiD;o`034Ond01Oo00>Eool0A?l100009Ol00iGo
o`0;o`038?oo00Co00<Pool01ol00b3oo`07o`034Ooo00?o00<Aool02?l2U@go00<Aoa400_l44@So
00>Eool02Ol00a7oo`04o`034Ooo00Oo00>dool02?l280;o00>Eool02Ol00a6d]00Ho`03UOoo04Co
0@0002Ko00>Eool02Ol00b3oo`05o`038?oo00So0k@6o`034Ooo00?o00<Aool01ol00iGo4@0<o`04
4Ooo4@Ko1A43o`03UOoo00So00<Aool01_l00a7oo`04o`:d2_l00b3oo`02o`03UOoo00So00<A]?l0
6?l00iGoo`15o`40000Wo`<A1ol00b3oo`06o`038?oo00_o1;@00olAo`04o`034Ooo00Oo00FEoooo
4@09o`8A0ol00a7oo`09o`8A00>E4Ol02Ol00a7oo`07o`034Ooo00;o00>dool02Ol00b3oo`02o`03
UOoo00Wo00>dool06?l00iGoo`15o`40000Zo`<A1?l00b3oo`05o`038?oo013o1;@2o`034Ooo00Ko
0YD5o`034Ooo00Go00<Aool00ol00a7oo`0;o`03UOlA00<A1Ol00a7oo`09o`044Ooo]0[o0R04o`03
UOoo00Oo0R000a7oo`0Ho`03UOoo04Ko0@0002go0a400b3oo`06o`038?oo017o00<Aool00[@00a7o
o`05o`03UOoo00Ko00<Aool00ol00a7oo`04o`034Ooo00[o00>Eool01?l44@03oa7o00_o00<A]?l0
2Ol00b3oo`04o`03UOoo00?o1202o`034Ooo01So00>Eool0A_l10000<?l00b0A4@024@Co00<Pool0
4Ol01Q7ooolAo`Bd0_l00iGoo`08o`034Ooo008A1ol00a7oo`0:o`03UOoo00So1149o`:d00<Aool0
1ol00b3oo`04o`04UOooo`<P1Ol00a7oo`0Ho`03UOoo04Oo0@0002oo00<Pool00ol34@03ob3o01;o
00DAoooo4@05o`03]9Go00[o00<Aoa402Ol00a7oo`09o`03UOoo00Wo00@Aoooo0a45o`04]?oo4@So
00<Pool01Ol019DP8208o`034Ooo01So00>Eool0Aol10000;_l00kCoo`07o`044K@A4A7o00@AoolA
5?l00a7oo`08o`034Ooo00So00>Eool02Ol00a7oo`05o`@A00>dool00_l00a7oo`03o`8P1?l38003
UOoo00Wo00<Aool06?l00iGoo`18o`40000^o`03]?oo00So00>dool0114=o`044Ooo4A?o00<Aoa40
2Ol00a7oo`08o`03UOoo00Wo00<Aool01ol2]0@A0_l01A7ooolP00?o0b02o`03UOoo00[o00<Aool0
6?l00iGoo`18o`40000^o`03]?oo00Wo00>dool00ol44@Wo00<Aoa404_l24@?o00<Aool01_l00a7o
o`07o`03UOoo00Wo00<Aool01ol00kCoo`04o`@A00?o82000b05o`03UOoo00Wo00<Aool05_l2]003
UOoo04Wo0@0002ko00>dool02_l00kCoo`06o`@A1Ol24A;o00<Aool00ol00a7oo`06o`034Ooo00Oo
00>Eool02Ol00a7oo`06o`03]?oo00So00@A820P1ol00iGoo`0:o`034Ooo017o1KA>o`40000^o`03
]?oo00_o00>dool02Ol44@03oa4A017o00<Aool01Ol00a7oo`05o`034Ooo00Co0[@00iGoo`09o`03
4Ooo00Ko00>dool02?l00a7oo`02o`DP0_l00iGoo`09o`034Ooo00ko1;ACo`40000^o`03]?oo00_o
00>dool03Ol0114P820>o`8A2Ol00a7oo`04o`034Ooo00Bd3Ol00a7oo`05o`:d2_l00a7oo`08o`03
89DP008P2Ol00a7oo`09o`FdEol10000;_l00kCoo`0<o`03]?oo00go00<Pool01209o`034Ooo00[o
00<Aool00_l4]17o00<Aool01?l00kCoo`08o`8A2ol00iGoo`02o`@P1?l00a7oo`06o`BdG?l10000
;_l00kCoo`0=o`03]?oo00co0R05o`@P1?l00a7oo`0;o`034KBd00:d00?o4Ol04Ol00a7oo`04o`03
]?oo00So00<Aool02ol00iGoo`06o`@P00@Aoooo1KAPo`40000^o`03]?oo00ko00>dool02ol00b3o
8008o`0489FE4@_o1;@00a7oo`02o`034Ooo013o00@Aoooo0R000kCoo`08o`034Ooo00_o00>Eool0
2_l00a7o8002]6Go0@0002ko00>dool03_l00kCoo`0;o`048?oo80Go0iD3o`@P0ol4]0Go00DAoooo
4@0@o`:E120<o`034Ooo00co00>Eool02Ol00a7oo`1Xo`40000^o`03]?oo00oo00>dool02_l0123o
ob02o`>E2_l00b2d]00:o`044Ooo4@ko00@PUB0P3_l24@ko00>Eool02_l00a7oo`1Xo`40000]o`03
]?oo017o00>dool02?l00b3oo`04UA[o00@AoolA2Ol58003UOoo00ko00<Aool03Ol00iGoo`0:o`03
4Ooo06Wo0@0002go00>dool04Ol00kCoo`08o`>E0ol00b3oo`0Io`034OlA00Go1203o`:E4?l00a7o
o`0>o`03UOoo00[o00<Aool0JOl10000;Ol00kCoo`0Bo`03]?oo00Co0iD00b3oo`04o`038?oo01Wo
0Q400olP800280Ko00>Eool03_l24@ko0[@00iGoo`0:o`034Ooo06[o0@0002go00>dool04ol00kCo
o`03U@?o00<Pool01?l00b3oo`0Ho`8A0b08o`03UOoo00ko00<Aool02_l4]0oo00<Aool0J_l10000
;Ol00kCoo`0Do`:E1_l00b3oo`05o`038?oo01?o1142o`038?oo00<P1?l00iGoo`0>o`034Ooo00So
0k@Bo`034Ooo06_o0@0002go00>dool07?l00b3oo`06o`038?oo00ko1147o`038?oo00;o0R02UA3o
00<Aool01Ol4]1Go00<Aool0Jol10000;Ol00kCoo`0Lo`038?oo00Ko00<Pool02_l44@co00<Pool0
0_l00iGoo`0380_o0Q44o`Bd6?l00a7oo`1/o`40000]o`03]?oo01co00<Pool01ol00b3oo`05o`@A
4Ol0123ooiD6o`@P1_l0117oool3]1co00<Aool0K?l10000;Ol00kCoo`0Lo`038?oo00So00<Pool0
114Eo`0389FE00_o0b02o`034KBd00:d7Ol2UFoo0@0002go00>dool07?l00b3oo`07o`@A00>dool0
5_l00iDPo`0>o`8A00>dool07_l00iGoo`1_o`40000]o`>E7?l00b3oo`03o`@A1Ol3]1Co00BEoolP
3Ol00a7oo`0Po`03UOoo073o0@00033o19DGo`038?oo00@A3?l3]13o00>Eool00_l00b3oo`09o`03
4Ooo01oo0YEco`40000do`BE4_l44A?o1;@:o`:E1Ol00b3oo`07o`8A8Ol00iGoo`1co`40000ho`>E
2ol44@03ob3o01So0k@6o`03UOoo00Ko00<Pool01Ol00a7oo`0Po`03UOoo07Co0@0003_o19D3o`@A
1Ol00b3oo`0Jo`>d0_l00iGoo`08o`038?oo00;o0Q4Qo`:EMol10000?ol00iDA4@09o`03]?oo01go
00>dUOl02ol0123ooa4Ro`03UOoo07Oo0@0004_o00>dool0:ol00b3o4@0Qo`:EN_l10000C?l00kCo
o`0Zo`8A8Ol00iGoo`1jo`40001=o`03]?oo02So00@AoolP7ol00iGoo`1ko`40001>o`03]?oo02Ko
00<Aool00_l3]1[o0YEno`40001>o`03]?oo02Co0Q48o`Bd5Ol00iGoo`1no`40001?o`03]?oo02;o
00<Aool03?l3]17o00>Eool0Ool10000D?l00kCoo`0Oo`8A4_l4]0_o0YF2o`40001Ao`03]?oo01go
00<Aool05_l4]0Ko00>Eool0P_l10000DOl00kCoo`0Lo`034Ooo01_o0k@2o`03UOoo08?o0@0005;o
00>dool06?l2U@034Ooo01oo00>dUOl0QOl10000Dol00kCoo`0Co`BE[?l10000E?l00kCoo`0>o`BE
/?l10000E?l00kCoo`0:o`BE]?l10000EOl00kCoo`05o`BE^?l10000E_l00kCoo`04UKco0@0005Oo
0YG0o`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0586099, -0.00619454, 
  0.00329661, 0.00366975}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0707419 1.09596 0.00508979 0.970644 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.26746 .28273 m
.34096 .23867 L
s
P
p
1 .6 0 r
.005 w
.2106 .34324 m
.26746 .28273 L
s
P
p
1 .6 0 r
.005 w
.15327 .40425 m
.2106 .34324 L
s
P
p
0 1 1 r
.005 w
.34096 .23867 m
.40834 .24708 L
s
P
p
1 0 .6 r
.005 w
.1218 .47246 m
.15327 .40425 L
s
P
p
0 1 1 r
.005 w
.2701 .31017 m
.34741 .27506 L
s
P
p
.2 1 0 r
.005 w
.22808 .37638 m
.2701 .31017 L
s
P
p
1 0 .6 r
.005 w
.34741 .27506 m
.42405 .26661 L
s
P
p
1 .6 0 r
.005 w
.21694 .44256 m
.22808 .37638 L
s
P
p
1 0 .6 r
.005 w
.23419 .3804 m
.30904 .3359 L
s
P
p
0 1 1 r
.005 w
.17603 .44256 m
.23419 .3804 L
s
P
p
0 1 1 r
.005 w
.12247 .53643 m
.1218 .47246 L
s
P
p
0 1 1 r
.005 w
.35545 .28454 m
.42829 .23548 L
s
P
p
.2 1 0 r
.005 w
.33265 .35176 m
.35545 .28454 L
s
P
p
1 0 .6 r
.005 w
.40834 .24708 m
.45413 .28345 L
s
P
p
1 0 .6 r
.005 w
.42829 .23548 m
.5094 .20947 L
s
P
p
.2 1 0 r
.005 w
.34944 .30038 m
.42715 .25983 L
s
P
p
1 .6 0 r
.005 w
.2871 .35979 m
.34944 .30038 L
s
P
p
.2 1 0 r
.005 w
.1777 .50625 m
.17603 .44256 L
s
P
p
1 .6 0 r
.005 w
.30904 .3359 m
.38845 .31661 L
s
P
p
1 .6 0 r
.005 w
.22445 .41949 m
.2871 .35979 L
s
P
p
1 0 .6 r
.005 w
.16148 .47948 m
.22445 .41949 L
s
P
p
0 1 1 r
.005 w
.42715 .25983 m
.49405 .27474 L
s
P
p
0 1 1 r
.005 w
.12325 .5498 m
.16148 .47948 L
s
P
p
1 .6 0 r
.005 w
.42405 .26661 m
.45805 .31319 L
s
P
p
1 .6 0 r
.005 w
.19232 .4552 m
.26258 .40205 L
s
P
p
1 0 .6 r
.005 w
.17365 .52484 m
.19232 .4552 L
s
P
p
1 .6 0 r
.005 w
.26258 .40205 m
.33299 .34879 L
s
P
p
1 .6 0 r
.005 w
.20544 .51092 m
.21694 .44256 L
s
P
p
.2 1 0 r
.005 w
.33299 .34879 m
.41363 .31832 L
s
P
p
1 .6 0 r
.005 w
.34432 .41157 m
.33265 .35176 L
s
P
p
1 .6 0 r
.005 w
.5094 .20947 m
.56365 .24031 L
s
P
p
1 0 .6 r
.005 w
.30744 .37468 m
.3812 .32517 L
s
P
p
0 1 1 r
.005 w
.25359 .44011 m
.30744 .37468 L
s
P
p
1 .6 0 r
.005 w
.38845 .31661 m
.46991 .29683 L
s
P
p
1 0 .6 r
.005 w
.20328 .46856 m
.27399 .4151 L
s
P
p
0 1 1 r
.005 w
.15382 .53675 m
.20328 .46856 L
s
P
p
1 .6 0 r
.005 w
.3812 .32517 m
.46296 .2998 L
s
P
p
.2 1 0 r
.005 w
.184 .55686 m
.12247 .53643 L
s
P
p
1 .6 0 r
.005 w
.27399 .4151 m
.34891 .4148 L
s
P
p
.2 1 0 r
.005 w
.2638 .50203 m
.25359 .44011 L
s
P
p
1 .6 0 r
.005 w
.38396 .33684 m
.46331 .29577 L
s
P
p
1 0 .6 r
.005 w
.32057 .39741 m
.38396 .33684 L
s
P
p
.2 1 0 r
.005 w
.15135 .60282 m
.12325 .5498 L
s
P
p
1 .6 0 r
.005 w
.21339 .55379 m
.1777 .50625 L
s
P
p
1 .6 0 r
.005 w
.45413 .28345 m
.50185 .32134 L
s
P
p
0 1 1 r
.005 w
.41363 .31832 m
.47176 .3462 L
s
P
p
.2 1 0 r
.005 w
.36194 .36336 m
.44284 .32739 L
s
P
p
1 .6 0 r
.005 w
.29429 .42087 m
.36194 .36336 L
s
P
p
0 1 1 r
.005 w
.28361 .46775 m
.32057 .39741 L
s
P
p
.2 1 0 r
.005 w
.43925 .3016 m
.51692 .25562 L
s
P
p
1 .6 0 r
.005 w
.38053 .36496 m
.43925 .3016 L
s
P
p
1 .6 0 r
.005 w
.22653 .47846 m
.29429 .42087 L
s
P
p
.2 1 0 r
.005 w
.1691 .59757 m
.15382 .53675 L
s
P
p
1 0 .6 r
.005 w
.26128 .44998 m
.34013 .4095 L
s
P
p
0 1 1 r
.005 w
.19734 .51107 m
.26128 .44998 L
s
P
p
1 0 .6 r
.005 w
.18248 .5488 m
.22653 .47846 L
s
P
p
1 .6 0 r
.005 w
.4008 .33971 m
.47566 .28954 L
s
P
p
1 0 .6 r
.005 w
.34691 .40567 m
.4008 .33971 L
s
P
p
0 1 1 r
.005 w
.25581 .45748 m
.33516 .44542 L
s
P
p
.2 1 0 r
.005 w
.19181 .51863 m
.25581 .45748 L
s
P
p
0 1 1 r
.005 w
.18935 .5855 m
.17365 .52484 L
s
P
p
.2 1 0 r
.005 w
.19237 .57986 m
.19734 .51107 L
s
P
p
1 .6 0 r
.005 w
.46331 .29577 m
.54368 .25418 L
s
P
p
1 .6 0 r
.005 w
.3213 .42888 m
.38053 .36496 L
s
P
p
1 .6 0 r
.005 w
.15323 .59065 m
.19181 .51863 L
s
P
p
0 1 1 r
.005 w
.51692 .25562 m
.59077 .26474 L
s
P
p
1 .6 0 r
.005 w
.46296 .2998 m
.54659 .27385 L
s
P
p
1 .6 0 r
.005 w
.47566 .28954 m
.55097 .23907 L
s
P
p
1 0 .6 r
.005 w
.49405 .27474 m
.53671 .31769 L
s
P
p
1 0 .6 r
.005 w
.22875 .56774 m
.20544 .51092 L
s
P
p
.2 1 0 r
.005 w
.46991 .29683 m
.54293 .30674 L
s
P
p
1 .6 0 r
.005 w
.45805 .31319 m
.49349 .36174 L
s
P
p
1 .6 0 r
.005 w
.34013 .4095 m
.42 .36849 L
s
P
p
.2 1 0 r
.005 w
.55097 .23907 m
.63587 .21234 L
s
P
p
0 1 1 r
.005 w
.44284 .32739 m
.5071 .34993 L
s
P
p
0 1 1 r
.005 w
.32324 .47681 m
.34691 .40567 L
s
P
p
1 0 .6 r
.005 w
.38823 .37597 m
.4564 .318 L
s
P
p
1 0 .6 r
.005 w
.26156 .49335 m
.3213 .42888 L
s
P
p
1 0 .6 r
.005 w
.23435 .50046 m
.30621 .44618 L
s
P
p
0 1 1 r
.005 w
.18434 .56998 m
.23435 .50046 L
s
P
p
1 .6 0 r
.005 w
.35644 .47372 m
.34432 .41157 L
s
P
p
0 1 1 r
.005 w
.34538 .44589 m
.38823 .37597 L
s
P
p
1 .6 0 r
.005 w
.30621 .44618 m
.37822 .39179 L
s
P
p
.2 1 0 r
.005 w
.54368 .25418 m
.62787 .23908 L
s
P
p
0 1 1 r
.005 w
.17015 .62046 m
.18248 .5488 L
s
P
p
1 .6 0 r
.005 w
.56365 .24031 m
.6202 .27246 L
s
P
p
.2 1 0 r
.005 w
.31548 .51975 m
.28361 .46775 L
s
P
p
1 .6 0 r
.005 w
.34891 .4148 m
.42639 .41448 L
s
P
p
1 .6 0 r
.005 w
.37822 .39179 m
.4504 .33728 L
s
P
p
.2 1 0 r
.005 w
.4504 .33728 m
.53411 .30597 L
s
P
p
0 1 1 r
.005 w
.22986 .56618 m
.26156 .49335 L
s
P
p
1 .6 0 r
.005 w
.2632 .54611 m
.184 .55686 L
s
P
p
1 0 .6 r
.005 w
.40455 .37791 m
.4769 .32327 L
s
P
p
0 1 1 r
.005 w
.35567 .44675 m
.40455 .37791 L
s
P
p
1 .6 0 r
.005 w
.42 .36849 m
.50092 .32694 L
s
P
p
1 .6 0 r
.005 w
.4769 .32327 m
.56105 .29176 L
s
P
p
0 1 1 r
.005 w
.54236 .27133 m
.6269 .25642 L
s
P
p
.2 1 0 r
.005 w
.47827 .3328 m
.54236 .27133 L
s
P
p
1 .6 0 r
.005 w
.11379 .66429 m
.15323 .59065 L
s
P
p
1 .6 0 r
.005 w
.3083 .54532 m
.2638 .50203 L
s
P
p
1 0 .6 r
.005 w
.33516 .44542 m
.40234 .46451 L
s
P
p
.2 1 0 r
.005 w
.54659 .27385 m
.62519 .27728 L
s
P
p
.2 1 0 r
.005 w
.20049 .63247 m
.18434 .56998 L
s
P
p
0 1 1 r
.005 w
.45408 .35154 m
.53315 .30501 L
s
P
p
.2 1 0 r
.005 w
.42474 .42284 m
.45408 .35154 L
s
P
p
1 .6 0 r
.005 w
.44243 .40364 m
.47827 .3328 L
s
P
p
1 .6 0 r
.005 w
.21029 .63128 m
.15135 .60282 L
s
P
p
.2 1 0 r
.005 w
.37194 .50211 m
.34538 .44589 L
s
P
p
1 .6 0 r
.005 w
.25061 .60337 m
.21339 .55379 L
s
P
p
0 1 1 r
.005 w
.63587 .21234 m
.69445 .24417 L
s
P
p
1 .6 0 r
.005 w
.50185 .32134 m
.55163 .36088 L
s
P
p
1 0 .6 r
.005 w
.47176 .3462 m
.501 .40037 L
s
P
p
.2 1 0 r
.005 w
.50092 .32694 m
.58537 .31274 L
s
P
p
1 .6 0 r
.005 w
.21776 .63773 m
.1691 .59757 L
s
P
p
.2 1 0 r
.005 w
.37542 .50699 m
.35567 .44675 L
s
P
p
1 .6 0 r
.005 w
.22262 .63481 m
.19237 .57986 L
s
P
p
.2 1 0 r
.005 w
.57997 .26622 m
.65312 .211 L
s
P
p
1 .6 0 r
.005 w
.53209 .33475 m
.57997 .26622 L
s
P
p
1 0 .6 r
.005 w
.53315 .30501 m
.61894 .28449 L
s
P
p
.2 1 0 r
.005 w
.3693 .51982 m
.32324 .47681 L
s
P
p
.2 1 0 r
.005 w
.26187 .59466 m
.18935 .5855 L
s
P
p
0 1 1 r
.005 w
.53411 .30597 m
.59619 .33426 L
s
P
p
0 1 1 r
.005 w
.65312 .211 m
.73677 .20716 L
s
P
p
1 0 .6 r
.005 w
.30002 .49903 m
.38232 .46334 L
s
P
p
0 1 1 r
.005 w
.23073 .55799 m
.30002 .49903 L
s
P
p
1 0 .6 r
.005 w
.59077 .26474 m
.64269 .30322 L
s
P
p
0 1 1 r
.005 w
.3618 .45131 m
.4428 .44523 L
s
P
p
.2 1 0 r
.005 w
.29251 .51028 m
.3618 .45131 L
s
P
p
.2 1 0 r
.005 w
.21905 .63076 m
.23073 .55799 L
s
P
p
1 .6 0 r
.005 w
.41569 .40965 m
.49906 .37317 L
s
P
p
1 0 .6 r
.005 w
.37244 .48097 m
.41569 .40965 L
s
P
p
1 .6 0 r
.005 w
.56105 .29176 m
.6469 .25961 L
s
P
p
0 1 1 r
.005 w
.54293 .30674 m
.5592 .36778 L
s
P
p
1 .6 0 r
.005 w
.24805 .58259 m
.29251 .51028 L
s
P
p
0 1 1 r
.005 w
.49957 .34313 m
.58483 .31149 L
s
P
p
.2 1 0 r
.005 w
.45089 .41249 m
.49957 .34313 L
s
P
p
0 1 1 r
.005 w
.62787 .23908 m
.6743 .28214 L
s
P
p
1 .6 0 r
.005 w
.24346 .55503 m
.31654 .4999 L
s
P
p
1 0 .6 r
.005 w
.19267 .62618 m
.24346 .55503 L
s
P
p
.2 1 0 r
.005 w
.26771 .61639 m
.22986 .56618 L
s
P
p
1 .6 0 r
.005 w
.53671 .31769 m
.54537 .38205 L
s
P
p
0 1 1 r
.005 w
.28457 .6017 m
.22875 .56774 L
s
P
p
.2 1 0 r
.005 w
.52702 .32863 m
.60415 .27715 L
s
P
p
1 .6 0 r
.005 w
.47256 .39618 m
.52702 .32863 L
s
P
p
1 0 .6 r
.005 w
.14252 .72137 m
.11379 .66429 L
s
P
p
1 .6 0 r
.005 w
.31654 .4999 m
.38979 .44465 L
s
P
p
.2 1 0 r
.005 w
.22481 .65559 m
.17015 .62046 L
s
P
p
1 .6 0 r
.005 w
.34475 .53505 m
.2632 .54611 L
s
P
p
.2 1 0 r
.005 w
.42639 .41448 m
.48653 .44524 L
s
P
p
1 .6 0 r
.005 w
.33698 .48742 m
.42111 .46306 L
s
P
p
1 0 .6 r
.005 w
.28126 .55605 m
.33698 .48742 L
s
P
p
.2 1 0 r
.005 w
.38979 .44465 m
.47422 .41393 L
s
P
p
1 0 .6 r
.005 w
.5071 .34993 m
.54436 .40031 L
s
P
p
.2 1 0 r
.005 w
.49349 .36174 m
.49378 .42956 L
s
P
p
1 .6 0 r
.005 w
.40578 .47611 m
.44243 .40364 L
s
P
p
1 0 .6 r
.005 w
.40353 .51695 m
.35644 .47372 L
s
P
p
1 0 .6 r
.005 w
.6269 .25642 m
.70086 .27193 L
s
P
p
.2 1 0 r
.005 w
.37016 .46521 m
.4498 .41866 L
s
P
p
1 .6 0 r
.005 w
.30939 .53119 m
.37016 .46521 L
s
P
p
1 .6 0 r
.005 w
.48343 .40439 m
.53209 .33475 L
s
P
p
0 1 1 r
.005 w
.60415 .27715 m
.68489 .28069 L
s
P
p
1 .6 0 r
.005 w
.43127 .48947 m
.42474 .42284 L
s
P
p
1 0 .6 r
.005 w
.29139 .53439 m
.36811 .48333 L
s
P
p
0 1 1 r
.005 w
.23523 .6035 m
.29139 .53439 L
s
P
p
1 .6 0 r
.005 w
.38232 .46334 m
.46601 .42705 L
s
P
p
1 .6 0 r
.005 w
.37867 .54687 m
.31548 .51975 L
s
P
p
.2 1 0 r
.005 w
.6202 .27246 m
.64566 .32975 L
s
P
p
1 .6 0 r
.005 w
.49906 .37317 m
.58384 .33608 L
s
P
p
1 .6 0 r
.005 w
.43544 .48476 m
.45089 .41249 L
s
P
p
1 .6 0 r
.005 w
.41741 .46459 m
.47256 .39618 L
s
P
p
1 .6 0 r
.005 w
.32734 .51528 m
.40922 .4739 L
s
P
p
1 0 .6 r
.005 w
.28918 .58939 m
.32734 .51528 L
s
P
p
1 .6 0 r
.005 w
.36811 .48333 m
.44529 .43197 L
s
P
p
1 .6 0 r
.005 w
.24807 .59775 m
.30939 .53119 L
s
P
p
0 1 1 r
.005 w
.17309 .70192 m
.19267 .62618 L
s
P
p
0 1 1 r
.005 w
.36308 .55318 m
.37244 .48097 L
s
P
p
0 1 1 r
.005 w
.4498 .41866 m
.52458 .43123 L
s
P
p
1 .6 0 r
.005 w
.20273 .65633 m
.24805 .58259 L
s
P
p
0 1 1 r
.005 w
.256 .63129 m
.28126 .55605 L
s
P
p
.2 1 0 r
.005 w
.6469 .25961 m
.73143 .25658 L
s
P
p
0 1 1 r
.005 w
.62519 .27728 m
.65081 .3348 L
s
P
p
1 0 .6 r
.005 w
.58483 .31149 m
.66832 .30936 L
s
P
p
1 .6 0 r
.005 w
.61894 .28449 m
.69709 .29446 L
s
P
p
0 1 1 r
.005 w
.58537 .31274 m
.63137 .35788 L
s
P
p
1 .6 0 r
.005 w
.40234 .46451 m
.47225 .48436 L
s
P
p
1 .6 0 r
.005 w
.44529 .43197 m
.52294 .3803 L
s
P
p
.2 1 0 r
.005 w
.2455 .67132 m
.23523 .6035 L
s
P
p
1 .6 0 r
.005 w
.25065 .67406 m
.20049 .63247 L
s
P
p
1 .6 0 r
.005 w
.35474 .5905 m
.3083 .54532 L
s
P
p
1 0 .6 r
.005 w
.46843 .47688 m
.48343 .40439 L
s
P
p
.2 1 0 r
.005 w
.29531 .55883 m
.37261 .50747 L
s
P
p
1 .6 0 r
.005 w
.23876 .62861 m
.29531 .55883 L
s
P
p
1 .6 0 r
.005 w
.33925 .52318 m
.41944 .4765 L
s
P
p
1 0 .6 r
.005 w
.2778 .59 m
.33925 .52318 L
s
P
p
0 1 1 r
.005 w
.47422 .41393 m
.53602 .44501 L
s
P
p
1 0 .6 r
.005 w
.21538 .67382 m
.24807 .59775 L
s
P
p
.2 1 0 r
.005 w
.63948 .28038 m
.72387 .23722 L
s
P
p
1 .6 0 r
.005 w
.57412 .34334 m
.63948 .28038 L
s
P
p
1 .6 0 r
.005 w
.27172 .66094 m
.21029 .63128 L
s
P
p
1 0 .6 r
.005 w
.39401 .53887 m
.41741 .46459 L
s
P
p
1 .6 0 r
.005 w
.43163 .53513 m
.37194 .50211 L
s
P
p
1 0 .6 r
.005 w
.4428 .44523 m
.50917 .471 L
s
P
p
.2 1 0 r
.005 w
.52294 .3803 m
.61029 .35437 L
s
P
p
1 .6 0 r
.005 w
.42111 .46306 m
.50725 .43812 L
s
P
p
1 0 .6 r
.005 w
.73677 .20716 m
.80434 .23384 L
s
P
p
1 .6 0 r
.005 w
.46601 .42705 m
.55112 .39014 L
s
P
p
1 0 .6 r
.005 w
.40446 .54684 m
.40578 .47611 L
s
P
p
1 .6 0 r
.005 w
.40922 .4739 m
.49221 .43197 L
s
P
p
1 0 .6 r
.005 w
.31773 .62615 m
.25061 .60337 L
s
P
p
1 .6 0 r
.005 w
.501 .40037 m
.4938 .47164 L
s
P
p
1 .6 0 r
.005 w
.34616 .57127 m
.26187 .59466 L
s
P
p
1 0 .6 r
.005 w
.69445 .24417 m
.72169 .30136 L
s
P
p
1 .6 0 r
.005 w
.2435 .69224 m
.21905 .63076 L
s
P
p
.2 1 0 r
.005 w
.55163 .36088 m
.56835 .42404 L
s
P
p
1 .6 0 r
.005 w
.50841 .40662 m
.57412 .34334 L
s
P
p
0 1 1 r
.005 w
.37261 .50747 m
.44996 .51535 L
s
P
p
.2 1 0 r
.005 w
.58384 .33608 m
.6699 .32801 L
s
P
p
1 .6 0 r
.005 w
.42964 .54601 m
.37542 .50699 L
s
P
p
1 .6 0 r
.005 w
.26856 .67964 m
.21776 .63773 L
s
P
p
1 0 .6 r
.005 w
.4275 .49343 m
.34475 .53505 L
s
P
p
0 1 1 r
.005 w
.24536 .66631 m
.2778 .59 L
s
P
p
1 .6 0 r
.005 w
.2542 .69217 m
.22262 .63481 L
s
P
p
1 .6 0 r
.005 w
.41944 .4765 m
.50042 .42936 L
s
P
p
1 0 .6 r
.005 w
.59619 .33426 m
.62883 .38951 L
s
P
p
0 1 1 r
.005 w
.3907 .50186 m
.47158 .45482 L
s
P
p
.2 1 0 r
.005 w
.35972 .57708 m
.3907 .50186 L
s
P
p
1 0 .6 r
.005 w
.47195 .48023 m
.50841 .40662 L
s
P
p
1 .6 0 r
.005 w
.44323 .53451 m
.3693 .51982 L
s
P
p
1 0 .6 r
.005 w
.1565 .73152 m
.20273 .65633 L
s
P
p
1 0 .6 r
.005 w
.5592 .36778 m
.53778 .441 L
s
P
p
1 .6 0 r
.005 w
.18149 .69928 m
.23876 .62861 L
s
P
p
0 1 1 r
.005 w
.2857 .66257 m
.28918 .58939 L
s
P
p
1 .6 0 r
.005 w
.54537 .38205 m
.55436 .44892 L
s
P
p
0 1 1 r
.005 w
.72387 .23722 m
.80102 .25259 L
s
P
p
1 .6 0 r
.005 w
.64269 .30322 m
.66134 .36548 L
s
P
p
1 0 .6 r
.005 w
.45997 .45482 m
.54555 .41793 L
s
P
p
0 1 1 r
.005 w
.3892 .51511 m
.45997 .45482 L
s
P
p
1 0 .6 r
.005 w
.6743 .28214 m
.68583 .34714 L
s
P
p
0 1 1 r
.005 w
.49378 .42956 m
.4275 .49343 L
s
P
p
.2 1 0 r
.005 w
.38001 .58884 m
.3892 .51511 L
s
P
p
.2 1 0 r
.005 w
.49221 .43197 m
.57879 .41897 L
s
P
p
.2 1 0 r
.005 w
.36956 .57201 m
.28457 .6017 L
s
P
p
1 .6 0 r
.005 w
.33566 .6396 m
.26771 .61639 L
s
P
p
.2 1 0 r
.005 w
.50042 .42936 m
.58805 .40998 L
s
P
p
1 0 .6 r
.005 w
.68489 .28069 m
.7463 .31498 L
s
P
p
0 1 1 r
.005 w
.20309 .75323 m
.14252 .72137 L
s
P
p
.2 1 0 r
.005 w
.55112 .39014 m
.63729 .3829 L
s
P
p
1 0 .6 r
.005 w
.47158 .45482 m
.55887 .43577 L
s
P
p
1 .6 0 r
.005 w
.3031 .65952 m
.22481 .65559 L
s
P
p
1 .6 0 r
.005 w
.4195 .55936 m
.43544 .48476 L
s
P
p
.2 1 0 r
.005 w
.30184 .67892 m
.256 .63129 L
s
P
p
1 .6 0 r
.005 w
.43806 .55871 m
.43127 .48947 L
s
P
p
0 1 1 r
.005 w
.48653 .44524 m
.47902 .51793 L
s
P
p
1 .6 0 r
.005 w
.70086 .27193 m
.71294 .33693 L
s
P
p
1 .6 0 r
.005 w
.54436 .40031 m
.5081 .4743 L
s
P
p
.2 1 0 r
.005 w
.22329 .74557 m
.17309 .70192 L
s
P
p
0 1 1 r
.005 w
.47862 .53168 m
.40353 .51695 L
s
P
p
1 0 .6 r
.005 w
.1908 .77001 m
.18149 .69928 L
s
P
p
.2 1 0 r
.005 w
.42328 .5877 m
.36308 .55318 L
s
P
p
0 1 1 r
.005 w
.21795 .74685 m
.21538 .67382 L
s
P
p
0 1 1 r
.005 w
.61029 .35437 m
.67026 .39041 L
s
P
p
.2 1 0 r
.005 w
.50725 .43812 m
.58797 .44478 L
s
P
p
0 1 1 r
.005 w
.73143 .25658 m
.76729 .31061 L
s
P
p
1 .6 0 r
.005 w
.66832 .30936 m
.73524 .33859 L
s
P
p
1 .6 0 r
.005 w
.43249 .54732 m
.34616 .57127 L
s
P
p
0 1 1 r
.005 w
.64566 .32975 m
.5968 .40098 L
s
P
p
1 .6 0 r
.005 w
.44456 .57515 m
.37867 .54687 L
s
P
p
1 0 .6 r
.005 w
.52458 .43123 m
.57664 .47462 L
s
P
p
0 1 1 r
.005 w
.49123 .53978 m
.46843 .47688 L
s
P
p
0 1 1 r
.005 w
.14316 .80959 m
.1565 .73152 L
s
P
p
0 1 1 r
.005 w
.40772 .60654 m
.39401 .53887 L
s
P
p
1 .6 0 r
.005 w
.69709 .29446 m
.77834 .30483 L
s
P
p
1 .6 0 r
.005 w
.54555 .41793 m
.63216 .4111 L
s
P
p
1 0 .6 r
.005 w
.65081 .3348 m
.63826 .40746 L
s
P
p
0 1 1 r
.005 w
.47185 .55214 m
.47195 .48023 L
s
P
p
.2 1 0 r
.005 w
.28472 .72031 m
.24536 .66631 L
s
P
p
1 .6 0 r
.005 w
.47225 .48436 m
.54507 .50505 L
s
P
p
1 .6 0 r
.005 w
.36515 .64859 m
.35972 .57708 L
s
P
p
1 0 .6 r
.005 w
.63137 .35788 m
.64218 .42509 L
s
P
p
1 .6 0 r
.005 w
.29149 .72025 m
.2455 .67132 L
s
P
p
0 1 1 r
.005 w
.6699 .32801 m
.7119 .37942 L
s
P
p
1 .6 0 r
.005 w
.44513 .51513 m
.36956 .57201 L
s
P
p
1 .6 0 r
.005 w
.4938 .47164 m
.48635 .54542 L
s
P
p
0 1 1 r
.005 w
.44059 .60316 m
.40446 .54684 L
s
P
p
1 .6 0 r
.005 w
.52088 .45812 m
.44513 .51513 L
s
P
p
1 .6 0 r
.005 w
.53778 .441 m
.51571 .51642 L
s
P
p
1 .6 0 r
.005 w
.30305 .71749 m
.25065 .67406 L
s
P
p
1 0 .6 r
.005 w
.44138 .57311 m
.35474 .5905 L
s
P
p
1 0 .6 r
.005 w
.53602 .44501 m
.56789 .5036 L
s
P
p
1 0 .6 r
.005 w
.44996 .51535 m
.50685 .55527 L
s
P
p
1 0 .6 r
.005 w
.5968 .40098 m
.52088 .45812 L
s
P
p
1 0 .6 r
.005 w
.35424 .65812 m
.27172 .66094 L
s
P
p
0 1 1 r
.005 w
.40286 .61594 m
.31773 .62615 L
s
P
p
1 .6 0 r
.005 w
.50917 .471 m
.54772 .52577 L
s
P
p
0 1 1 r
.005 w
.56835 .42404 m
.51227 .49456 L
s
P
p
1 .6 0 r
.005 w
.49394 .56961 m
.43163 .53513 L
s
P
p
1 .6 0 r
.005 w
.80434 .23384 m
.84215 .2879 L
s
P
p
1 .6 0 r
.005 w
.5081 .4743 m
.47099 .55003 L
s
P
p
1 .6 0 r
.005 w
.72169 .30136 m
.75009 .361 L
s
P
p
0 1 1 r
.005 w
.58805 .40998 m
.64196 .45324 L
s
P
p
0 1 1 r
.005 w
.57879 .41897 m
.62591 .46774 L
s
P
p
1 .6 0 r
.005 w
.55887 .43577 m
.63799 .44905 L
s
P
p
1 .6 0 r
.005 w
.26903 .75641 m
.2435 .69224 L
s
P
p
1 .6 0 r
.005 w
.52012 .54979 m
.44323 .53451 L
s
P
p
.2 1 0 r
.005 w
.35029 .69365 m
.2857 .66257 L
s
P
p
1 .6 0 r
.005 w
.48629 .58678 m
.42964 .54601 L
s
P
p
1 .6 0 r
.005 w
.40859 .65087 m
.38001 .58884 L
s
P
p
1 0 .6 r
.005 w
.34575 .69099 m
.26856 .67964 L
s
P
p
1 0 .6 r
.005 w
.51227 .49456 m
.43249 .54732 L
s
P
p
1 0 .6 r
.005 w
.31818 .72392 m
.2542 .69217 L
s
P
p
.2 1 0 r
.005 w
.55436 .44892 m
.52492 .52503 L
s
P
p
1 0 .6 r
.005 w
.40303 .63641 m
.4195 .55936 L
s
P
p
1 .6 0 r
.005 w
.62883 .38951 m
.66291 .44719 L
s
P
p
0 1 1 r
.005 w
.63729 .3829 m
.67887 .43593 L
s
P
p
1 .6 0 r
.005 w
.66134 .36548 m
.68077 .43033 L
s
P
p
1 0 .6 r
.005 w
.80102 .25259 m
.85333 .29778 L
s
P
p
1 .6 0 r
.005 w
.68583 .34714 m
.62426 .41502 L
s
P
p
1 .6 0 r
.005 w
.38421 .66359 m
.3031 .65952 L
s
P
p
1 0 .6 r
.005 w
.47902 .51793 m
.43454 .59344 L
s
P
p
1 .6 0 r
.005 w
.40647 .66378 m
.33566 .6396 L
s
P
p
1 0 .6 r
.005 w
.44513 .63072 m
.43806 .55871 L
s
P
p
1 .6 0 r
.005 w
.71294 .33693 m
.7255 .40453 L
s
P
p
.2 1 0 r
.005 w
.28846 .71807 m
.20309 .75323 L
s
P
p
.2 1 0 r
.005 w
.56212 .48352 m
.47862 .53168 L
s
P
p
1 .6 0 r
.005 w
.7463 .31498 m
.73514 .38841 L
s
P
p
1 .6 0 r
.005 w
.62426 .41502 m
.56212 .48352 L
s
P
p
0 1 1 r
.005 w
.58797 .44478 m
.61375 .50807 L
s
P
p
.2 1 0 r
.005 w
.28649 .77337 m
.21795 .74685 L
s
P
p
1 .6 0 r
.005 w
.37647 .69724 m
.30184 .67892 L
s
P
p
1 .6 0 r
.005 w
.63216 .4111 m
.72167 .40404 L
s
P
p
0 1 1 r
.005 w
.23621 .8219 m
.1908 .77001 L
s
P
p
1 .6 0 r
.005 w
.63826 .40746 m
.6253 .48252 L
s
P
p
.2 1 0 r
.005 w
.19972 .85054 m
.14316 .80959 L
s
P
p
1 .6 0 r
.005 w
.3002 .75828 m
.22329 .74557 L
s
P
p
1 .6 0 r
.005 w
.50711 .5905 m
.42328 .5877 L
s
P
p
0 1 1 r
.005 w
.52492 .52503 m
.44138 .57311 L
s
P
p
.2 1 0 r
.005 w
.47099 .55003 m
.40286 .61594 L
s
P
p
1 0 .6 r
.005 w
.76729 .31061 m
.76461 .38271 L
s
P
p
1 0 .6 r
.005 w
.67026 .39041 m
.69791 .45273 L
s
P
p
1 .6 0 r
.005 w
.51571 .51642 m
.49298 .59412 L
s
P
p
.2 1 0 r
.005 w
.5412 .58114 m
.47185 .55214 L
s
P
p
1 .6 0 r
.005 w
.73524 .33859 m
.80515 .36914 L
s
P
p
1 0 .6 r
.005 w
.51332 .60466 m
.44456 .57515 L
s
P
p
.2 1 0 r
.005 w
.77834 .30483 m
.83729 .34625 L
s
P
p
.2 1 0 r
.005 w
.48477 .62346 m
.40772 .60654 L
s
P
p
.2 1 0 r
.005 w
.57354 .54855 m
.49123 .53978 L
s
P
p
.2 1 0 r
.005 w
.48635 .54542 m
.44156 .62187 L
s
P
p
1 .6 0 r
.005 w
.57664 .47462 m
.55478 .55184 L
s
P
p
1 .6 0 r
.005 w
.37081 .72299 m
.36515 .64859 L
s
P
p
0 1 1 r
.005 w
.44156 .62187 m
.35424 .65812 L
s
P
p
1 .6 0 r
.005 w
.43454 .59344 m
.36156 .65571 L
s
P
p
1 .6 0 r
.005 w
.64218 .42509 m
.65341 .49501 L
s
P
p
.2 1 0 r
.005 w
.54507 .50505 m
.59215 .55654 L
s
P
p
1 .6 0 r
.005 w
.36156 .65571 m
.28846 .71807 L
s
P
p
1 .6 0 r
.005 w
.35518 .74646 m
.28472 .72031 L
s
P
p
1 .6 0 r
.005 w
.33958 .77143 m
.29149 .72025 L
s
P
p
1 0 .6 r
.005 w
.7119 .37942 m
.7164 .45118 L
s
P
p
.2 1 0 r
.005 w
.52771 .5993 m
.44059 .60316 L
s
P
p
1 0 .6 r
.005 w
.38225 .72978 m
.30305 .71749 L
s
P
p
0 1 1 r
.005 w
.42504 .70457 m
.40303 .63641 L
s
P
p
1 .6 0 r
.005 w
.56789 .5036 m
.52366 .5801 L
s
P
p
1 .6 0 r
.005 w
.50685 .55527 m
.53116 .62172 L
s
P
p
1 .6 0 r
.005 w
.63799 .44905 m
.72033 .46287 L
s
P
p
1 .6 0 r
.005 w
.75009 .361 m
.77974 .42325 L
s
P
p
1 .6 0 r
.005 w
.54772 .52577 m
.58803 .58303 L
s
P
p
1 0 .6 r
.005 w
.57993 .5721 m
.49394 .56961 L
s
P
p
1 .6 0 r
.005 w
.84215 .2879 m
.88165 .34439 L
s
P
p
0 1 1 r
.005 w
.4348 .66777 m
.34575 .69099 L
s
P
p
1 0 .6 r
.005 w
.61121 .5314 m
.52012 .54979 L
s
P
p
1 0 .6 r
.005 w
.64196 .45324 m
.66134 .52118 L
s
P
p
1 0 .6 r
.005 w
.32915 .79669 m
.26903 .75641 L
s
P
p
1 0 .6 r
.005 w
.46829 .66781 m
.38421 .66359 L
s
P
p
1 0 .6 r
.005 w
.62591 .46774 m
.6369 .53906 L
s
P
p
1 .6 0 r
.005 w
.43625 .69131 m
.35029 .69365 L
s
P
p
1 0 .6 r
.005 w
.57731 .5622 m
.48629 .58678 L
s
P
p
0 1 1 r
.005 w
.40369 .7221 m
.31818 .72392 L
s
P
p
1 .6 0 r
.005 w
.43845 .71569 m
.40859 .65087 L
s
P
p
.2 1 0 r
.005 w
.68077 .43033 m
.66028 .50768 L
s
P
p
1 .6 0 r
.005 w
.73514 .38841 m
.7236 .46431 L
s
P
p
1 .6 0 r
.005 w
.66291 .44719 m
.69852 .50747 L
s
P
p
1 0 .6 r
.005 w
.67887 .43593 m
.68277 .50934 L
s
P
p
.2 1 0 r
.005 w
.72167 .40404 m
.79753 .43019 L
s
P
p
1 .6 0 r
.005 w
.6253 .48252 m
.6119 .5601 L
s
P
p
1 .6 0 r
.005 w
.85333 .29778 m
.869 .36591 L
s
P
p
0 1 1 r
.005 w
.49044 .68572 m
.44513 .63072 L
s
P
p
.2 1 0 r
.005 w
.7255 .40453 m
.6977 .48191 L
s
P
p
1 0 .6 r
.005 w
.48031 .68901 m
.40647 .66378 L
s
P
p
.2 1 0 r
.005 w
.49298 .59412 m
.4348 .66777 L
s
P
p
1 .6 0 r
.005 w
.38013 .77149 m
.3002 .75828 L
s
P
p
1 .6 0 r
.005 w
.59405 .5934 m
.50711 .5905 L
s
P
p
1 .6 0 r
.005 w
.55478 .55184 m
.53226 .63144 L
s
P
p
1 .6 0 r
.005 w
.45418 .71632 m
.37647 .69724 L
s
P
p
1 .6 0 r
.005 w
.76461 .38271 m
.72199 .45871 L
s
P
p
1 .6 0 r
.005 w
.52366 .5801 m
.47851 .65819 L
s
P
p
1 .6 0 r
.005 w
.37387 .76515 m
.28649 .77337 L
s
P
p
1 0 .6 r
.005 w
.61375 .50807 m
.6001 .5864 L
s
P
p
1 .6 0 r
.005 w
.28119 .85827 m
.19972 .85054 L
s
P
p
.2 1 0 r
.005 w
.32424 .80718 m
.23621 .8219 L
s
P
p
1 .6 0 r
.005 w
.66642 .52329 m
.57354 .54855 L
s
P
p
1 .6 0 r
.005 w
.57641 .6059 m
.48477 .62346 L
s
P
p
1 .6 0 r
.005 w
.69791 .45273 m
.68564 .53039 L
s
P
p
.05 w
.67955 .46795 Mdot
P
p
1 .6 0 r
.005 w
.67955 .46795 m
.68349 .54261 L
s
P
p
1 .6 0 r
.005 w
.6314 .57684 m
.5412 .58114 L
s
P
p
0 1 1 r
.005 w
.60306 .60076 m
.51332 .60466 L
s
P
p
.2 1 0 r
.005 w
.80515 .36914 m
.84434 .42822 L
s
P
p
1 0 .6 r
.005 w
.44445 .74969 m
.37081 .72299 L
s
P
p
1 .6 0 r
.005 w
.65341 .49501 m
.66511 .56781 L
s
P
p
0 1 1 r
.005 w
.83729 .34625 m
.81901 .42315 L
s
P
p
0 1 1 r
.005 w
.6977 .48191 m
.61121 .5314 L
s
P
p
1 .6 0 r
.005 w
.61843 .56175 m
.52771 .5993 L
s
P
p
0 1 1 r
.005 w
.66028 .50768 m
.57731 .5622 L
s
P
p
1 .6 0 r
.005 w
.7164 .45118 m
.68042 .52953 L
s
P
p
1 .6 0 r
.005 w
.42869 .77374 m
.35518 .74646 L
s
P
p
0 1 1 r
.005 w
.59215 .55654 m
.56217 .6369 L
s
P
p
0 1 1 r
.005 w
.47332 .70664 m
.38225 .72978 L
s
P
p
0 1 1 r
.005 w
.67287 .54042 m
.57993 .5721 L
s
P
p
1 .6 0 r
.005 w
.72199 .45871 m
.67847 .5363 L
s
P
p
1 .6 0 r
.005 w
.5252 .68889 m
.43625 .69131 L
s
P
p
.2 1 0 r
.005 w
.47851 .65819 m
.40369 .7221 L
s
P
p
1 0 .6 r
.005 w
.41741 .79227 m
.33958 .77143 L
s
P
p
.2 1 0 r
.005 w
.72033 .46287 m
.77963 .50921 L
s
P
p
0 1 1 r
.005 w
.56014 .63714 m
.46829 .66781 L
s
P
p
.2 1 0 r
.005 w
.50843 .71688 m
.42504 .70457 L
s
P
p
.2 1 0 r
.005 w
.7236 .46431 m
.67287 .54042 L
s
P
p
1 .6 0 r
.005 w
.53116 .62172 m
.55655 .69114 L
s
P
p
1 .6 0 r
.005 w
.6369 .53906 m
.60741 .61956 L
s
P
p
.2 1 0 r
.005 w
.77974 .42325 m
.76875 .50113 L
s
P
p
.2 1 0 r
.005 w
.6119 .5601 m
.56014 .63714 L
s
P
p
1 .6 0 r
.005 w
.66134 .52118 m
.64016 .60143 L
s
P
p
.2 1 0 r
.005 w
.88165 .34439 m
.881 .41948 L
s
P
p
.2 1 0 r
.005 w
.58803 .58303 m
.59022 .66073 L
s
P
p
.2 1 0 r
.005 w
.53226 .63144 m
.47332 .70664 L
s
P
p
1 .6 0 r
.005 w
.68277 .50934 m
.64609 .58901 L
s
P
p
1 .6 0 r
.005 w
.7108 .52353 m
.61843 .56175 L
s
P
p
0 1 1 r
.005 w
.41412 .8035 m
.32915 .79669 L
s
P
p
1 .6 0 r
.005 w
.76166 .49739 m
.66642 .52329 L
s
P
p
1 .6 0 r
.005 w
.46403 .75667 m
.37387 .76515 L
s
P
p
1 .6 0 r
.005 w
.41016 .7586 m
.32424 .80718 L
s
P
p
1 .6 0 r
.005 w
.869 .36591 m
.88532 .43687 L
s
P
p
1 0 .6 r
.005 w
.52564 .72099 m
.43845 .71569 L
s
P
p
1 .6 0 r
.005 w
.6001 .5864 m
.54801 .664 L
s
P
p
1 .6 0 r
.005 w
.6707 .58784 m
.57641 .6059 L
s
P
p
.2 1 0 r
.005 w
.69852 .50747 m
.69446 .58586 L
s
P
p
1 0 .6 r
.005 w
.68791 .5617 m
.59405 .5934 L
s
P
p
0 1 1 r
.005 w
.79753 .43019 m
.80387 .5052 L
s
P
p
0 1 1 r
.005 w
.57242 .67928 m
.48031 .68901 L
s
P
p
1 0 .6 r
.005 w
.46326 .78523 m
.38013 .77149 L
s
P
p
1 .6 0 r
.005 w
.68042 .52953 m
.64355 .60982 L
s
P
p
.2 1 0 r
.005 w
.58282 .67593 m
.49044 .68572 L
s
P
p
1 0 .6 r
.005 w
.54697 .6998 m
.45418 .71632 L
s
P
p
1 .6 0 r
.005 w
.36574 .86628 m
.28119 .85827 L
s
P
p
1 .6 0 r
.005 w
.68564 .53039 m
.67295 .61072 L
s
P
p
.2 1 0 r
.005 w
.67847 .5363 m
.60306 .60076 L
s
P
p
1 0 .6 r
.005 w
.81901 .42315 m
.76166 .49739 L
s
P
p
1 .6 0 r
.005 w
.72476 .57239 m
.6314 .57684 L
s
P
p
1 .6 0 r
.005 w
.49699 .70951 m
.41016 .7586 L
s
P
p
1 0 .6 r
.005 w
.56217 .6369 m
.49699 .70951 L
s
P
p
1 .6 0 r
.005 w
.68349 .54261 m
.68759 .62022 L
s
P
p
1 0 .6 r
.005 w
.80486 .4846 m
.7108 .52353 L
s
P
p
.2 1 0 r
.005 w
.66511 .56781 m
.63564 .64977 L
s
P
p
1 .6 0 r
.005 w
.54801 .664 m
.49501 .74295 L
s
P
p
0 1 1 r
.005 w
.53671 .74087 m
.44445 .74969 L
s
P
p
1 .6 0 r
.005 w
.60741 .61956 m
.57708 .70236 L
s
P
p
1 .6 0 r
.005 w
.64609 .58901 m
.6085 .67068 L
s
P
p
0 1 1 r
.005 w
.84434 .42822 m
.80138 .50684 L
s
P
p
1 0 .6 r
.005 w
.6179 .65135 m
.5252 .68889 L
s
P
p
0 1 1 r
.005 w
.76875 .50113 m
.68791 .5617 L
s
P
p
1 .6 0 r
.005 w
.64016 .60143 m
.61831 .68424 L
s
P
p
1 0 .6 r
.005 w
.5188 .73046 m
.42869 .77374 L
s
P
p
1 .6 0 r
.005 w
.60319 .69305 m
.50843 .71688 L
s
P
p
0 1 1 r
.005 w
.51072 .77668 m
.41741 .79227 L
s
P
p
.2 1 0 r
.005 w
.64355 .60982 m
.57242 .67928 L
s
P
p
1 0 .6 r
.005 w
.76775 .56925 m
.6707 .58784 L
s
P
p
1 0 .6 r
.005 w
.55713 .7479 m
.46403 .75667 L
s
P
p
0 1 1 r
.005 w
.881 .41948 m
.80486 .4846 L
s
P
p
.2 1 0 r
.005 w
.49501 .74295 m
.41412 .8035 L
s
P
p
0 1 1 r
.005 w
.59022 .66073 m
.5188 .73046 L
s
P
p
0 1 1 r
.005 w
.77963 .50921 m
.75989 .59098 L
s
P
p
.2 1 0 r
.005 w
.55655 .69114 m
.54142 .77541 L
s
P
p
0 1 1 r
.005 w
.63564 .64977 m
.54697 .6998 L
s
P
p
0 1 1 r
.005 w
.62043 .69014 m
.52564 .72099 L
s
P
p
1 .6 0 r
.005 w
.67466 .63164 m
.58282 .67593 L
s
P
p
0 1 1 r
.005 w
.69446 .58586 m
.6179 .65135 L
s
P
p
.2 1 0 r
.005 w
.88532 .43687 m
.85867 .51792 L
s
P
p
.2 1 0 r
.005 w
.67295 .61072 m
.62043 .69014 L
s
P
p
1 0 .6 r
.005 w
.80138 .50684 m
.72476 .57239 L
s
P
p
1 0 .6 r
.005 w
.80387 .5052 m
.76786 .5867 L
s
P
p
0 1 1 r
.005 w
.55817 .76211 m
.46326 .78523 L
s
P
p
1 0 .6 r
.005 w
.4591 .83695 m
.36574 .86628 L
s
P
p
.2 1 0 r
.005 w
.6085 .67068 m
.53671 .74087 L
s
P
p
.2 1 0 r
.005 w
.57708 .70236 m
.51072 .77668 L
s
P
p
.2 1 0 r
.005 w
.68759 .62022 m
.64992 .7036 L
s
P
p
1 .6 0 r
.005 w
.76786 .5867 m
.67466 .63164 L
s
P
p
1 .6 0 r
.005 w
.70043 .6686 m
.60319 .69305 L
s
P
p
.2 1 0 r
.005 w
.61831 .68424 m
.55817 .76211 L
s
P
p
0 1 1 r
.005 w
.85867 .51792 m
.76775 .56925 L
s
P
p
0 1 1 r
.005 w
.64992 .7036 m
.55713 .7479 L
s
P
p
1 0 .6 r
.005 w
.75989 .59098 m
.70043 .6686 L
s
P
p
0 1 1 r
.005 w
.54142 .77541 m
.4591 .83695 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000S_l00b0A4@0bo`bd0R18o`40002;o`<P0ol24Ako00>E];@0
0_l00iFd]00:]0ko0b15o`400028o`<P2?l00a7oo`0Ho`>E0ol00kBEo`0Mo`<P@_l10000QOl380co
0Q4Eo`>E1Ol2U@03okBd01oo0b0oo`400022o`<P4Ol24A3o0iD7o`03UOoo00?o0[@Po`8P?Ol10000
Ool381Ko00<Aool02_l3U@Wo00>Eool01_l2]23o0b0jo`40001lo`<P6_l24@Oo0iD:o`:E2ol00kCo
o`0Po`<P=ol10000NOl381oo0Q42o`>E3?l00iGoo`0<o`:d8ol00a7oo`0do`40001go`03]23o02;o
0iD=o`:E4Ol2]0Wo00>E];@00[@Co`034Ooo03Co0@0005ko00>E];@01;@Ao`03]?oo023o00<AUID0
0_l24@_o00>EoiD00YD2]0oo0[@5o`:E1Ol5]0oo00<Aool0<ol10000G?l2U@Oo2K@6o`:d8_l00a7o
o`05o`8A1Ol6U@Go00>dool03_l00b3oo`02U@co1[@:o`034Ooo03;o0@0005_o00>Eool04?l4]08P
8_l24@Wo00>E4ID00iD00onEU@09o`03]?oo00go00<PUID05?l5]0Go00<Aool0<_l10000FOl2UAKo
00BdoolP8?l00a7oo`03o`JE0_l24@;o00>Eool02_l00kCoo`0;o`:E00<Pool06?l2]08P0_l00a7o
o`0ao`40001Go`:E5_l2]0Co00<Pool06?l00iFd]0024@03]?lA00>E2_l2U@ko00>dool02?l2U@;o
00<Pool07?l0123ooa4bo`40001Fo`03UOoo01Co0[@7o`8P5_l2U@;o00@AoolA1k@7o`03UOoo008A
1?l3]0@P00<AUID03YD00b2EU@05U@03]?oo01Co00<Poa40<_l10000E?l2UAKo00>dool02?l019Fd
];@Bo`03UOoo008A00?o4A402?l6]004UOooo`Jd1?l34@DP0ol2U@Oo00<Pool01Ol00kCoo`0Eo`03
8?lA037o0@0005;o0YDFo`:d1ol280:E00@Aob3o1K@;o`:E0_l0117ooa4>o`03]16d00:d0R03o`03
4Ooo00<A1ol01;@PUID280Oo00<Pool01_l00kCoo`0Eo`038?lA033o0@00057o00>Eool05Ol00kCo
o`0780:E0_l0117oob05o`Bd1Ol2U@;o0Q400olA4@09o`Jd00?o4Ol01?l0123oool24@[o0YD4o`DP
0ol00b3oo`06o`03]?oo01Go00<P4Ol0;ol10000Col2UACo0R02]0<P1Ol2U@Go00<Aool00R07o`Bd
00JEoooo4Ol24@Oo2YD0116EUID4o`<A0_l00iGoo`05o`:E0_l00kCoo`06o`04817o80So00>dool0
5_l00b0Ao`0^o`40001=o`:E4Ol00k@P800280:d2?l2U@So00DAoooo8008o`:E00?o]2000a47o`03
4IDA00So00<Aool00_l019DA4ID5]003UKBd00>d0YD5o`03]?oo00Ko00@AoolP2?l00kCoo`0Fo`03
817o02go0@0004co00>Eool03ol2]0Co00>dool01_l2U@[o00<Aool00_l00b3oo`03o`:E0ol24@03
8?oo00Co0a400iGoo`08o`044Oooo`8A00?oUOl00_l280;o00Fdoooo4@02o`Zd0R02o`044Ooo80Wo
00>dool05_l00b3oo`0/o`40001;o`034Ooo00go0k@5o`03UOoo00Go0YD=o`034Ooo00;o0Q42o`04
UOooo`<A0_l00b3oo`034@;o00>Eool02?l00a7o4@024@03oiFE00Co0R064@[o00<Pool00_l28005
oa7oob002?l00kCoo`0Go`038?oo02_o0@0004_o00<Aool02ol2]0So00>Eool00ol2UA3o00<Aool0
0ol2U@?o0Q44o`034B0A00Co00>Eool02?l34@?o00>Eool01203o`038?nd00PA1?l00b3oo`04o`05
817oob002Ol00kCoo`0Go`034Ooo02[o0@0004[o00<Aool02_l2]0[o00BEoooo0YDBo`044Oooo`:E
00?o4Ol00a42o`<A0_l01B3ooonE00Wo0a44o`04UB0P80So00<P4Ol01ol44@03814A00Go00@A8?lP
2_l00kCoo`0Fo`034B3o02[o0@0004Wo00<Aool02Ol2]0_o00>Eool00YDEo`034OnE00Co0Q401?lA
4A46o`038?nE00Oo0a400olAo`0280:E3?l00a6E]00;o`038?oo00PA0R09o`03]?oo01Oo00<A8?l0
:Ol10000B?l00a7oo`08o`:d3Ol3UAOo0YD3o`<A19D8o`03UOoo00Co0Q42o`@P00?oUOl03?l01A7o
ok@P00_o00<Pool01?l00a7oo`084@Co00>dool05ol24BWo0@0004Oo00<Aool01_l3]0ko0Q4Ho`03
4OlA00DA0ol00a7oU@07U@04ob3oo`<A12000olAo`02U@go00LAooooUK@P00[o00<Pool01Ol01Q7o
oolA80Co1a4Go`8A:Ol10000A_l00a7oo`05o`:d4?l00a6Eo`0Eo`PA1ol00a7oo`04o`>E0a401;@P
];@3o`034OnE00ko00<Aool00ol00kCo4@09o`038?oo00Go00HAoooo4Ol280Oo00>doa400Q42UA?o
00<Aool09ol10000AOl00a7oo`04o`:d4Ol00a7oU@0Bo`@A0_l54@Wo0Q43o`05UOlA4Ol00[@019Go
UID2]003oa6E00ko00<Aool00_l480034B0P00@P0Q400olPo`06o`034Ooo00;o00@AoolP1ol00kCo
o`03o`03UOoo017o00<Aool09_l10000A?l00a7oo`04o`03UOoo013o00@AoonE3Ol54@;o1a42o`03
4Ooo00So00<AoiD00Q42U@04]?oo80?o00BdoiFE1Ol2U@:d1B000a4P800380?o00>d4Ol01ol24@Oo
00<Aool00_l0117oool280Ko00<Pool00ol2UA7o00<Aool09_l10000@ol00a7oo`05o`03UOoo00oo
00@AoonE2_l44@Co1Q400olAo`04o`034Ooo00Oo00<AUOl00YD2]0Co00LPoondUOnE00:d0YD3]0;o
00Fdoooo4@09o`03]?lA00So00<P4A401_l00a7oo`02o`034Ooo00;o00<Aool00ol00b3oo`05o`03
UOoo00ko0Q4Wo`400012o`034Ooo00Go00>Eool03ol01A7ooonE00Ko1145o`<A00BE];Co0a45o`8P
1_l34@>E0[@6o`06UA6EUKBE0_l4]0Go00>doa402_l00iFd4@09o`048?lA4@Co00<Aool00_l00a7o
o`02o`034Ooo00?o00<Pool01_l00iGoo`0=o`034OlA02Ko0@00047o00<Aool01Ol00iGoo`0?o`03
4Ooo00;o00>Eool01146o`<A0YD24@;o0Q46o`048?oo4@?o00<P4ID00YD2o`03]14A00JE00KoUOlA
]?l2]0Co0[@4o`034Ooo00[o00>d4Ol02?l0123oool34@03oa7o00Co00DAoooo4@05o`038?oo00Oo
0YD>o`034OlA02Go0@00043o00<Aool01_l00iGoo`0>o`034Ooo00;o00BE4A4A1ol0120A4Ol2U@8A
0ol24@07okBdoiFd8004o`034OlP00:E00?oUOl00[@3U@034Ooo00?o00>E4A400k@8o`:d00Co4Ond
2ol00iFd4@08o`038?oo00Co0Q45o`054Ooooa401Ol00b3oo`09o`03UOoo00_o00<Aoa409Ol10000
?ol00a7oo`06o`03UOoo00ko00<Aool01149o`038?nE00:E0Q44o`034Ooo00;o0YD00k@Po`03]004
oiDPU@;o00BE];@A1Ol0217ooolA]16d0_l00kCoo`08o`054KCook@02ol00k@AU@04U@04]?oo80Oo
0a44o`034OlA00Ko00<Pool02_l2U@_o00@AoolA9?l10000?_l00a7oo`07o`03UOoo00go1143o`03
UOoo00Go0R02U@03oa4A00Co0Q43o`:E0_l0122d]?l2U@8P00HAoolA]148o`054Ond4Ol00Q42o`03
]?oo00Oo00@AoolP0_l;U@03]17o00Co00BdoolP2?l0117o4A42o`034OlA00Ko00<Pool03?l00iGo
o`09o`044Ooo4B?o0@0003go00<Aool01ol00iGoo`0;o`03814A00Ko00>Eool01Ol00b2Eo`02o`03
8?oo00?o0Q42o`:E0_l280;o00@AUK@P0_l3]0034Ooo00Oo0k@01A7o4OlA00;o00>dool01_l01A6E
UIDP00:E00?o]?l01ol01;Co8145o`03]?lP00So00@Aoooo0a400olAo`05o`038?oo00go00>Eool0
2?l0117ooa4So`40000lo`034Ooo00Oo00>Eool02_l28003oa7o00Ko00>Eool00_l00iDP8004o`03
8?oo00?o00<P4Ol00YD3o`058?oooa400_l0122d]?l2]0044KBd]0Co0k@2o`064OlA4OlA0ol00kCo
o`02o`<A1Ol01B3ooond00Ko00FdoolP4@06o`03]?lP00Oo00<Aool00ol34@Ko00<Pool03_l2U@So
00DAoooo4@0Ro`40000ko`034Ooo00So00>Eool02Ol0123ooa48o`03UOoo00:E00<Pool00ol00b3o
o`04o`0389FE00Co00HPoooo4Ol280?o00>d4Ol00Q42o`:d00?oUOl00ol00a7oo`024@03oa7o00;o
00>dool01146o`038?oo00;o00>dool00ol01KCoob0A00Oo00>d8?l01_l00a7oo`04o`@A1?l00b3o
o`0@o`03UOoo00Go00<Aool00_l00iGoo`0Oo`40000ko`034Ooo00Oo00>Eool02?l280;o00<Aool0
1_l4U@8P1Ol00b3oo`03o`03UB3o00Go00LPoooo4OlP00?o0[@2o`048?oo4@?o00>dUK@00_l0117o
oa42o`8A0ol01K@A4OlA00Wo00<Pool00_l01KCooond00?o00<P4Ol01ol00a7oo`05o`034Ooo00Go
00<Aool00Q42o`038?oo017o00>dool01Ol01A7ooonE027o0@0003[o00<Aool02?l00iGoo`06o`8P
0ol00a7oo`06o`8A0_l00b3oo`04o`038?oo00;o0YD00b3oo`04o`038?oo008A00Ko8?oo4ID4o`04
8?oo4@?o00FEoolP4@02o`034Ooo00;o1A42o`034Ooo00Wo00<Pool00_l00kCo]003o`048?oo4@Oo
00<A]?l01_l00a7oo`04o`034Ooo00;o0a4Co`03]?oo00Go00DAooooU@0Qo`40000io`034Ooo00So
00>Eool01Ol280Co00<Aool01_l00a7o4@0280Ko00@Poooo0YD00olPo`05o`048?oo4@;o00HPoa4A
oiD3o`034OlP00;o00<AoiD00ol01B0AoolA00Co0a42o`03]17o00[o00BE8;Bd0ol00kCoo`02o`04
8?oo4@Ko00@Aoond1_l00a7oo`03o`034OlA00Co00@Poa4A4Ol00kCoo`05o`054OoooiD08Ol10000
>?l00a7oo`08o`03UOoo00Go00<Pool00ol00a7oo`05o`8A0_l00b3oo`05o`038?oo00:E0_l00b3o
o`03o`8P0_l01Q7o823o4@;o00>Eool00_l00a7o8003o`03UOoo00;o00@A8?lA0_l34@06oa7o4OlA
2Ol3U@;o00LPokBdok@P00?o00@PoolA1Ol01A7ooond00Ko00<Aool00ol00a7o4@04o`048?ooo`<A
3Ol00kCoo`06o`054OoooiD08Ol10000=ol00a7oo`09o`03UOoo00?o0R04o`8A1ol00a7oo`028003
4Ooo00Co00@PoiFE0ol00b3oo`03o`088?oooa7o8?l24@?o00FEoooo4@03o`038?oo00:E0_l01A7o
oa7o008A1?l01A7ooa6d00Go19D5o`078?oookCo8003o`058?oooa400ol00a7oo`03o`03]?oo00?o
00<Aool00ol0117ooa43o`038?oo00Co0Q4;o`03]?oo00Oo00@AoonE8Ol10000=_l00a7oo`09o`03
UOoo00;o0R05o`034Ooo00Ko00@AoolP0ol00a7oo`02o`03814A00Co00<A8?l00ol00b3oo`024@04
ob0A4@Go00FEoooo4@03o`078?nEoiGo4@02o`<A1_l01Q7o4IGo]0BE2_l01R3o]?nd80?o00DPoooo
4@02o`034Ooo00Go00>dool00_l00a7oo`03o`044Ooo4@?o00<Pool01_l34@So00>dool01ol0117o
oiDQo`40000eo`034Ooo00[o00>Eool00R06o`034Ooo00Go0Q400olP8004o`064Oooob0A1_l00a7o
o`02o`058?oo4Ol00R000a7oo`04o`05UOoooa401Ol01YGooiDAo`<A00?o8?l01Ol24@04oiFE80ko
00<Pok@00_l01B2d]?lP00?o00<Aoa402Ol01KCooolA00Go00DAoooo4@02o`038?oo00Wo00>Eool0
1Ol00kCoo`07o`044OooUB7o0@0003Co00<Aool02_l019Goob07o`034Ooo00Go00@AoolP1_l01A7o
ob0A00Ko00<Aool00_l01b3ooa7o81402?l01IGooolA00Co00FE8?ooU@024@03oa7o00;o00<Pool0
0_l01iDAUIGoUB003ol00kCoo`02o`048?nd80Co00<Aool02Ol01KCooolA00Co00DAoooo4@02o`03
8?oo00Wo00>Eool01?l00kCoo`08o`044OooUB7o0@0003?o00<Aool02_l0117o8207o`034Ooo00Co
0Q42o`03]?oo00Go00@Aob0A1_l00a7oo`02o`03]?oo008A00<Pool01ol01IGooolA00Go00FEob0A
U@02o`034Ooo00?o00LPUIFE4OlA00;o00>E8?l03Ol00k@Po`03o`038?lP00:d0_l24@co00BdoolA
1?l00a7oo`02o`034OlP00co00>Eool00ol00kCoo`09o`034OnE027o0@0003;o00<Aool02ol00a6d
o`07o`034Ooo00Co00<Aool00_l00kCoo`05o`034B0A00Ko00<Aool00ol01K@A4A6d00[o00FEoooo
4@04o`03UOlA008A00BEoolA0ol00a6EU@02o`044Ooo4@;o00<Pool03Ol00kCo8003o`038?lP00;o
00Bd4OlA3Ol00b3o4@03o`034Ooo00?o00<Aob003Ol00iGoo`02o`03]?oo00Wo00<AoiD08Ol10000
<Ol00a7oo`0<o`034KCo00Ko00<Aool00ol24@Co00>dool01_l24@Ko00<Aool00ol00k@A4@02o`03
]?oo00So00BEoolA1?l02IDA4OlA89Go4@03o`064Oooob0A0ol0117oob0>o`03]?nE00BE00<P]200
0_l01A7o]?lA00co00<Poa400ol00a7oo`04o`8A3Ol00iGoo`02o`03]?oo00Wo00<AoiD08Ol10000
<?l00a7oo`0<o`034KCo00Ko00<Aool00ol00a7oo`03o`03]?oo00Ko00<Aoa401Ol00a4Po`03o`03
]17o00;o00>dool02?l01IGooolA00;o0Q4019Gooa42o`04UA7oo`8A1?l00a4Po`02o`044Ooo80?o
2YD00kBEU@02o`068?oo8;@P0_l01A7ook@A00co00<Poa400ol00a7oo`04o`8A3_l019Gook@<o`03
4OnE027o0@0002oo00<Aool03Ol00kCoo`05o`034Ooo00?o00<Aool00ol00kCoo`06o`044Ooo4@Co
00<A8?l00ol24@?o00>dool02Ol01IGooa7o008A00GoUOoo4@03o`044Ooo4@Go00@AoolP0_l00a6E
U@04U@Wo00>dool01?l01a7o8?ndoa401?l00a4Po`0:o`038?lA00?o00<Aool01?l24@oo00>Eok@0
3?l00a7oU@0Qo`40000^o`034Ooo00go00>d4Ol01Ol00a7oo`02o`8A1Ol00kCoo`06o`054Ooooa40
0ol00a4Po`02o`<A0ol00kCoo`09o`04UOooo`8A0_l019Gooa44o`034B0A00Go00@Aoooo11401?lP
oiD;o`03]?oo00Co00<Aool00R000a7oo`04o`038?oo00Wo00<Poa400ol00a7oo`04o`034OlA00ko
00>Eok@03Ol00a6Eo`0Po`40000]o`034Ooo00go00>doa401Ol00a7oo`02o`034Ooo00Co00>dool0
1_l00kCoo`02o`054Ooo4B000_l34@03okCo00;o00>dool02Ol019Go4A43o`04UOoo4@Co0a45o`03
4Ooo008A00So8?lAob3oU@[o00>dool01_l01Q7o817o]0Go00<A8?l02Ol0123ooa42o`034Ooo00?o
00@AoolA3ol00iFdo`0<o`034IGo023o0@0002co00<Aool03Ol01;Cooa44o`044Oooo`8A1ol00kCo
o`05o`034KCo00?o00DAoolAo`024@04oa7o]0?o00>dool02Ol34@03oa7o00;o00BEoolA0ol24@03
UOlA00?o00@Aoa4A1?l24@048?ooU@So0R0:o`8A0_l00kCoo`03o`034B3o00Wo00@PoolA0_l00a7o
o`02o`034Ooo00;o00<Aool03Ol00kCoo`0;o`034IGo023o0@0002_o00<Pool03Ol01;Cooa44o`05
4Ooooa402?l00kCoo`04o`8A00>dool01?l01A6d4A7o008A00?o]?l00_l00kCoo`08o`8A00BEoolA
0ol019Gooa43o`06817oUOlA0_l34@Ko00<Aoa400ol00iGoo`04o`038?oo00[o00<A8?l00_l00kCo
o`03o`034B3o00Co11400b0AU@02U@034Ooo00?o00<Aool00_l00a7oo`0<o`03]9Go00co00<AUOl0
8?l10000:ol00b3oo`0<o`05]?oooa400ol01A7ooolA00So00>dool01?l0117ook@6o`054KCooa40
0ol01;Cook@9o`8A0_l019Gooa42o`04UOoo4@?o00HA8?ooUOl24@038?oo00Ko00@AoolA0ol00iGo
o`03o`038?oo00[o00<Aoa400ol74@03814A00<A1?l01B3ooiGo00>E0_l00a7oo`04o`034Ooo00_o
00>doiD03?l00a6Eo`0Po`40000Zo`038?oo00co00>dool00_l0117ooa43o`034Ooo00Ko00>dool0
1?l0117ook@5o`03814A00;o00DAoooo]003o`03]?oo00Ko00DPooooU@02o`044Ooo4@;o00LAoooo
4OlP00;o0a400olPo`07o`044Ooo4@?o00BEoooo0R000iFd]004o``A0_l01[CooolA80Wo00HPoonE
oa42o`:E00<Aool01?l00a7oo`0;o`03]?nE00go00<Aool07ol10000:_l00b3oo`0<o`03]?oo00;o
00<Aoa400_l24@Ko00<P4A402Q401;@A4A4280`A00>d4A401a400b0A4@02U@;o00HAoolAoa42o`8A
0[@01b0A4IGo4B002?l01A7oob0A00?o00BE4A4P1A401;@A4A44o`044Oooo`8A1?l00kCoo`02o`03
4B3o00Oo00<PoiD00_l01Q7ooolAo`>E1?l00a7oo`0:o`04]?ooU@co00<Aool07ol10000:Ol00b3o
o`0<o`03]?oo00?o0R02o`034Ooo00Go00<Pok@01_l01A7ooond00;o0R001OlAoolA00Go00Bdoond
2Ol00b3oo`02o`:E00@AoonE1;@0116Eool24@06]?nEoa4P2?l00a7o80064@04UB2E]0Go00>dool0
1?l01a7ooolA81401?l01[CooolA80Wo00DPUOoo4@03o`034Ooo00;o0iD00olAo`0:o`03]?oo00;o
00>Eool02?l2]27o0@0002Wo00<Pool02ol00kCoo`03o`058?oooa401ol0123ook@4o`8A0ol01;Co
8202o`064Ooo4OlA0ol01KCooond00So00<Pool00_l0117ooa42U@03oa4A008A00Fd4A4A8002o`:d
00<A8?l01_l00iDAU@07U@8P0_l00kCoo`04o`03]?oo00;o00PAoooo4OlP4@Go00JdoolAob08o`05
89Gooa400_l00a7oo`06o`>E2_l00b3oo`02o`03UOoo00Oo00>doa408Ol10000:?l00b3oo`0;o`03
]?oo00?o00<P4Ol00Q47o`048?oo]0Co00<Aool00ol280?o00LAoa4A]?lA00?o00Bdoond2Ol00b3o
o`02o`034OlA00>E0a400olA4@03o`038;Bd00:d00@A8?oo1YD01Q6EUIGo4@;o00<Pok@00ol00kCo
o`04o`:d00?o4Ol00ol01A7o4OlA00Co00Jdoooo4B08o`07UOoooa7o4@0;o`BE1ol00b3oo`03o`03
UOoo00Go00BdoolA8Ol10000:?l00b3oo`0:o`03]?oo00?o00@Poa4A1ol280;o00>dool00_l00a7o
o`02o`8P1?l00b3o4@02o`03]?lA00;o00Bdoond2Ol00b3oo`03o`044IFEU@;o1145o`068?oook@P
1iD00olAo`02o`058?lAob000_l00kCoo`02o`03]?oo00Go00<Aool00ol00a7o4@02o`034Ooo00;o
00JdoonEob07o`04UOoo4@;o00<Aool02Ol01YGooonE]0Co00<Pool01Ol00kCoo`03o`03]?oo00;o
00<Aool07_l100009ol00b3oo`0:o`03]?oo00?o00@PoolA1ol01B3ooond00Co00@Aoooo0R000ond
o`03o`05817ook@00_l01Q7ookCo]0[o00@Poooo0YD24@?o0a42o`03UOoo00;o00@Poond0iD01?lP
8202]08P0ol0123o4B02o`03]?oo00Co00>dool00ol00a7o]004o`034OlA00;o00<Aool00ol01KCo
UOlP00Oo00JEoolAoa4<o`03UOoo00;o00Fdoooo8008o`03]?oo00;o00>dool00ol00a7oo`0No`40
000Wo`038?oo00Wo00>dool00ol00b3oo`024@Ko00DPoooo]004o`034Ooo008P0_l00kCoo`02o`8A
0ol01[Cooa7o]0;o00>dool01ol00b3oU@03U@03oa4A00;o0a44o`:E00So8?lA]?lP4@8P0_l2]007
oa7o8?lPo`0480@A1Ol01KCooolA00?o00Ndoooo4OlA00?o00<Aool00ol01B2EoolP00Go00NE8?oo
4OlA00co00>Eool00_l01;Coob08o`03]?oo00;o00>dool01?l00iGoo`0No`40000Vo`038?oo00Wo
00>dool00ol00b3o4@024@Go0R03o`04UOooo`8A00?o82001?l01KCooolA00Go00Fdoooo]002o`03
]?oo00Oo0iD00onEU@02o`034OlA008A00?o4Ol01Ol01IDA4KCo00<P0Q48U@03814P00:E00<A]?l0
0ol54@04okCo4@Go0[@01A7ooolA00;o00<Aool00ol01B3ooolP00Go00BE8?oo0Q4<o`03UOoo00?o
00BdoolP2?l01KCooond00Oo00>Eool07_l100009_l00b3oo`08o`03UOoo00?o00<Poa400_l00a7o
o`02o`038?oo00?o00FEoolAo`0280Go00Fdoooo4@05o`03]?oo00;o00>dok@01ol01A6EUB3o00:E
0ol34@04oa7o4@Ko0a401;@P82024@Go0R001A4P8?lP00?o00>dUID01iD00k@A4@044@Go00DAoooo
4@03o`034Ooo00H000<Pool00ol019DPool24@co00>Eool00ol00kCo8008o`05]?oook@02?l00iGo
o`0No`40000Vo`038?oo00So00>Eool00_l00b3o4@03o`054Oooob001_l00iGo4@0280Oo00Bdob0A
0ol4]0<P00>E4ID01ol01Q7oob3oU@>d0a400k@A4@02]08P0ol34@08ok@P4K@Poa458004oa7oo`8P
00DA822d4@09o`05]?lAok@00_l64@04]?oo4@Co00<A00001P001b3ooonEob000_l00a7oo`0;o`03
UOoo00?o00>d8?l02?l01;Cook@8o`03UOoo01oo0@0002Go00<Pool02Ol01iGooolPoa401?l0117o
ob07o`03UKBd00So0[@280Bd0ol01[CooonE80>E1;@0116d];@2U@03]?lA00@A00?o4A400_l00a7o
80034@8P00Fd8?lP]00380Ko00DAob3o8003o`03]9Go00Wo00Fdoooo]006o`HA0ol:00?o00BEoa7o
0Q4=o`03UOoo00?o00<Pool01ol01;Co];@9o`03UOoo01oo0@0002Go00<Pool02Ol01YGoob3o80Go
00<A82002?l01;BEool7]0<P1ol00kCoo`03o`>E0b024@;o0YD2o`8A00Co4OlA0_l0117oool44@:d
00<P]2000R001OndoolA00Go00<Aob000_l01Q4PokCoU@Wo00<A]?l00ol00kCoo`03o`064Ooo817o
0Q4<00;o00FEoa7o4@0>o`03UOoo00?o00<Pool01_l00kCo]00;o`03UOoo01oo0@0002Co00<Pool0
2_l00iGo8002o`038?oo00;o00<A8?l02?l2U@>d1_l00b3o8008o`03]?oo00?o00>E4ID00_l01a7o
822E8?l00Q400olA4@02o`044OlA4@;o11401KCookCo00@P00>doa401_l00a4Po`02o`074B2doiGo
8007o`034Ond00Go00Fdoooo4@03o`04817oo`h000BEoa7o0Q4>o`03UOoo00;o00<P]?l01ol2]0_o
00>Eool08?l100009?l00b3oo`0:o`03UB3o00;o00<Pool00_l00b3oo`06o`054IGooiD01ol00b3o
8009o`03]?oo00;o00JEoiFEoa42o`:E00?o4A400R00217ooolAoa7o1A400ondo`02]0;o00LPoolP
]?lA00Go00<Aool00_l01Q7o]23oU@;o0R04o`054Ooook@01Ol01;Cooa43o`04817oo`h000BE4A7o
0Q4>o`07UOooob3o]007o`:d3?l00iGoo`0Po`40000So`038?oo00_o00DPoooo8004o`03817o00Ko
00<AUOl00_l00iGoo`03o`8P00>d8?l02?l00kCoo`02o`04UOooU@8A0_l0117o8142o`8A00<P4A40
0Q400b0A4@044@03okBd00:d0ol0223o8?nd814P0ol24@Co00HA]?oo89D4o`048?oo4@Co00>dool0
1?l00kCo4@04o`03817o00h000BE4A4A0YD=o`05UOooob000_l00kCoo`05o`03]?oo00_o00>Eool0
8?l100008ol00b3oo`0:o`0389Go00;o00LPoooo]?lA00Ko00<AUOl00ol00iGoo`02o`048?nE80[o
00FdooooU@03o`034OnE00;o00@A8?lP0Q42o`LA00Go4Ooo4@02]003okCo00?o00@Pob2d0_l00a7o
80034@Go00FdooooU@06o`03817o00Go00>dool01?l00b0Ao`03o`03817o00H000<A00001@001OlA
oa7o00:E3?l019Goob04o`03]?oo00?o00>dool02ol00iGoo`0Qo`40000Ro`03]?oo00[o00<PoiD0
0ol01b3ooondoa401Ol00a6Eo`04o`03UOoo008P0_l00iGoo`09o`04]?ooU@?o00<AoiD00R00117o
ob054@?o0Q400olA4@024@05okBdok@01?l01B3o8?nd00;o00<Aoa400_l00a7oo`02o`03]?oo00;o
00>E8?l01?l00a4Po`05o`03]?oo00Co00<P4Ol00ol00b0Ao`0600034@0000D000DAoa7oU@02o`03
UOoo00Wo00BEoolP1?l00kCoo`02o`:d3Ol00iGoo`0Qo`40000Ro`03]?oo00Wo00@PoonE0_l01B3o
oond00;o00<Aool00_l00a6Eo`06o`03UB3o00;o00<PoiD02Ol019GooiD3o`034OlP008P00<Aoa40
0a45o`8A00?o81400ol2]08A00>dool00ol01B3o8?nd00;o0Q42o`8A1?l00kCoo`02o`03UB3o00?o
00@AoolA1Ol00kCoo`04o`038?oo00?o00<P4Ol01P000a40000500044OlAU@Co0YD9o`03UOlP00Go
00Bdoooo0[@>o`03UOoo027o0@0002;o00>dool02?l01KCooonE00;o00@Poond0_l00a7oo`02o`03
89Go00Oo00DPoooo8003o`03UOoo00Oo0YD2o`8A0R001?lA4B024@038?oo00?o0Q401?lP4B03o`05
]14Aok@00a43o`:d0_l01;Co4A43o`034OlA00;o00>d4Ol00_l019Goob02o`054Ooooa401_l00kCo
o`03o`038?oo00Co00<Pool01@000a4000040005oa4AoiD01_l00iGoo`06o`03UB3o00Go00Jdoond
ok@=o`03UOoo02;o0@0002;o00>dool02?l01KCooonE00;o00<Pok@00ol00a7oo`02o`03UOoo00Go
0R0019Goob04o`03UOoo00Ko00JEoiGo4B054@04UB0A]0Co0Q42o`034B0P00;o0[@01?lA4K@4o`<A
0[@2o`04]17o4@;o00LAoooo4K@A00Co00JEoolPUA44o`034Ooo00Co00>dool00ol00a4Po`04o`04
8?ooo`@000<A00000P02]08A00?oUOl01ol00iGoo`05o`038?oo00Go00FdokCo]00>o`03UOoo02;o
0@0002;o00>dool01ol00kCoo`02o`03UOlP00;o00Fdoooo4@03o`03UOoo00Go00HPoonEob06o`03
UOoo00Co00NEoolP4B0A00?o00<Aob000YD00kCoo`024@;o0Q400olP8003]0;o0Q48o`DA0_l0117o
oa43o`03]?lA00?o00JEooooUB04o`034Ooo00Go00>dool00ol00a4Po`04o`038?oo00;o0`000a40
0002]0;o0Q400iGoo`08o`:E1Ol00b3oo`05o`058;Cook@03_l00iGoo`0Ro`40000Ro`03]?oo00Oo
00>dool00_l01IGo8?nd00Co00@AoonE1_l280?o00>E8?l01_l00iGoo`03o`03UOlP008A00?o8?l0
0_l0114P8?l2U@03]14A00?o00PAoooo8;Co]0?o0Q49o`03]?lA00@A00?o4Ol00_l01;Co4A43o`06
UOnEUOlP1?l00a7oo`06o`03]?oo00;o00<A8?l01Ol01B3ooiGo00<000DA]00Ao`024@03oiGo00_o
00FEoooo8005o`<P00Bdoond3ol00iGoo`0Ro`40000Ro`03]?oo00Ko00>dool00ol019Go8;@5o`04
4OnE80Go00<Pool00ol00kCoo`07o`05UOoooiD00R002A7oob3oUOlA8003o`8A00Bdob3o0Q43o`Bd
0_l0122d4A49o`8A00Go]?lAo`034@8P0_l24@?o0YD4o`058?oooa402?l00kCoo`02o`034B3o00Go
00@PoonE0ol2]004oa4Ao`8A00>Eool03?l019Go89D3o`8P0ol00kCo]00?o`03UOoo02?o0@0002;o
00>dool01_l00kCoo`03o`03UOnd00Ko00<AUB001Ol00b3oo`04o`03]9Go00So00>E89D00_l0117o
ob03o`8P0_l24@03oiFd00;o00@Aoooo0[@01?ndool280;o00<Aool01ol02a6d]?ndoa7o4OlP00;o
1142o`03UOoo00Go00<Poa402_l01[Cooa7o80Ko00DAoonEo`02]004oa7oo`<A00>Eool03?l24@03
8?nE00<P1Ol00kCo]00?o`03UOoo02?o0@0002;o00>dool01Ol00kCoo`04o`03UB2d00Ko00>Eob00
1?l00kCoo`04o`03]?nE00So0[@019Go4A42o`078?ooob3oU@024@?o00RE]14Aob3o]0;o00Bd820P
1?l00a7oo`06o`094Ond]?ndoa7o008P1Ol00a7oU@02U@034Ooo00Co00<Poa402_l01[Cooa7o80Ko
00<Aool00[@3o`034Ooo00<A00>Eool02Ol34@?o0[@8o`:d4?l00iGoo`0So`40000Ro`03]?oo00Co
00>dool01Ol00iFdo`05o`03UOlP00Go00>dool01?l00kCo4@07o`05]?nEUA401?l01B3o823o008A
00>Eool00_l00k@A4@03o`04UOoo]08P1_l00a7oo`04o`8A0_l00kCo]002o`034B3o00Go00DAUIGo
U@02o`034IGo00Co0Q4:o`06]?oo4OlP1_l00a6d]005o`034Ooo008A00>Eool01ol34@?o0R001;Co
oiD7o`038;Co00ko00>Eool09?l100008_l00kCoo`04o`03]?oo00Go00<A8?l01?l00iDA8005o`03
]?oo00Co00Fdoooo4@05o`05]?nEoa401?l00b3o80034@?o00>Eool00Q400k@A4@02]003UKBd00<P
1_l00a7oo`03o`034Ooo00;o00BdokCo0R000a7oo`04o`05UOoooiD00ol00iGoo`03o`034Ooo00[o
00<Poa400_l00b3oo`03o`>d1Ol0117o4A42U@Go1144o`8P00?o]?l00ol00iGoo`03o`8P4?l00iGo
o`0To`40000Ro`03]?oo00?o00>dool01_l00a7oo`03o`04UOlP80Co00>dool01Ol00kCoo`02o`06
4OoookCo0a401onEoolPob000Q46o`8A00>E]?l00_l00a6E800:]0034K@A00?o00<Aool00ol01[Co
]23o4@Go0YD01Q7ooonE4@?o00BEoooo0Q4<o`038?lA00;o00@Poooo0k@00a7oo`04o`044OlA4@:E
0_l34@Ko0R000ond]006o`04]?ooo`8P4Ol00iGoo`0To`40000Ro`03]?oo00?o00>dool01Ol00k@P
4@03o`:E00?o8?l01?l00kCoo`05o`03]?oo00?o00<A];@00_l00a7oo`02o`03UB0P008P1ol01A6E
UOnd00?o00<PUID00Q4280Ko00@Aoa6d0Q4280Co00Jd822doa43o`:E00?o4Ol00_l019Gooa43o`03
UOoo008A3?l00b0Ao`02o`038?nd00>d00?o4Ol01Ol01Q7o4IDAU@8A1_l380;o00>dool01_l01[Co
ob3o813o00>Eool09Ol100008_l00kCoo`02o`03]?oo00Go00Zdob3o4OlAoiGo0R03o`03]?oo00Go
00>dool01?l01K@AoolA00Go00FE8?lA8005o`8A00JEoonE]?l28006oiFE4OlA1;@3o`044OlA4@Co
00XPoooo8?lP]?lA0_l01IGooolA00?o00BEoolA1?l00iDA4@0=o`03817o00;o0[@00ondo`02o`03
4B3o00?o1A400onEo`05o`8P1?l00kCoo`07o`05]?lPob004?l2]2Oo0@0002;o00>dool00_l00kCo
o`04o`03]?lP00?o0Q401OnE8?lP00;o00>dool01_l00kCoo`03o`03]?oo008A1Ol2808A00<Pool0
0ol00a6EU@04o`@A00FEoiGo4@0280034Ooo00Fd00<Aool01?l01b3o8;Co8?l00Q42U@Co00DAoooo
U@03o`034Ooo00;o0Q4<o`048?lAo`:d00<P];@01?l24@?o114019GooiD3o`<P1?l2]0Wo00>d8200
0_l00b3oo`0<o`:d:Ol100008_l01KCooond00Oo00>dok@00ol0117ooiD3o`038;Co00Oo00>dool0
0ol01[Cooa7o4@Co0R001?lAob024@;o00<PUOl00ol28004]?ooo`8A00>E4A400Q400olA4@02o`<A
1K@2o`<P00Bd8?oo0YD6o`044Ond]0Go00HAoolAoiD<o`048?lA]0;o00>dool01?l64@03oa6E00?o
00BEoa4P1_l00kCoo`09o`038?oo00;o00<Pool02_l2]2_o0@0002;o00Fdoooo]006o`04]?oo]0?o
0Q400onEo`02o`038;Co00Oo00Bdoooo0[@2o`064OlAoa7o0b001?lAob03o`034IDP00?o0R02o`04
]?ooo`:E0_l00b0A4@064@;o00<Aool00_l00k@P]002]08P00CoUOlA1Ol00a7o]007o`074OlAoa7o
U@0;o`048;Bdo`:d00@Poooo1A43o`044OlA4@;o00<AUA401_l2]0_o00<P]?l00_l00b3oo`09o`:d
;Ol100008_l01;Cook@6o`05]?oook@00_l01A7oob2E00?o00>dool01_l01KCooond00;o0Q400olA
o`02o`058?oo81400_l01R3ooonE808A0R04o`06]?ooUOnE0_l01R3o8?lAo`HA0ol280Co0R0019DA
4K@5o`034KCo00So0Q401OlAoonE00So0R001;Co];@3o`<A0ol01A7ooolA00;o11400onEo`05o`03
]?oo00[o00<Pok@00ol00b3oo`08o`03]?oo02go0@0002;o0YD00kCoo`04o`03UOoo00?o00>doa40
0_l01b2Eoondob001ol01;Cook@2o`054Ooooa400_l02;Co4B3o4OlP0ol01YDP4A4Po`<A0_l02;Co
oiGoUOlP0_l00b3oo`024@03oa7o00@A00<P4A400ol01b2doa4P4K@00ol2]0034Ooo00So0Q401OlA
oonE00?o1B02o`038;Co00@A00<Pool00ol24@;o00<AUID00Q43o`03UOoo00?o00>dool02_l00b3o
]003o`038?oo00Oo0[@`o`40000To`>E1?l00iGoo`03o`0<]17oob3oUA7o]?lP1ol00kCo]002o`05
4Ooooa400ol00kCo80044@05816EUB002?l01A6doonE00;o00>Eok@00_l00b3o4@02o`8A0_l00a4P
8003o`<A00LP4OlAob3o00FE2ol00a7o4@02o`DP1_l2]08A1?l00a7oo`03o`8A00?o4ID00Q400olA
o`02o`04UOooo`:d2ol280;o00Fdoooo8007o`:d<_l100008ol01;Coool3U@03oiGo00Co00Bd4OlP
0_l00iDA]003o`038?oo00?o0k@00olA4@03o`@A00>d4B000a401_lPoiGo80[o00Bd4A6E0_l00iGo
]002o`8A0ol24@;o00@P4OlA1?l00b3o]0054@:d0_l00a6EU@06U@;o00<A82000b03o`03UOoo00;o
0Q401;@Poa45o`034Ooo00;o00LAoa4AUOlA00;o00DAooooU@02o`03]?oo00[o00<Pool00_l01;Co
ob06o`:d=?l100008ol00kCoo`04o`>E1?l02A6dob3oUOnd4@03o`038?oo00?o00>doa401a42o`05
]?oo81400_l01A6EUOlP00_o00BdoonE0Q401YGo]?lA]0Co0a400b3o4@02o`8A0_l0123o]142o`03
UK@P00DA1Ol580:E0Q45o`@A0[@01?lPoa44o`034Ooo00;o114019DAoa42o`074OoooiGo]00<o`03
8?oo00?o00BdoolP1?l2]3Ko0@0002;o00>Eool01ol4U@04oa6d]0;o00FEokCo4@03o`@A00Bd4A4A
1Ol0117ook@2o`03817o00;o00BEoa4P3?l00kCoU@03o`8A00Co4Ond0_l34@?o0Q44o`054B3ooiD0
0_l00kBEo`02o`048?lAo`8A0b03o`044Ooo4@;o00<AUID00Q401?nEok@3o`038?lA00Co00<Aoa40
0Q401olAoiDAoa400_l24@;o00>E];@03?l00b3oo`03o`05]?ooob000_l2]3So0@0002;o00>Eool0
1ol01YGooolAU@:d0_l00iDA4@054@038?oo00:d00?o8?l01Ol00a7o]002o`04817oo`:E00@Pob0A
3?l3U@;o00FEoa4A]0024@05]17ooa401?l24@Co00<P4ID00YD00kBEo`04o`034Ooo00So00@AoolA
0ol00a7oo`02o`:d1?l00b0Ao`03o`03]14A00Co00HAUA4Aoa42o`8A0_l00kCoo`0:o`8P1_l01KCo
ob3o00:d>_l100008ol00iGoo`06o`05UOoooa400_l44@Co00LAoolPoiFd00;o00<Pool00ol01a7o
okCo]1400_l00iGoo`0280;o00<Aool02_l2U@;o00JE4A4A]?l24@03]?lA00Go00<Poa400_l00b3o
U@02]004oiFEU@Co0Q48o`054Ooooa400ol01A7ooond00;o00Rdoooo817o]0<A1Ol2U@04oa7o4@?o
0Q400ondU@0;o`038?oo00Ko00FdoolP]00lo`40000So`03UOoo00Oo00>Eoa400_l2]003okBE00Go
00PAoolPUKCo80Go00@Aoond0_l01;Cooa42o`8P1?l00a7oo`09o`03UOnE00<A0_l01kCooond4B00
1Ol0223ooa4PoiFd0_l0116Eool2U@;o0Q48o`054Ooooa401?l28005]?oook@00_l01B2dUK@A00;o
00<Aool00_l019DAool34@?o0Q400kCoU@0:o`038?oo00Ko00>dool00[@mo`40000To`03UOoo00Ko
00>Eoa400_l2]003okBE00Ko00HAob2E]206o`034Ond00;o00Fdoooo4@02o`038?oo00Co00<Aool0
1ol44@03oiFE00;o00>dool00_l00k@P4@04o`078?ooob2E]003o`03UOlA00?o0iD00olAo`05o`06
4Ooooa7o12000olAo`02o`03]?nd00:d00<AUOl00ol02a7ooonEoa7o4OlA00;o0R024@;o00>Eool0
1ol00b3oo`07o`>d00<Pool0??l100009?l00iGoo`06o`03UA7o00;o0k@00onEo`06o`054Ond]200
1Ol00a7o]002o`054KCooa400_l00b3oo`06o`034Ooo00?o0a400iGo4@02o`03UOnE00;o00Ndoooo
]23o00<A00So8?oo]9Go4@?o00>Eool00Q42o`044OnE4@Go00LAoooo814P00Ko00<Aok@00[@34@03
UOoo00;o00DAooooU@02o`054OlAoiD00R02o`8A0_l00iGoo`06o`038?oo00Ko0R000kCo800oo`40
000Uo`03UOoo00Go00>E4Ol00_l01KBE]?nE00So0YD00b2do`03o`034Ond00;o00DAokCo4@02o`8P
2Ol54@?o00>E4Ol00_l00iGoo`02U@03]?oo00;o00<Pool00_l01A4PokBE00?o0Q400iGoo`03oa0P
00<A82001B02]003ok@A00;o00>Eool00ol0117ooiD2o`064OlP816E1?l24@;o00>Eoa401A400b3o
o`02o`DP0_l00kCo800oo`40000Uo`03UOoo00Go00<Aool00_l01KBE]?nE00So00BE89Go0[@2o`09
4Ondoa7o]?lA00;o0R08o`@A0ol4U@Co00>Eool00_l01kCooolPok@00_l580Ko00>Eool01Ol01A7o
oolA00@P1?l00a7oo`07o`034KCo00?o00>Eool00ol00a7oU@02o`<P0Q400iDA4@094@Oo1206o`04
]?oo83oo0@0002Ko00>Eool01?l02Q6EoondoiFdoa48o`04817oU@;o00Jd4Ondoa42o`07]17oob3o
8004o`@A1?l3U@;o00<Aool00_l00iGoo`03o`03]9FE00HP0ol00iDP800280;o00BEoa4A1?l00a7o
o`0380?o00HAUIFEoa46o`<A00?o]1400Q400iDA4@044@:E1a400onEo`03o`034OlA00;o00BEoooo
1B0:o`03]?lP043o0@0002Oo00>Eool00_l00a7oU@02o`06]?ooUK@A2?l01b3o4OnEoa400[@00olA
o`02o`06]17o8?lP0_l34@Ko0YD00olAo`02o`034Ooo00;o00>Eob001R001IDPoond00?o00>E8?l0
0ol28005UOoooa400_l480?o00<Aoa401?l;4@06]16EoiDP1Ol00iDP8003o`064OlAoa6E1?l00a7o
4@02o`@P3ol00kCo8010o`40000Wo`03UOoo00;o00<AoiD00_l00kCoo`05U@Go00/PUOoo4OnE4KCo
4@03o`04]17o80;o0a46o`>E1?l0117ooa4680Go00FdoolPU@02o`03]?nE008P1Ol019DP8202o`8P
00?o4Ol01?l00a7o4@05o`034Ooo008A1Ol01[CoUOnE4@;o0R000iDAo`04o`054OlAoiD01Ol480:d
4_l24D7o0@0002So00BEoolA0_l019Gook@2o`05UOoo4Ol019D00b2EU@02o`074OlAok@Ao`02]004
oa7o]08A00>dool01?l3U@So0b04o`034Ooo00Co00FdoolPo`034@03UA4A00DA00>E4A400Q4281@A
1ol01KCoUIGo00<P00?oUA401_l24@03oa6E00<A0R00117ook@Bo`8A@ol10000:?l019Gooa43o`03
UOnd00?o00BEoolA1?l00b3oU@03U@044IFd4@Co0a401;Cook@4o`:E3Ol00a7oo`02o`034Ooo00Co
00>dob001?l01IDA4OlP00Co00>Eool01?l28003UOoo00Co0Q44o`<A00?o4A401A401;@A4ID280?o
00>Eoa401_l44@03UOoo00?o00@Aok@A4?l24@03ob3o04;o0@0002Wo00>E4Ol00ol24@Co00BEoolA
0ol00b3oU@04o`034K@P00>E0Q43]0?o00>doiD00YD?o`034Ooo00?o00<Aool00ol00kCo8003o`03
UA6d00;o00DPooooU@09o`03UB0P00Co0Q42o`8A00?o4Ol02?l01KCooiDA00?o00>Eool021400olA
U@06o`044KCo4@ko0Q43o`038?oo047o0@0002Wo00>E4Ol01?l00k@Ao`02o`07UOoooa7o8002o`0:
UOoooa6dob3oU@;o00<A]?l00[@01?nEUIDBo`034Ooo00?o00<Aool00ol00kCo8002o`07UA7ookCo
8003o`03UOoo00Go29D01A6E4IDA00?o00<Aool00_l7]0:E00@A];BE1145o`8A00?o4ID01Ol01A6d
oolA00co0Q44o`038?oo04;o0@0002Wo0a44o`03]?lA00?o00JEoolAob02o`08UOoooiGo8?l38004
4KCo]0;o00>Eok@04ol00a7oo`04o`034Ooo00?o00Fd8?nE4@04o`jE1ol=]0Co00>dool01A43o`03
4Ooo00Co00DAoa7oU@05o`05]?oooa402_l24@Go00<Pool0@ol10000:?l0117oool24@;o00BdoolA
0_l01IGooolP00?o00NEoolAUOlP00?o00DA820P]004o`03]?oo017o00<Aool01?l00a7oo`03o`>E
00<Aool01?l0123ooiD7o`03UOoo00Go00DAoooo4@03o`034Ooo00Go00<A]1400a400iGoo`04o`03
4Ooo00Co00@Aoa6E1?l2]0054Ooooa402?l24@Ko00<Pool0A?l10000:?l00a7oo`03o`8A00Ndoooo
4OnE00;o00<P4Ol00_l01iGo4OnEob000_l01A7o]?nd00<P0_l00kCoo`0Ao`034Ooo00Go00<Aool0
0_l00b2E4@05U@;o00<PoiD02?l00iGoo`04o`034Ooo00?o00@AoolA0_l54@07okCoUOlAU@05o`03
4Ooo00Co00DAUIGoU@03o`04]?ooU@?o00<Aool01?l24@Oo00<Pool0AOl100009ol00a7oo`05o`03
]14A00?o00@AUOlP0_l02A7ooiGo4OnE8003o`054OndUK@00ol28003]?oo017o00<Aool01Ol00a7o
o`02o`8A1_l4U@So00>Eool01Ol00a7oo`03o`HA1_l01[CoUA7oU@Go00<Aool01?l01IGooonE00;o
00FdooooU@03o`034Ooo00;o0Q49o`038?oo04Go0@0002Oo00<Aool01Ol00kCoo`034@04oa4A80;o
00DAoonE4@02o`05UB3ooa400_l00kCo4@024@?o00Bd820P4Ol00a7oo`02o`>d00DA];@A800:o`FE
0ol00iGoo`05o`034Ooo00DA00?o4Ol01ol01;CoUA42o`03UOoo00?o00<Aool00ol01IDAoonE00;o
00FdooooU@04o`034Ooo008A2_l00b3oo`16o`40000Vo`034Ooo00Ko0YD4o`8A00<P4Ol00_l00a6E
4@03o`048?oo4@;o00>dok@00ol34@04]?ooo`<P1ol<]0?o00DAoa7o8008o`:d00<Pool00_l5U@Co
1A45o`8A2?l01;BEoa42o`03UOoo00;o00<Aool00ol00iDA4@02o`03UOnd00?o00>Eool00ol00iDA
4@0;o`038?oo04Oo0@0002Ko00<Aool02?l00iGoo`02o`04]14A4@;o00<AUA400ol00b2E4@03o`03
]?nd00Ko0a44o`038;Bd00Bd1ol00a7oo`05o`8A0_l00b3oo`03o`>d0_l00b3oo`04o`04UOooU@<A
00?o4Ol01ol24@Oo00BdoiDA0ol00iGoo`02o`034Ooo00;o00>E4A400ol00iFdo`03o`03UOoo00;o
0Q4<o`038?oo04So0@0002Go00<Aool02_l2U@;o00>doiD00Q42o`034Ooo00;o00<P4Ol00ol2]0Ko
00Bdoooo0a4?o`034Ooo00Go0Q400olPo`03o`:d1Ol00b3oo`03o`03UOoo00Go00<Aool01ol24@Oo
00>dUA401?l01IGooolA00Co00BEoa4A0_l00iFdo`03o`04UOooo`8A00>Eool02_l00b3oo`19o`40
000To`034Ooo00go0YD01KCo4A7o00<A0ol00b3o4@03o`03UOnd00Ko00>dool01?l34@co00<Aool0
1?l01Q7o4OlPo`>d1ol00kCoo`02o`03UOoo00Ko00<Aool01ol00iDAo`06o`03]17o00Co00FEoooo
4@03o`06UOlAoa7o0[@4o`03UOoo008A0_l00iGoo`09o`038?oo04[o0@0002Co00<Aool03_l00kBE
o`02o`034OlA008A0_l00b0AU@04o`03UOoo00Go00>dool01ol34@Wo00<Aool00_l24@?o00<A];@0
2_l01KCooonE00So00<Aool02?l00iDAo`05o`0389DA00Go00FEoooo4@02o`09UOoo4OlA]?nE00Co
00>E4A400ol00iGoo`0:o`038?oo04[o0@0002?o00<Aool03ol01;CoUID2o`034OlA00@A00?oUOl0
0ol00kBEo`05o`03]?oo00[o0a46o`054Ooooa400ol4]0co00>doiD02?l00a7oo`08o`04UOoo4@?o
0[@00b0Ao`05o`04UOoo4@;o00BEoooo0Q400kCoU@04o`03UA7o00Co00>Eool02Ol00b3oo`1;o`40
000So`034Ooo00oo00JdooooUOl24@03oa4A00<A00FEoooo]002o`03UOoo00?o00>dool03Ol34@?o
00@AoolA0_l2]0?o00>dool02ol00kBEo`07o`034Ooo00Oo00FEoooo4@03]003ob0A00Oo00JEoolA
oiD3o`034Ond00;o00FEoa4AU@06o`03UOoo00Wo00<Pool0C?l100008_l00a7oo`0?o`03]?oo00?o
00<AUOl01142o`<A00?o]?l00_l00iGoo`02o`03]?oo013o11400olA]002]0Go00<A]?l02ol00iFd
o`06o`034Ooo00Oo00>Eool00[@01a7ooolPoa401ol01IGooa6E00Co00<A]1400_l24@;o00>Eool0
1?l00iGoo`08o`038?oo04go0@0002;o00<Aool03ol00kCoo`03o`044OnEU@@A00KoUOoo]144o`05
UOoook@05Ol24@03]?oo00Oo00<Aool02Ol019Gook@6o`034Ooo00Oo00>E];@00ol01A7o8?lA00So
00BEoa6E1?l00a6do`034@?o00>Eool01?l00iGoo`08o`038?oo04ko0@00027o00<Aool04?l00kCo
o`02o`034Ooo00;o1Q42o`04]?lA4@?o00BEoond4ol2]0034Ooo00<A1_l00a7oo`08o`05UOoook@0
1Ol00a7oo`04o`>d00>Eool01?l0114Poa49o`03UOnE00Co00<P]?l00Q44o`03UOoo00Go00>Eool0
2?l00b3oo`1>o`40000Po`034Ooo017o00Fdoooo8004o`034B0A00`A0_l00iGo]007o`/P00Bd4A4A
1Ol34@Co00<Aool01ol00iGoo`02o`03]?oo00:E1?l3]0;o00>Eool01Ol0123ooa49o`:E00<Aob00
0R044@Co00>Eool01Ol00iGoo`08o`038?oo04oo0@00023o00<Aool04?l00kCoo`02o`0>8?oooa7o
8?lAoa7oUK@5o`034B0P00LP3142o`044Ooo4@So0a400olAo`07o`03UOoo00Co00>dUOl00_l3]0Co
00>Eool01Ol0123o4A4:o`04]20P80;o0Q400kCo4@04o`03UOoo00Go00>Eool01ol00b3oo`1@o`40
000Oo`038?oo017o00Fdoooo8003o`034OlP00?o0a4019Fd4A48o`:E3ol:4@TP00@A820P0ol00iGo
o`05o`03UKBd00:d1ol00iGoo`05o`038?lA00[o00Bd817o0a401KCooolA00?o00>Eool01Ol00iGo
o`07o`038?oo057o0@0001oo00<Pool04Ol01;Coob04o`034OlP00?o00@Aoa6E0ol00a7oo`06o`>E
3Ol00a7oo`02o`034Ooo00_o0b001?lP89D78004UKBd]0So00>Eool01Ol0123ooa47o`8P00>dool0
0Q42]005oa7ooa400ol00iGoo`06o`03UOoo00Co0Q400b3oo`1Bo`40000Po`038?oo013o00BdoolP
0ol0117oob03o`034OlA008A0ol00a7oo`06o`03UOnE00:E2Ol00a7oo`04o`034Ooo00[o00>d4K@0
0b07o`05UOoook@01ol00iGoo`05o`068?oo4OlA1?l28003okCo008A0[@2o`05UOoooa400ol00iGo
o`06o`03UOoo00@AEol100008?l00b3oo`0?o`04]?oo80?o00@Aoond1Ol0117o4ID24@;o00<Aool0
1_l019Goool2U@Ko00<Aool01Ol00a7oo`07o`Bd00<Aool00_l380?o00>Eool00ol00kCoo`03o`03
UOoo00Go00@PoolA0_l00a7o800280:E00FdUA7o]003o`03UOoo00;o00@AoonE2?l44E_o0@00027o
00<Pool03_l01;Coob02o`054Ooook@01Ol01a7o4A6Eoa400_l480Go0a42o`:E0_l24@So00<Aool0
0ol4]0Co00>d4Ol01Ol00b2EU@07o`05]?oooiD01ol01R3ooiDAU@<P0iD2]0;o0[@0117ooiD5o`03
4OnE00Go11400iGoo`1Lo`40000Ro`038?oo00go00>dob000_l00a7oo`02o`03]?oo00Co00LAoa4A
UOlA00Go1B03o`@A00>E4Ol02Ol00a7oo`03]0So00>d4Ol01Ol00iGoo`0380Go00FdoonEo`05U@05
89FEUA400R03]0?o00JdokBdoa42o`03UOoo00?o00@AoonE0_l34@?o00>Eool0GOl100008_l00b3o
o`0<o`03]?lP00?o00<Aool00_l00kCoo`04o`034Ooo008A00>Eoa402Ol68003oa4A00<A1_l4]0_o
00>doa401?l00iGoo`04o`<P0ol4U@Bd00<P]?l00b04o`034Ooo00>d0ol00a7oU@06o`03UOlA00<A
1_l00iGoo`1Mo`40000So`038?oo00_o00>dob000_l00a7oo`03o`03]?oo00Co00HAoolAoa42o`8A
3Ol00a4P80028004oa4A4@>d00?o4Ol03Ol00k@Ao`02o`03UOoo00So1;@74@05814Poa401Ol0117o
];@5o`034IGo00Co0Q400iDAo`08o`03UOoo05ko0@0002?o00<Pool02ol01K@PoolA00Ko00>dool0
1Ol00a7oo`0280054Ooooa402ol00a7oo`03o`8P00>d4A405Q400iDA4@0:4@03oiGo00Ko00DPoooo
4@07o`03]?oo00Co00@AUOoo11400kBEo`0:o`03UOoo05ko0@0002Co00<Pool02_l0123ooa47o`03
]?oo00Go00<Aool00_l280?o00<Aool01_l24@ko1A4:o`04]?lAU@ko00>Eool01?l00b3oo`02o`03
4Ooo00?o0[@00iGoo`04o`04UA4A4@>d00?oUOl02_l00iGoo`1Oo`40000To`038?oo00Wo00Bd8?lP
2?l00kCoo`06o`034Ooo00?o0R02o`034Ooo00Co00<Aool03_l00a7oo`02o`@A1ol2U@ko00>Eool0
1?l00b3oo`02o`034Ooo00<P0[@01?nEool34@03UA6d00:d0ol00iGoo`0:o`03UOoo05oo0@0002Go
00<Pool02?l2U@03ob3o00Oo00>dool01_l00a7oo`04o`044B0Po`8A0ol00a7oo`0?o`034Ooo00Ko
0a43o`FE2ol00iGoo`04o`068?ooob0A0b03o`04]?lAU@8A0_l2U@03]?oo00Co00>Eool02?l2]6;o
0@0002Go00<Pool02?l0123oUB08o`03]?oo00Ko00<Aool01?l00iDAo`028004oa7o4A;o00<Aool0
2Ol24@06UA7ooa7o1YD2o`:d00>Eool01?l58003oa7o00Co00Bd4A6E0_l2]003UOnE00Ko00>Eool0
1ol2]6Co0@0002Ko00<Pool01_l01B3ooolP00So00>dool01ol00a7oo`04o`04UA7oo`8P00<Aool0
4_l00a7oo`09o`03UOoo00@A1?l2]0FE00Ko820P4B05o`034Ooo00<A00Bdoooo0k@01?nEoiD6o`03
UOoo00Ko0[AVo`40000Wo`038?oo00Co00<Pool00_l00b2Eo`07o`03]?oo00Ko00<Aool01Ol01IDA
oolA008P4ol00a7oo`08o`03UOoo00Co0Q43]0?o1B000iDA4@02U@Co1142o`03]?nd00:d00JEoonE
oiD6o`03UOoo00Go0[AXo`40000Wo`038?oo00Co00<Pool00_l00b3oU@07o`03]?oo00Oo00<Aool0
1Ol2U@044Oooo`@P3ol00a7oo`07o`03UOoo00?o0k@<80034Ooo00;o0YD34@Co0k@3o`05UOnEoiD0
1_l00iGoo`04o`:dJ_l10000:?l2]0?o00<Pool01?l00b3oU@06o`03]?oo00Oo00<Aool00ol3U@8A
1Ol780Oo3;@00iGoo`04]0go0Q400olP800580044B0P80:d1_l2U@03oiGo00Ko00>Eool00_l2]6co
0@0002[o0[@00olPo`05o`038?oo00:E1?l00kCoo`07o`044Oooo`:E1Ol34@Co3;@3o`8P1ol3]0oo
0Q49o`034Ooo00;o00>dool01Ol00iGoU@07o`04UOooo`:dK_l10000;?l2]0Ko00<Pool00_l01IGo
oond00[o00<AUID02?l00a7o4@024@co1B001?lP8204]17o00<Aool02Ol01A7ooond00Oo00>EoiD0
1ol00iGoo`02]73o0@0002_o00>dool00[@4o`038?oo00?o00BEoond2?l3U@_o00@Aoooo0a4>o`8P
0[@3813o0Q4;o`054Ooo8;@01ol3U@Oo00BEokBdL_l10000:ol00kCoo`02o`:d0_l00b3oo`04o`03
UOnd00Ko0YD2o`034Ooo00[o00<Aool00ol24A?o0b0;o`8A3Ol00a4P8008o`03UOnE00So0[Ado`40
000[o`03]?oo00Co00>dob001ol00iFdo`02o`>E1Ol00a7oo`0:o`034Ooo00Co0a4Co`<P1_l24@ko
0R09o`04UOnEU@Ko0[Afo`40000[o`03]?oo00Go00>d8?l01ol01;CoUID8o`034Ooo00_o00<Aool0
1_l34A?o0b02o`034Ooo00co0YD4o`Jd00FEoiGoU@04o`:d00>Eool0MOl10000:ol00kCoo`06o`03
8;Bd00Ko00>E4A400Q48o`034Ooo00_o00<Aool02?l24ACo0Q400b3oo`05o`Fd00<PUK@01K@8o`:E
0ol2]003oiGo07Oo0@0002[o00>dool01ol00b3oo`02]004oiFEU@;o0iD54@?o00<Aool03?l00a7o
o`09o`<A3ol24@?o1k@3o`8P00>Eool02ol0122E89D28004]?ooUGWo0@0002[o00>dool01ol00b3o
o`02o`03UOoo00Ko0YD3o`HA3Ol00a7oo`0;o`<A2ol00a7oo`0:o`<P0YD00olP800;8004UOooU@Go
00>Eool0Mol10000:_l00kCoo`08o`038?oo00co0YD5o`8P1A49o`034Ooo00go0Q47o`8A2?l34@@P
00BE820P3?l01IGooonE00Co00>Eool0N?l10000:_l00kCoo`08o`038?oo00ko0iD4o`038?oo00;o
1a43o`034Ooo00ko0a42o`8A00?o4A401a400olP8003o`03UOoo00go00>Eool00_l01IGooonE07_o
0@0002[o00>dool02?l00b3oo`0Ao`:E0ol280Wo1a4=o`PA2?l280?o0YD?o`03UOoo00?o00BE];BE
O?l10000:_l00kCoo`08o`038?oo01?o0YD3o`038?oo00_o00<Aoa4031400olA4@02o`<A1_l280Co
00>Eool03_l00iGoo`05]7oo0@0002[o00>dool02?l00kCoo`0Eo`>E00?o82000ol94@<P00<Aool0
0_l34@@P1ol34@03ob0P00Co0YD@o`04UKBd]0?o00>Eool0O_l10000:Ol00kCoo`09o`03]?oo01So
1Q4<o`@P1Ol24@03ob0P00@P1?l00b3oo`03o`03UOoo00co0k@00iGoo`04o`:dP?l10000:Ol00kCo
o`0:o`03]?oo01co00<Pool03_l3808A2Ol680?o00>Eool02?l7]003UOoo00Co00>dool0P?l10000
:Ol00kCoo`0;o`03]?oo01co0R0?o`8A120=o`0389FE00<P1?l8]0Wo00>dool0POl10000:Ol00kCo
o`0<o`03]?oo01go00<Pool02_l24@Ko1209o`03UOoo00;o1[@?o`03]?oo08;o0@0002Wo00>dool0
3Ol00kCoo`0Mo`8P2?l24@co0b04o`03]9Fd00Bd4ol2]8Go0@0002Wo00>dool03_l00kCoo`0No`03
8?oo00?o0Q4Ao`038;Bd00:E6?l00kCoo`25o`40000Yo`03]?oo00oo00>dool07_l4]0034KBd01?o
00>Eool05ol00kCoo`26o`40000Xo`03]?oo017o00>dool07ol24@?o3;@6o`03UOoo01Ko0[B9o`40
000Xo`03]?oo01;o00>dool07?l24A7o1K@00iGoo`0Fo`03]?oo08Wo0@0002So00>dool04ol00kCo
o`0Go`>E00<Aool0;_l00kCoo`2:o`40000Xo`:E5Ol00kCoo`0@o`JE<ol00kCoo`2;o`40000Zo`03
UOoo01?o00>dool02?l7UCOo0[B>o`40000[o`:E5?l01;Coool6UCgo00>dool0S_l10000;Ol00iGo
o`0Bo`>E@_l00kCoo`2?o`40000^o`:EEOl2]9;o0@00033o00>Eool0DOl00kCoo`2Bo`40000ao`03
UOoo04oo00>dool0Tol10000<_l2UDko00>dool0U?l10000=?l00iGoo`18o`8P00>dool0UOl10000
=Ol2UDGo0b2Jo`40000go`03UOoo03oo0b2Mo`40000ho`DA>?l48:3o0@0003go214]o`<PY?l10000
AOl74B;o122Wo`40001<o`XA5Ol38:_o0@0005Ko2a47o`<P[_l10000HOl54@8P/Ol10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0645433, -0.00524888, 
  0.00324716, 0.00366638}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0745899 1.10092 0.00254525 0.973127 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.24763 .29451 m
.30068 .25436 L
s
P
p
.2 1 0 r
.005 w
.22431 .34594 m
.24763 .29451 L
s
P
p
1 0 .6 r
.005 w
.30068 .25436 m
.36053 .22701 L
s
P
p
.2 1 0 r
.005 w
.26147 .29571 m
.31472 .25542 L
s
P
p
1 .6 0 r
.005 w
.22071 .34456 m
.26147 .29571 L
s
P
p
0 1 1 r
.005 w
.31472 .25542 m
.37441 .24436 L
s
P
p
1 .6 0 r
.005 w
.17958 .39386 m
.22071 .34456 L
s
P
p
1 .6 0 r
.005 w
.22103 .395 m
.22431 .34594 L
s
P
p
1 0 .6 r
.005 w
.13808 .4436 m
.17958 .39386 L
s
P
p
0 1 1 r
.005 w
.24903 .33874 m
.3093 .31157 L
s
P
p
.2 1 0 r
.005 w
.20784 .38824 m
.24903 .33874 L
s
P
p
1 0 .6 r
.005 w
.37441 .24436 m
.42773 .25108 L
s
P
p
0 1 1 r
.005 w
.22603 .36927 m
.27993 .32854 L
s
P
p
.2 1 0 r
.005 w
.20213 .42226 m
.22603 .36927 L
s
P
p
1 0 .6 r
.005 w
.27993 .32854 m
.34064 .30119 L
s
P
p
0 1 1 r
.005 w
.11333 .49733 m
.13808 .4436 L
s
P
p
1 .6 0 r
.005 w
.18374 .44147 m
.20784 .38824 L
s
P
p
1 0 .6 r
.005 w
.3093 .31157 m
.36981 .30094 L
s
P
p
1 .6 0 r
.005 w
.21766 .44535 m
.22103 .395 L
s
P
p
1 .6 0 r
.005 w
.34064 .30119 m
.39393 .30876 L
s
P
p
0 1 1 r
.005 w
.41088 .24545 m
.47278 .21742 L
s
P
p
.2 1 0 r
.005 w
.36998 .29506 m
.41088 .24545 L
s
P
p
1 0 .6 r
.005 w
.25862 .37465 m
.31302 .33356 L
s
P
p
0 1 1 r
.005 w
.21696 .42494 m
.25862 .37465 L
s
P
p
1 .6 0 r
.005 w
.1985 .47314 m
.20213 .42226 L
s
P
p
1 .6 0 r
.005 w
.31302 .33356 m
.36752 .29239 L
s
P
p
.2 1 0 r
.005 w
.12962 .54005 m
.11333 .49733 L
s
P
p
1 .6 0 r
.005 w
.36752 .29239 m
.4221 .25116 L
s
P
p
1 .6 0 r
.005 w
.15918 .49571 m
.18374 .44147 L
s
P
p
.2 1 0 r
.005 w
.4221 .25116 m
.48433 .22305 L
s
P
p
1 .6 0 r
.005 w
.34717 .34797 m
.36998 .29506 L
s
P
p
1 .6 0 r
.005 w
.42773 .25108 m
.46824 .27552 L
s
P
p
1 0 .6 r
.005 w
.47278 .21742 m
.53572 .20566 L
s
P
p
1 .6 0 r
.005 w
.36981 .30094 m
.43164 .29009 L
s
P
p
.2 1 0 r
.005 w
.2135 .47606 m
.21696 .42494 L
s
P
p
.2 1 0 r
.005 w
.33888 .33638 m
.39376 .29494 L
s
P
p
1 .6 0 r
.005 w
.29728 .38685 m
.33888 .33638 L
s
P
p
0 1 1 r
.005 w
.39376 .29494 m
.45608 .28398 L
s
P
p
0 1 1 r
.005 w
.36186 .32132 m
.42408 .29347 L
s
P
p
.2 1 0 r
.005 w
.32033 .37178 m
.36186 .32132 L
s
P
p
0 1 1 r
.005 w
.48433 .22305 m
.54024 .22959 L
s
P
p
1 .6 0 r
.005 w
.23265 .42777 m
.28752 .38635 L
s
P
p
1 0 .6 r
.005 w
.1905 .47875 m
.23265 .42777 L
s
P
p
1 .6 0 r
.005 w
.28752 .38635 m
.34248 .34487 L
s
P
p
1 0 .6 r
.005 w
.23573 .48765 m
.21766 .44535 L
s
P
p
.2 1 0 r
.005 w
.34248 .34487 m
.40471 .31711 L
s
P
p
1 0 .6 r
.005 w
.15493 .54813 m
.15918 .49571 L
s
P
p
1 .6 0 r
.005 w
.2553 .4378 m
.29728 .38685 L
s
P
p
1 .6 0 r
.005 w
.39393 .30876 m
.44875 .31655 L
s
P
p
1 .6 0 r
.005 w
.32391 .4019 m
.34717 .34797 L
s
P
p
1 .6 0 r
.005 w
.2968 .42596 m
.32033 .37178 L
s
P
p
0 1 1 r
.005 w
.16571 .53399 m
.1905 .47875 L
s
P
p
1 .6 0 r
.005 w
.19477 .52539 m
.1985 .47314 L
s
P
p
1 0 .6 r
.005 w
.42408 .29347 m
.48713 .28243 L
s
P
p
1 .6 0 r
.005 w
.32008 .37784 m
.37533 .33614 L
s
P
p
1 0 .6 r
.005 w
.27809 .42888 m
.32008 .37784 L
s
P
p
1 .6 0 r
.005 w
.53572 .20566 m
.59275 .212 L
s
P
p
1 .6 0 r
.005 w
.43164 .29009 m
.49482 .279 L
s
P
p
1 .6 0 r
.005 w
.37533 .33614 m
.43068 .29438 L
s
P
p
.2 1 0 r
.005 w
.43068 .29438 m
.49383 .26614 L
s
P
p
1 0 .6 r
.005 w
.23106 .49283 m
.2553 .4378 L
s
P
p
0 1 1 r
.005 w
.40471 .31711 m
.45994 .32506 L
s
P
p
1 .6 0 r
.005 w
.1659 .56945 m
.12962 .54005 L
s
P
p
0 1 1 r
.005 w
.3316 .37943 m
.38703 .33761 L
s
P
p
.2 1 0 r
.005 w
.30807 .43394 m
.3316 .37943 L
s
P
p
1 .6 0 r
.005 w
.23165 .51917 m
.2135 .47606 L
s
P
p
1 0 .6 r
.005 w
.38703 .33761 m
.45004 .30958 L
s
P
p
1 0 .6 r
.005 w
.45608 .28398 m
.51218 .29147 L
s
P
p
0 1 1 r
.005 w
.25401 .48396 m
.27809 .42888 L
s
P
p
1 .6 0 r
.005 w
.46824 .27552 m
.51006 .30075 L
s
P
p
1 0 .6 r
.005 w
.28793 .42948 m
.34354 .38753 L
s
P
p
0 1 1 r
.005 w
.24549 .48112 m
.28793 .42948 L
s
P
p
1 .6 0 r
.005 w
.32391 .4019 m
.37958 .35992 L
s
P
p
1 0 .6 r
.005 w
.30021 .45687 m
.32391 .4019 L
s
P
p
1 0 .6 r
.005 w
.32185 .45363 m
.32391 .4019 L
s
P
p
1 .6 0 r
.005 w
.34354 .38753 m
.40653 .35971 L
s
P
p
0 1 1 r
.005 w
.49383 .26614 m
.55067 .2734 L
s
P
p
1 .6 0 r
.005 w
.27282 .4812 m
.2968 .42596 L
s
P
p
1 0 .6 r
.005 w
.54024 .22959 m
.58336 .25417 L
s
P
p
1 .6 0 r
.005 w
.37958 .35992 m
.43535 .31786 L
s
P
p
.2 1 0 r
.005 w
.18319 .57825 m
.16571 .53399 L
s
P
p
.2 1 0 r
.005 w
.43535 .31786 m
.49899 .28956 L
s
P
p
0 1 1 r
.005 w
.17227 .59267 m
.15493 .54813 L
s
P
p
1 .6 0 r
.005 w
.45004 .30958 m
.51384 .2812 L
s
P
p
1 .6 0 r
.005 w
.48713 .28243 m
.52951 .30792 L
s
P
p
0 1 1 r
.005 w
.27405 .51647 m
.23573 .48765 L
s
P
p
.2 1 0 r
.005 w
.49482 .279 m
.55189 .28647 L
s
P
p
.2 1 0 r
.005 w
.24235 .53415 m
.24549 .48112 L
s
P
p
0 1 1 r
.005 w
.22772 .54601 m
.23106 .49283 L
s
P
p
.2 1 0 r
.005 w
.44875 .31655 m
.49054 .34262 L
s
P
p
1 0 .6 r
.005 w
.21278 .56969 m
.19477 .52539 L
s
P
p
1 .6 0 r
.005 w
.30578 .48637 m
.30807 .43394 L
s
P
p
1 .6 0 r
.005 w
.40653 .35971 m
.47032 .33153 L
s
P
p
.2 1 0 r
.005 w
.273 .52768 m
.25401 .48396 L
s
P
p
1 .6 0 r
.005 w
.59275 .212 m
.65144 .21852 L
s
P
p
0 1 1 r
.005 w
.49899 .28956 m
.55634 .29721 L
s
P
p
1 .6 0 r
.005 w
.35838 .40573 m
.41456 .36339 L
s
P
p
1 0 .6 r
.005 w
.31589 .45773 m
.35838 .40573 L
s
P
p
1 .6 0 r
.005 w
.51384 .2812 m
.57845 .25246 L
s
P
p
1 0 .6 r
.005 w
.45994 .32506 m
.50212 .35139 L
s
P
p
1 .6 0 r
.005 w
.41456 .36339 m
.47083 .32097 L
s
P
p
0 1 1 r
.005 w
.2978 .50986 m
.30021 .45687 L
s
P
p
.2 1 0 r
.005 w
.51482 .28497 m
.57122 .24245 L
s
P
p
1 .6 0 r
.005 w
.473 .33648 m
.51482 .28497 L
s
P
p
1 0 .6 r
.005 w
.27004 .53455 m
.27282 .4812 L
s
P
p
.2 1 0 r
.005 w
.47083 .32097 m
.53525 .29245 L
s
P
p
1 .6 0 r
.005 w
.20336 .5998 m
.1659 .56945 L
s
P
p
0 1 1 r
.005 w
.57122 .24245 m
.6371 .23063 L
s
P
p
1 .6 0 r
.005 w
.51218 .29147 m
.56992 .29918 L
s
P
p
1 .6 0 r
.005 w
.25037 .56366 m
.23165 .51917 L
s
P
p
.2 1 0 r
.005 w
.44028 .35417 m
.49675 .31161 L
s
P
p
1 .6 0 r
.005 w
.39801 .40613 m
.44028 .35417 L
s
P
p
1 0 .6 r
.005 w
.38111 .4033 m
.43755 .36077 L
s
P
p
0 1 1 r
.005 w
.33855 .45551 m
.38111 .4033 L
s
P
p
.2 1 0 r
.005 w
.47032 .33153 m
.5352 .32068 L
s
P
p
0 1 1 r
.005 w
.29179 .51399 m
.31589 .45773 L
s
P
p
.2 1 0 r
.005 w
.51006 .30075 m
.53328 .34182 L
s
P
p
0 1 1 r
.005 w
.49675 .31161 m
.56196 .30053 L
s
P
p
0 1 1 r
.005 w
.34206 .49716 m
.32185 .45363 L
s
P
p
1 .6 0 r
.005 w
.43755 .36077 m
.50199 .3324 L
s
P
p
0 1 1 r
.005 w
.33261 .44969 m
.38911 .40712 L
s
P
p
.2 1 0 r
.005 w
.30863 .50596 m
.33261 .44969 L
s
P
p
1 0 .6 r
.005 w
.55067 .2734 m
.59458 .29904 L
s
P
p
1 .6 0 r
.005 w
.43079 .38847 m
.473 .33648 L
s
P
p
.2 1 0 r
.005 w
.57845 .25246 m
.64469 .2407 L
s
P
p
1 0 .6 r
.005 w
.38911 .40712 m
.45336 .37899 L
s
P
p
0 1 1 r
.005 w
.53525 .29245 m
.59364 .30021 L
s
P
p
1 .6 0 r
.005 w
.22117 .60893 m
.18319 .57825 L
s
P
p
1 .6 0 r
.005 w
.58336 .25417 m
.60784 .29464 L
s
P
p
0 1 1 r
.005 w
.44663 .36622 m
.51135 .33778 L
s
P
p
.2 1 0 r
.005 w
.4042 .41847 m
.44663 .36622 L
s
P
p
1 .6 0 r
.005 w
.35534 .45858 m
.39801 .40613 L
s
P
p
.2 1 0 r
.005 w
.33665 .5089 m
.33855 .45551 L
s
P
p
1 .6 0 r
.005 w
.26137 .57916 m
.24235 .53415 L
s
P
p
.2 1 0 r
.005 w
.26646 .5762 m
.22772 .54601 L
s
P
p
.2 1 0 r
.005 w
.22542 .60486 m
.17227 .59267 L
s
P
p
0 1 1 r
.005 w
.55189 .28647 m
.57591 .32753 L
s
P
p
1 .6 0 r
.005 w
.30343 .54026 m
.30578 .48637 L
s
P
p
1 .6 0 r
.005 w
.52951 .30792 m
.57328 .33425 L
s
P
p
1 .6 0 r
.005 w
.43079 .38847 m
.49557 .36011 L
s
P
p
1 0 .6 r
.005 w
.38817 .44097 m
.43079 .38847 L
s
P
p
1 0 .6 r
.005 w
.40767 .44441 m
.43079 .38847 L
s
P
p
.2 1 0 r
.005 w
.33719 .50763 m
.27405 .51647 L
s
P
p
1 .6 0 r
.005 w
.50199 .3324 m
.56725 .30366 L
s
P
p
0 1 1 r
.005 w
.49054 .34262 m
.49074 .3946 L
s
P
p
0 1 1 r
.005 w
.2514 .60037 m
.21278 .56969 L
s
P
p
1 .6 0 r
.005 w
.38076 .47484 m
.4042 .41847 L
s
P
p
.2 1 0 r
.005 w
.65144 .21852 m
.69732 .24345 L
s
P
p
1 .6 0 r
.005 w
.45336 .37899 m
.51865 .36857 L
s
P
p
1 0 .6 r
.005 w
.33142 .51535 m
.35534 .45858 L
s
P
p
1 0 .6 r
.005 w
.6371 .23063 m
.69731 .23752 L
s
P
p
1 0 .6 r
.005 w
.55634 .29721 m
.60069 .32345 L
s
P
p
1 .6 0 r
.005 w
.31268 .55772 m
.273 .52768 L
s
P
p
.2 1 0 r
.005 w
.3117 .55892 m
.29179 .51399 L
s
P
p
.2 1 0 r
.005 w
.33792 .53962 m
.2978 .50986 L
s
P
p
1 0 .6 r
.005 w
.51135 .33778 m
.57739 .32689 L
s
P
p
0 1 1 r
.005 w
.28962 .57985 m
.27004 .53455 L
s
P
p
0 1 1 r
.005 w
.5352 .32068 m
.57927 .34735 L
s
P
p
0 1 1 r
.005 w
.36451 .4977 m
.38817 .44097 L
s
P
p
1 0 .6 r
.005 w
.56196 .30053 m
.62121 .30848 L
s
P
p
1 .6 0 r
.005 w
.30631 .56043 m
.30863 .50596 L
s
P
p
1 .6 0 r
.005 w
.50212 .35139 m
.50248 .40374 L
s
P
p
1 .6 0 r
.005 w
.56992 .29918 m
.62937 .30712 L
s
P
p
1 .6 0 r
.005 w
.49557 .36011 m
.56118 .33138 L
s
P
p
0 1 1 r
.005 w
.64469 .2407 m
.69068 .26611 L
s
P
p
.2 1 0 r
.005 w
.56725 .30366 m
.63412 .29235 L
s
P
p
1 0 .6 r
.005 w
.25743 .61221 m
.20336 .5998 L
s
P
p
1 0 .6 r
.005 w
.28987 .59444 m
.25037 .56366 L
s
P
p
1 0 .6 r
.005 w
.40097 .44695 m
.45833 .40378 L
s
P
p
0 1 1 r
.005 w
.35782 .50021 m
.40097 .44695 L
s
P
p
0 1 1 r
.005 w
.53328 .34182 m
.51095 .39784 L
s
P
p
.2 1 0 r
.005 w
.39833 .50806 m
.34206 .49716 L
s
P
p
0 1 1 r
.005 w
.40671 .4983 m
.40767 .44441 L
s
P
p
1 .6 0 r
.005 w
.45833 .40378 m
.52394 .37524 L
s
P
p
1 .6 0 r
.005 w
.59458 .29904 m
.59624 .35098 L
s
P
p
1 .6 0 r
.005 w
.40211 .47971 m
.33719 .50763 L
s
P
p
1 0 .6 r
.005 w
.59364 .30021 m
.639 .32673 L
s
P
p
1 .6 0 r
.005 w
.35747 .55413 m
.33665 .5089 L
s
P
p
0 1 1 r
.005 w
.41833 .44359 m
.48381 .41525 L
s
P
p
.2 1 0 r
.005 w
.37514 .49698 m
.41833 .44359 L
s
P
p
1 .6 0 r
.005 w
.35685 .53233 m
.38076 .47484 L
s
P
p
0 1 1 r
.005 w
.32939 .57037 m
.33142 .51535 L
s
P
p
.2 1 0 r
.005 w
.56118 .33138 m
.62839 .32031 L
s
P
p
1 0 .6 r
.005 w
.32373 .58605 m
.30343 .54026 L
s
P
p
1 .6 0 r
.005 w
.60784 .29464 m
.63311 .33643 L
s
P
p
1 .6 0 r
.005 w
.28882 .5969 m
.22542 .60486 L
s
P
p
1 .6 0 r
.005 w
.26041 .64064 m
.22117 .60893 L
s
P
p
1 .6 0 r
.005 w
.51865 .36857 m
.58542 .35792 L
s
P
p
.2 1 0 r
.005 w
.35617 .55511 m
.35782 .50021 L
s
P
p
1 .6 0 r
.005 w
.281 .62565 m
.26137 .57916 L
s
P
p
1 .6 0 r
.005 w
.32188 .58835 m
.26646 .5762 L
s
P
p
1 0 .6 r
.005 w
.49074 .3946 m
.46788 .45142 L
s
P
p
0 1 1 r
.005 w
.42093 .45186 m
.47862 .40845 L
s
P
p
.2 1 0 r
.005 w
.39736 .50927 m
.42093 .45186 L
s
P
p
.2 1 0 r
.005 w
.38585 .54288 m
.36451 .4977 L
s
P
p
1 0 .6 r
.005 w
.57591 .32753 m
.57732 .38006 L
s
P
p
1 .6 0 r
.005 w
.57739 .32689 m
.64493 .31574 L
s
P
p
1 0 .6 r
.005 w
.47862 .40845 m
.54473 .37978 L
s
P
p
.2 1 0 r
.005 w
.57328 .33425 m
.59807 .37682 L
s
P
p
1 .6 0 r
.005 w
.52394 .37524 m
.59041 .34631 L
s
P
p
1 .6 0 r
.005 w
.35107 .55497 m
.37514 .49698 L
s
P
p
1 .6 0 r
.005 w
.69731 .23752 m
.74466 .26315 L
s
P
p
.2 1 0 r
.005 w
.31539 .59232 m
.2514 .60037 L
s
P
p
1 .6 0 r
.005 w
.46788 .45142 m
.40211 .47971 L
s
P
p
0 1 1 r
.005 w
.63412 .29235 m
.68045 .31891 L
s
P
p
1 0 .6 r
.005 w
.48381 .41525 m
.55051 .40507 L
s
P
p
0 1 1 r
.005 w
.69732 .24345 m
.70045 .29499 L
s
P
p
1 .6 0 r
.005 w
.30391 .61644 m
.30631 .56043 L
s
P
p
1 .6 0 r
.005 w
.60069 .32345 m
.626 .36597 L
s
P
p
1 .6 0 r
.005 w
.50248 .40374 m
.50286 .45758 L
s
P
p
1 .6 0 r
.005 w
.35369 .58876 m
.31268 .55772 L
s
P
p
1 .6 0 r
.005 w
.3527 .58999 m
.3117 .55892 L
s
P
p
1 .6 0 r
.005 w
.62121 .30848 m
.64687 .35077 L
s
P
p
1 0 .6 r
.005 w
.51095 .39784 m
.46788 .45142 L
s
P
p
1 .6 0 r
.005 w
.43379 .46066 m
.49179 .41704 L
s
P
p
1 0 .6 r
.005 w
.39034 .51455 m
.43379 .46066 L
s
P
p
1 .6 0 r
.005 w
.39472 .55129 m
.33792 .53962 L
s
P
p
.2 1 0 r
.005 w
.34571 .59212 m
.28962 .57985 L
s
P
p
1 .6 0 r
.005 w
.49179 .41704 m
.54989 .37334 L
s
P
p
1 0 .6 r
.005 w
.57927 .34735 m
.60427 .39034 L
s
P
p
.2 1 0 r
.005 w
.62937 .30712 m
.67576 .334 L
s
P
p
.2 1 0 r
.005 w
.54989 .37334 m
.61686 .34427 L
s
P
p
0 1 1 r
.005 w
.32177 .60426 m
.25743 .61221 L
s
P
p
1 .6 0 r
.005 w
.54473 .37978 m
.61237 .36916 L
s
P
p
1 0 .6 r
.005 w
.35517 .58814 m
.35685 .53233 L
s
P
p
.2 1 0 r
.005 w
.59041 .34631 m
.65864 .3353 L
s
P
p
1 0 .6 r
.005 w
.69068 .26611 m
.71758 .30786 L
s
P
p
.2 1 0 r
.005 w
.44949 .52848 m
.40671 .4983 L
s
P
p
0 1 1 r
.005 w
.34618 .60698 m
.28987 .59444 L
s
P
p
0 1 1 r
.005 w
.62839 .32031 m
.67492 .34751 L
s
P
p
1 .6 0 r
.005 w
.46788 .45142 m
.42439 .50553 L
s
P
p
1 .6 0 r
.005 w
.46446 .4989 m
.39833 .50806 L
s
P
p
0 1 1 r
.005 w
.36623 .57317 m
.39034 .51455 L
s
P
p
1 .6 0 r
.005 w
.35369 .58876 m
.28882 .5969 L
s
P
p
1 .6 0 r
.005 w
.39625 .56489 m
.39736 .50927 L
s
P
p
1 0 .6 r
.005 w
.46884 .45207 m
.52717 .40822 L
s
P
p
0 1 1 r
.005 w
.42534 .5062 m
.46884 .45207 L
s
P
p
.2 1 0 r
.005 w
.58542 .35792 m
.64624 .36689 L
s
P
p
1 .6 0 r
.005 w
.59624 .35098 m
.59795 .40439 L
s
P
p
1 .6 0 r
.005 w
.52717 .40822 m
.59486 .39789 L
s
P
p
1 .6 0 r
.005 w
.52717 .40822 m
.5856 .36429 L
s
P
p
1 0 .6 r
.005 w
.48391 .46218 m
.52717 .40822 L
s
P
p
.2 1 0 r
.005 w
.37097 .60184 m
.32939 .57037 L
s
P
p
1 .6 0 r
.005 w
.64493 .31574 m
.71403 .30434 L
s
P
p
1 .6 0 r
.005 w
.5856 .36429 m
.64413 .32029 L
s
P
p
1 .6 0 r
.005 w
.3265 .61413 m
.35107 .55497 L
s
P
p
.2 1 0 r
.005 w
.64413 .32029 m
.71213 .29068 L
s
P
p
1 .6 0 r
.005 w
.37765 .60185 m
.35617 .55511 L
s
P
p
1 .6 0 r
.005 w
.37897 .60086 m
.35747 .55413 L
s
P
p
0 1 1 r
.005 w
.61686 .34427 m
.67835 .35306 L
s
P
p
1 .6 0 r
.005 w
.639 .32673 m
.68589 .35414 L
s
P
p
1 .6 0 r
.005 w
.57732 .38006 m
.555 .43757 L
s
P
p
1 .6 0 r
.005 w
.38132 .56447 m
.31539 .59232 L
s
P
p
0 1 1 r
.005 w
.36533 .61788 m
.32373 .58605 L
s
P
p
1 .6 0 r
.005 w
.37897 .60086 m
.32188 .58835 L
s
P
p
.2 1 0 r
.005 w
.63311 .33643 m
.63536 .38985 L
s
P
p
1 .6 0 r
.005 w
.42439 .50553 m
.38046 .56017 L
s
P
p
.2 1 0 r
.005 w
.42462 .56206 m
.42534 .5062 L
s
P
p
1 .6 0 r
.005 w
.55051 .40507 m
.61111 .41481 L
s
P
p
1 0 .6 r
.005 w
.30097 .67342 m
.26041 .64064 L
s
P
p
1 0 .6 r
.005 w
.30129 .67368 m
.281 .62565 L
s
P
p
0 1 1 r
.005 w
.46061 .52063 m
.48391 .46218 L
s
P
p
1 .6 0 r
.005 w
.42859 .57404 m
.38585 .54288 L
s
P
p
0 1 1 r
.005 w
.59807 .37682 m
.57589 .4345 L
s
P
p
1 0 .6 r
.005 w
.70045 .29499 m
.67931 .35185 L
s
P
p
1 0 .6 r
.005 w
.30145 .67406 m
.30391 .61644 L
s
P
p
.2 1 0 r
.005 w
.38046 .56017 m
.32177 .60426 L
s
P
p
.2 1 0 r
.005 w
.50286 .45758 m
.47968 .51614 L
s
P
p
1 .6 0 r
.005 w
.61237 .36916 m
.68159 .3583 L
s
P
p
1 .6 0 r
.005 w
.74466 .26315 m
.79362 .28964 L
s
P
p
0 1 1 r
.005 w
.71213 .29068 m
.77545 .29871 L
s
P
p
0 1 1 r
.005 w
.65864 .3353 m
.70616 .36304 L
s
P
p
.2 1 0 r
.005 w
.38803 .62054 m
.36623 .57317 L
s
P
p
1 0 .6 r
.005 w
.68045 .31891 m
.7075 .36204 L
s
P
p
1 .6 0 r
.005 w
.45325 .5633 m
.39472 .55129 L
s
P
p
1 .6 0 r
.005 w
.41195 .58384 m
.34571 .59212 L
s
P
p
1 .6 0 r
.005 w
.626 .36597 m
.65216 .40991 L
s
P
p
0 1 1 r
.005 w
.49203 .47465 m
.55957 .44583 L
s
P
p
.2 1 0 r
.005 w
.44817 .52948 m
.49203 .47465 L
s
P
p
1 .6 0 r
.005 w
.44812 .53624 m
.38132 .56447 L
s
P
p
1 .6 0 r
.005 w
.64687 .35077 m
.67339 .39448 L
s
P
p
1 .6 0 r
.005 w
.53213 .48952 m
.46446 .4989 L
s
P
p
1 0 .6 r
.005 w
.42035 .56068 m
.35369 .58876 L
s
P
p
1 0 .6 r
.005 w
.42007 .58043 m
.35369 .58876 L
s
P
p
1 .6 0 r
.005 w
.3951 .62212 m
.3527 .58999 L
s
P
p
0 1 1 r
.005 w
.37682 .63583 m
.35517 .58814 L
s
P
p
1 0 .6 r
.005 w
.30143 .67451 m
.3265 .61413 L
s
P
p
1 .6 0 r
.005 w
.59486 .39789 m
.66413 .38732 L
s
P
p
1 .6 0 r
.005 w
.60427 .39034 m
.58205 .44844 L
s
P
p
0 1 1 r
.005 w
.67576 .334 m
.67864 .38784 L
s
P
p
.2 1 0 r
.005 w
.71403 .30434 m
.77763 .31261 L
s
P
p
1 .6 0 r
.005 w
.3951 .62212 m
.39625 .56489 L
s
P
p
1 .6 0 r
.005 w
.555 .43757 m
.53223 .49627 L
s
P
p
.2 1 0 r
.005 w
.413 .57893 m
.34618 .60698 L
s
P
p
.2 1 0 r
.005 w
.59795 .40439 m
.57561 .46277 L
s
P
p
1 .6 0 r
.005 w
.71758 .30786 m
.72106 .36143 L
s
P
p
0 1 1 r
.005 w
.64624 .36689 m
.67286 .41105 L
s
P
p
1 .6 0 r
.005 w
.42426 .5892 m
.44817 .52948 L
s
P
p
1 .6 0 r
.005 w
.50919 .54022 m
.44949 .52848 L
s
P
p
.2 1 0 r
.005 w
.48413 .56741 m
.46061 .52063 L
s
P
p
1 0 .6 r
.005 w
.67492 .34751 m
.70204 .39139 L
s
P
p
1 0 .6 r
.005 w
.55957 .44583 m
.62878 .43577 L
s
P
p
1 0 .6 r
.005 w
.51582 .50764 m
.44812 .53624 L
s
P
p
1 0 .6 r
.005 w
.57589 .4345 m
.53213 .48952 L
s
P
p
0 1 1 r
.005 w
.47968 .51614 m
.42035 .56068 L
s
P
p
1 .6 0 r
.005 w
.67931 .35185 m
.65773 .40989 L
s
P
p
1 .6 0 r
.005 w
.42962 .61473 m
.37097 .60184 L
s
P
p
1 0 .6 r
.005 w
.67835 .35306 m
.72663 .38135 L
s
P
p
0 1 1 r
.005 w
.63536 .38985 m
.59186 .44469 L
s
P
p
1 .6 0 r
.005 w
.44761 .60969 m
.42462 .56206 L
s
P
p
1 .6 0 r
.005 w
.39986 .65017 m
.37765 .60185 L
s
P
p
1 0 .6 r
.005 w
.44621 .59259 m
.37897 .60086 L
s
P
p
1 0 .6 r
.005 w
.43783 .61375 m
.37897 .60086 L
s
P
p
1 .6 0 r
.005 w
.68589 .35414 m
.73439 .3825 L
s
P
p
1 .6 0 r
.005 w
.61111 .41481 m
.67357 .42484 L
s
P
p
.2 1 0 r
.005 w
.68159 .3583 m
.74514 .36746 L
s
P
p
1 .6 0 r
.005 w
.47251 .53427 m
.413 .57893 L
s
P
p
.2 1 0 r
.005 w
.43251 .60981 m
.36533 .61788 L
s
P
p
1 .6 0 r
.005 w
.53213 .48952 m
.47251 .53427 L
s
P
p
0 1 1 r
.005 w
.35877 .68747 m
.30097 .67342 L
s
P
p
1 .6 0 r
.005 w
.47974 .57535 m
.41195 .58384 L
s
P
p
0 1 1 r
.005 w
.34327 .7076 m
.30129 .67368 L
s
P
p
0 1 1 r
.005 w
.32244 .72373 m
.30145 .67406 L
s
P
p
0 1 1 r
.005 w
.47303 .5353 m
.53268 .49054 L
s
P
p
.2 1 0 r
.005 w
.44922 .59549 m
.47303 .5353 L
s
P
p
0 1 1 r
.005 w
.2989 .73382 m
.30143 .67451 L
s
P
p
1 .6 0 r
.005 w
.58205 .44844 m
.55936 .50774 L
s
P
p
1 0 .6 r
.005 w
.59186 .44469 m
.53213 .48952 L
s
P
p
0 1 1 r
.005 w
.48796 .55197 m
.42007 .58043 L
s
P
p
1 .6 0 r
.005 w
.4728 .60627 m
.42859 .57404 L
s
P
p
1 0 .6 r
.005 w
.53268 .49054 m
.60134 .46146 L
s
P
p
.2 1 0 r
.005 w
.66413 .38732 m
.72766 .39697 L
s
P
p
0 1 1 r
.005 w
.57561 .46277 m
.51582 .50764 L
s
P
p
1 0 .6 r
.005 w
.77545 .29871 m
.82572 .32624 L
s
P
p
.2 1 0 r
.005 w
.53223 .49627 m
.48796 .55197 L
s
P
p
1 0 .6 r
.005 w
.52176 .55455 m
.45325 .5633 L
s
P
p
.2 1 0 r
.005 w
.79362 .28964 m
.82303 .33297 L
s
P
p
1 .6 0 r
.005 w
.39986 .65017 m
.42426 .5892 L
s
P
p
1 .6 0 r
.005 w
.43169 .65369 m
.38803 .62054 L
s
P
p
1 0 .6 r
.005 w
.70616 .36304 m
.73411 .40765 L
s
P
p
1 .6 0 r
.005 w
.7075 .36204 m
.68604 .42067 L
s
P
p
1 0 .6 r
.005 w
.67864 .38784 m
.65685 .44678 L
s
P
p
.2 1 0 r
.005 w
.65216 .40991 m
.65473 .46565 L
s
P
p
.2 1 0 r
.005 w
.67339 .39448 m
.67628 .45002 L
s
P
p
.2 1 0 r
.005 w
.43614 .64938 m
.37682 .63583 L
s
P
p
1 0 .6 r
.005 w
.45473 .63546 m
.3951 .62212 L
s
P
p
1 0 .6 r
.005 w
.43897 .65536 m
.3951 .62212 L
s
P
p
0 1 1 r
.005 w
.77763 .31261 m
.80685 .35644 L
s
P
p
1 .6 0 r
.005 w
.65773 .40989 m
.6357 .46914 L
s
P
p
1 .6 0 r
.005 w
.62878 .43577 m
.69208 .44622 L
s
P
p
1 .6 0 r
.005 w
.72106 .36143 m
.72465 .41656 L
s
P
p
1 .6 0 r
.005 w
.60134 .46146 m
.66428 .47233 L
s
P
p
1 .6 0 r
.005 w
.57076 .55232 m
.50919 .54022 L
s
P
p
0 1 1 r
.005 w
.51485 .56397 m
.44621 .59259 L
s
P
p
1 0 .6 r
.005 w
.67286 .41105 m
.67574 .46706 L
s
P
p
1 .6 0 r
.005 w
.44883 .65425 m
.44922 .59549 L
s
P
p
1 .6 0 r
.005 w
.52974 .59984 m
.48413 .56741 L
s
P
p
1 .6 0 r
.005 w
.70204 .39139 m
.70536 .44717 L
s
P
p
1 .6 0 r
.005 w
.50117 .58126 m
.43251 .60981 L
s
P
p
.2 1 0 r
.005 w
.55936 .50774 m
.51485 .56397 L
s
P
p
1 .6 0 r
.005 w
.4901 .62803 m
.42962 .61473 L
s
P
p
1 0 .6 r
.005 w
.54915 .56667 m
.47974 .57535 L
s
P
p
0 1 1 r
.005 w
.50682 .60552 m
.43783 .61375 L
s
P
p
1 .6 0 r
.005 w
.72663 .38135 m
.73032 .43712 L
s
P
p
.2 1 0 r
.005 w
.67357 .42484 m
.72262 .45488 L
s
P
p
0 1 1 r
.005 w
.74514 .36746 m
.77402 .41256 L
s
P
p
1 .6 0 r
.005 w
.47139 .65895 m
.44761 .60969 L
s
P
p
1 0 .6 r
.005 w
.44417 .68417 m
.39986 .65017 L
s
P
p
1 0 .6 r
.005 w
.42283 .70014 m
.39986 .65017 L
s
P
p
.2 1 0 r
.005 w
.34147 .7693 m
.2989 .73382 L
s
P
p
1 .6 0 r
.005 w
.68604 .42067 m
.66412 .48054 L
s
P
p
0 1 1 r
.005 w
.59132 .5255 m
.52176 .55455 L
s
P
p
.2 1 0 r
.005 w
.73439 .3825 m
.76313 .42792 L
s
P
p
.2 1 0 r
.005 w
.42723 .65932 m
.35877 .68747 L
s
P
p
1 .6 0 r
.005 w
.65685 .44678 m
.61264 .50296 L
s
P
p
.2 1 0 r
.005 w
.6357 .46914 m
.59132 .5255 L
s
P
p
.2 1 0 r
.005 w
.38157 .73881 m
.32244 .72373 L
s
P
p
.2 1 0 r
.005 w
.41143 .70046 m
.34327 .7076 L
s
P
p
0 1 1 r
.005 w
.72766 .39697 m
.75635 .44275 L
s
P
p
1 .6 0 r
.005 w
.57076 .55232 m
.50117 .58126 L
s
P
p
1 0 .6 r
.005 w
.53436 .61952 m
.4728 .60627 L
s
P
p
1 .6 0 r
.005 w
.82572 .32624 m
.85616 .3709 L
s
P
p
0 1 1 r
.005 w
.65473 .46565 m
.61032 .52217 L
s
P
p
0 1 1 r
.005 w
.67628 .45002 m
.63195 .50648 L
s
P
p
1 .6 0 r
.005 w
.61264 .50296 m
.56797 .55971 L
s
P
p
0 1 1 r
.005 w
.82303 .33297 m
.80243 .39226 L
s
P
p
1 .6 0 r
.005 w
.73411 .40765 m
.76302 .45379 L
s
P
p
1 .6 0 r
.005 w
.50571 .6415 m
.43614 .64938 L
s
P
p
1 .6 0 r
.005 w
.4769 .68801 m
.43169 .65369 L
s
P
p
.2 1 0 r
.005 w
.72465 .41656 m
.70299 .4768 L
s
P
p
0 1 1 r
.005 w
.52454 .62741 m
.45473 .63546 L
s
P
p
1 .6 0 r
.005 w
.48815 .61369 m
.42723 .65932 L
s
P
p
1 .6 0 r
.005 w
.69208 .44622 m
.75739 .45701 L
s
P
p
1 .6 0 r
.005 w
.54917 .56797 m
.48815 .61369 L
s
P
p
1 0 .6 r
.005 w
.80685 .35644 m
.81177 .41241 L
s
P
p
1 .6 0 r
.005 w
.66428 .47233 m
.7292 .48353 L
s
P
p
0 1 1 r
.005 w
.50034 .66946 m
.43897 .65536 L
s
P
p
0 1 1 r
.005 w
.6195 .53745 m
.54915 .56667 L
s
P
p
1 0 .6 r
.005 w
.61032 .52217 m
.54917 .56797 L
s
P
p
1 .6 0 r
.005 w
.67574 .46706 m
.63123 .52385 L
s
P
p
1 0 .6 r
.005 w
.63195 .50648 m
.57076 .55232 L
s
P
p
1 0 .6 r
.005 w
.64131 .52298 m
.57076 .55232 L
s
P
p
.2 1 0 r
.005 w
.56797 .55971 m
.50682 .60552 L
s
P
p
1 .6 0 r
.005 w
.44843 .71477 m
.44883 .65425 L
s
P
p
.2 1 0 r
.005 w
.66412 .48054 m
.6195 .53745 L
s
P
p
1 .6 0 r
.005 w
.70536 .44717 m
.70878 .50461 L
s
P
p
1 0 .6 r
.005 w
.5525 .64174 m
.4901 .62803 L
s
P
p
1 .6 0 r
.005 w
.73032 .43712 m
.73412 .49456 L
s
P
p
1 .6 0 r
.005 w
.57698 .63343 m
.52974 .59984 L
s
P
p
1 .6 0 r
.005 w
.48121 .672 m
.41143 .70046 L
s
P
p
1 .6 0 r
.005 w
.63123 .52385 m
.58626 .58121 L
s
P
p
1 0 .6 r
.005 w
.77402 .41256 m
.77848 .46978 L
s
P
p
0 1 1 r
.005 w
.72262 .45488 m
.72631 .51275 L
s
P
p
1 0 .6 r
.005 w
.51772 .69369 m
.47139 .65895 L
s
P
p
1 0 .6 r
.005 w
.80243 .39226 m
.75827 .44905 L
s
P
p
0 1 1 r
.005 w
.70299 .4768 m
.64131 .52298 L
s
P
p
0 1 1 r
.005 w
.46833 .73563 m
.42283 .70014 L
s
P
p
0 1 1 r
.005 w
.50613 .69885 m
.44417 .68417 L
s
P
p
1 .6 0 r
.005 w
.40182 .78534 m
.34147 .7693 L
s
P
p
0 1 1 r
.005 w
.76313 .42792 m
.74165 .48892 L
s
P
p
1 .6 0 r
.005 w
.45127 .73194 m
.38157 .73881 L
s
P
p
1 .6 0 r
.005 w
.57698 .63343 m
.50571 .6415 L
s
P
p
.2 1 0 r
.005 w
.58626 .58121 m
.52454 .62741 L
s
P
p
0 1 1 r
.005 w
.606 .61118 m
.53436 .61952 L
s
P
p
1 0 .6 r
.005 w
.75635 .44275 m
.76057 .50066 L
s
P
p
1 .6 0 r
.005 w
.55197 .64315 m
.48121 .672 L
s
P
p
1 .6 0 r
.005 w
.75827 .44905 m
.71364 .50643 L
s
P
p
1 .6 0 r
.005 w
.85616 .3709 m
.88767 .41712 L
s
P
p
1 .6 0 r
.005 w
.81177 .41241 m
.79069 .47361 L
s
P
p
.2 1 0 r
.005 w
.75739 .45701 m
.80919 .48838 L
s
P
p
1 .6 0 r
.005 w
.76302 .45379 m
.79295 .50156 L
s
P
p
.2 1 0 r
.005 w
.7292 .48353 m
.78054 .51542 L
s
P
p
1 0 .6 r
.005 w
.52372 .72356 m
.4769 .68801 L
s
P
p
.2 1 0 r
.005 w
.57145 .6405 m
.50034 .66946 L
s
P
p
1 0 .6 r
.005 w
.47287 .7672 m
.44843 .71477 L
s
P
p
.2 1 0 r
.005 w
.70878 .50461 m
.68654 .56693 L
s
P
p
1 .6 0 r
.005 w
.71364 .50643 m
.66855 .56441 L
s
P
p
.2 1 0 r
.005 w
.73412 .49456 m
.7121 .55694 L
s
P
p
0 1 1 r
.005 w
.62501 .6336 m
.5525 .64174 L
s
P
p
1 0 .6 r
.005 w
.74165 .48892 m
.69664 .54688 L
s
P
p
1 0 .6 r
.005 w
.62372 .6139 m
.55197 .64315 L
s
P
p
1 .6 0 r
.005 w
.52268 .72489 m
.45127 .73194 L
s
P
p
1 .6 0 r
.005 w
.77848 .46978 m
.73355 .52779 L
s
P
p
1 0 .6 r
.005 w
.64908 .60403 m
.57698 .63343 L
s
P
p
1 0 .6 r
.005 w
.65 .62516 m
.57698 .63343 L
s
P
p
1 0 .6 r
.005 w
.72631 .51275 m
.70414 .57551 L
s
P
p
.2 1 0 r
.005 w
.66855 .56441 m
.606 .61118 L
s
P
p
1 .6 0 r
.005 w
.63399 .59374 m
.57145 .6405 L
s
P
p
1 .6 0 r
.005 w
.69664 .54688 m
.63399 .59374 L
s
P
p
.2 1 0 r
.005 w
.57789 .66985 m
.50613 .69885 L
s
P
p
1 .6 0 r
.005 w
.46413 .8019 m
.40182 .78534 L
s
P
p
0 1 1 r
.005 w
.58195 .70877 m
.51772 .69369 L
s
P
p
1 .6 0 r
.005 w
.79069 .47361 m
.76914 .53614 L
s
P
p
.2 1 0 r
.005 w
.54026 .7286 m
.46833 .73563 L
s
P
p
1 .6 0 r
.005 w
.76057 .50066 m
.73868 .56352 L
s
P
p
0 1 1 r
.005 w
.68654 .56693 m
.62372 .6139 L
s
P
p
1 .6 0 r
.005 w
.73355 .52779 m
.68815 .58642 L
s
P
p
0 1 1 r
.005 w
.7121 .55694 m
.64908 .60403 L
s
P
p
.2 1 0 r
.005 w
.88767 .41712 m
.89398 .4758 L
s
P
p
1 .6 0 r
.005 w
.64095 .62273 m
.57789 .66985 L
s
P
p
.2 1 0 r
.005 w
.68815 .58642 m
.62501 .6336 L
s
P
p
1 .6 0 r
.005 w
.70414 .57551 m
.64095 .62273 L
s
P
p
0 1 1 r
.005 w
.80919 .48838 m
.81431 .54827 L
s
P
p
.2 1 0 r
.005 w
.79295 .50156 m
.79782 .56164 L
s
P
p
0 1 1 r
.005 w
.78054 .51542 m
.78523 .57577 L
s
P
p
0 1 1 r
.005 w
.58859 .73926 m
.52372 .72356 L
s
P
p
1 0 .6 r
.005 w
.59587 .71766 m
.52268 .72489 L
s
P
p
0 1 1 r
.005 w
.5205 .80487 m
.47287 .7672 L
s
P
p
0 1 1 r
.005 w
.72352 .59534 m
.65 .62516 L
s
P
p
.2 1 0 r
.005 w
.76914 .53614 m
.72352 .59534 L
s
P
p
1 .6 0 r
.005 w
.73868 .56352 m
.71631 .62777 L
s
P
p
1 .6 0 r
.005 w
.61325 .69941 m
.54026 .7286 L
s
P
p
1 0 .6 r
.005 w
.5285 .81901 m
.46413 .8019 L
s
P
p
.2 1 0 r
.005 w
.65549 .67934 m
.58195 .70877 L
s
P
p
1 .6 0 r
.005 w
.6873 .6698 m
.61325 .69941 L
s
P
p
.05 w
.89947 .46913 Mdot
P
p
1 .6 0 r
.005 w
.89947 .46913 m
.90606 .5295 L
s
P
p
0 1 1 r
.005 w
.89398 .4758 m
.84858 .53525 L
s
P
p
0 1 1 r
.005 w
.66987 .68816 m
.59587 .71766 L
s
P
p
1 0 .6 r
.005 w
.81431 .54827 m
.79254 .61306 L
s
P
p
0 1 1 r
.005 w
.79782 .56164 m
.75182 .62167 L
s
P
p
.2 1 0 r
.005 w
.71631 .62777 m
.66987 .68816 L
s
P
p
1 .6 0 r
.005 w
.71973 .63141 m
.65549 .67934 L
s
P
p
1 0 .6 r
.005 w
.78523 .57577 m
.76311 .64093 L
s
P
p
1 .6 0 r
.005 w
.78409 .58338 m
.71973 .63141 L
s
P
p
.2 1 0 r
.005 w
.66281 .7098 m
.58859 .73926 L
s
P
p
1 0 .6 r
.005 w
.84858 .53525 m
.78409 .58338 L
s
P
p
.2 1 0 r
.005 w
.59505 .79852 m
.5205 .80487 L
s
P
p
1 0 .6 r
.005 w
.75182 .62167 m
.6873 .6698 L
s
P
p
1 .6 0 r
.005 w
.72761 .66148 m
.66281 .7098 L
s
P
p
0 1 1 r
.005 w
.60353 .81282 m
.5285 .81901 L
s
P
p
1 .6 0 r
.005 w
.79254 .61306 m
.72761 .66148 L
s
P
p
1 .6 0 r
.005 w
.76311 .64093 m
.71636 .70212 L
s
P
p
1 .6 0 r
.005 w
.90606 .5295 m
.91287 .59178 L
s
P
p
1 .6 0 r
.005 w
.67046 .76905 m
.59505 .79852 L
s
P
p
1 .6 0 r
.005 w
.71636 .70212 m
.6691 .76398 L
s
P
p
.2 1 0 r
.005 w
.6691 .76398 m
.60353 .81282 L
s
P
p
1 .6 0 r
.005 w
.74698 .73914 m
.67046 .76905 L
s
P
p
.2 1 0 r
.005 w
.91287 .59178 m
.89158 .65898 L
s
P
p
1 0 .6 r
.005 w
.82464 .70878 m
.74698 .73914 L
s
P
p
0 1 1 r
.005 w
.89158 .65898 m
.82464 .70878 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@0009Co0R054Gko0@0008oo1B07o`PAM_l10000Rol481Co215^o`400026o`DP
8?l94FGo0@0008?o00>d8200;_l34@:EH?l10000P?l3]0Co00>E];@00k@/o`:EG_l10000I?l281So
0[@5o`:E1_l7]2Oo00>Eool0Fol10000H_l281Oo0k@4o`>E3ol3]08P6?l2]0DP1?l2UE_o0@00063o
0R0Go`:d1Ol2UAOo0R0Ao`Fd1ol885Wo0@0005ko0R0Go`:d1Ol2UA_o00<Pool02Ol5]1Co0b024ECo
0@0005_o0b0Fo`>d1Ol2UAko0R04o`Fd2ol3U@:d2_l2U@;o0Q5Bo`40001Io`8P2ol3]0DP1Ol00iGo
o`03o`>E8_l0122E];@9o`NE1Ol2]0[o00Bdoooo0Q5@o`40001Go`8P1ol6]0So1B0019DPool2UBGo
00>Eob001?l6U@ko0[@8o`03]?oo00?o0Q5>o`40001Eo`8P1?l5]1;o00JEoolAUB024B?o00FEoooo
4@03UAKo0[@6o`03]?oo00Go0Q5<o`40001Co`05]23ooiD00k@Fo`04UOoo4@Go00<Aool07_l2U@;o
0Q42o`034Ooo01Oo00>dool00ol00kCoo`07o`8AB_l10000D_l01KCooonE01Wo00BEoolA1ol24Ago
00>Eool00Q44o`034Ooo01So0[@3o`03]?oo00Wo0Q58o`40001Ao`05]?oooiD06Ol019Gooa4:o`8A
6_l019Go4A47o`034Ooo01Wo0[@00ondo`0<o`8AA_l10000Col2]0?o00>Eool05ol019Go4A4=o`03
4Ooo00Oo00>E];@00k@8o`:E0Q4:o`034Ooo01[o00<P]?l03_l24DCo0@0004ko00Bdoooo0YDIo`03
UOlA013o0Q45o`:E1_l7]003UA4A00co00<Aool06_l00b2do`0@o`034Ooo047o0@0004co0[@3o`03
UOoo01Wo00>E4Ol04_l00a7oo`02U@ko00>E4K@00[@280[o00<Aool06_l00b2do`0@o`8A@Ol10000
Bol00kCoo`02o`03UOoo01Wo00>E4Ol05?l24@ko0YD7o`038?oo00So00<Aool06Ol00b2do`0Bo`8A
?ol10000B_l00kCoo`02o`03UOoo01Wo0Q4Co`>E0_l24@04oa4A4@FE00?o4ID02_l280So00<Aool0
6_l00b3oo`0Co`8A?Ol10000B?l2]0?o0YDKo`034Ooo013o00>dUID01B054@Go0Q47U@Oo0R07o`03
4Ooo01Wo00>d8?l05Ol00a7oo`0jo`400017o`03]?oo00;o00>Eool06_l00a7oo`0;o`Fd0YD44@HP
1a400olAo`06o`>E00>dool00ol00b3oo`04o`034Ooo01Wo00>d8?l05_l24C[o0@0004Ko00>dool0
0_l00iGoo`0Jo`034Ooo00Ko1[@34@:E0b0;o`8A0k@44@So00>dool01?l280Go00<Aool06?l01;Co
89D5]1;o00>Eool0=ol10000AOl00iGoo`02o`03UOoo01Wo0Q45o`04UKBd]0DA00Bd816E3Ol34@03
UOlA00<A00?o];@00a45]003okCo00Ko0R04o`034Ooo00;o0iD2]13o00<PUID01_l9]0Wo00>Eool0
=ol10000AOl01IGooolA01_o00<Aoa400_l24@04UA4A4@Co0[@00olAo`0;o`<A0YD4o`@A0_l2U@Co
0Q400k@P8005]0?o00DPoiFE4@04U@Go0[@=o`05UB3oob003_l3]08P1Ol00iGoo`0fo`400014o`03
UOoo00;o00<Aool04_l00b0A4@044@03814A008A00?oUOl01?l3]0;o00<Aool02Ol24@:E1ol00a7o
U@03U@Oo0k@3808A19D280?o00<Aool02?l2]0Wo0YD00b3oo`02o`038?oo013o0R04o`03UOoo03Go
0@0004Co00FEoooo4@0Co`HP00<A81401A400iGoo`02o`:d0ol24@Wo0a42U@So00@AoiFE0_l24@Jd
0ol00k@AU@02U@<P0a4280<A2ol2]0Co0iD2o`038?lA008A1YD?o`8P0_l00iGoo`0eo`400014o`04
UOoo4A7o1B02o`8A1?l01A7oUIGo008A00>d4A401149o`03817o00:E2Ol00a6EU@06]08A1_l24@03
]?oo008P1?l00a7oo`0280@A0YD8o`04]?nEU@DA00<P4Ol00ol00a7oo`02o`VE2?l28003oiGo03Go
0@0004?o00BEoolA3_l00k@P800280Go00<Aool00ol00a7oU@03o`:d1Ol94@8P0iD:o`04UKBd]0;o
00>Eool00ol24@04oa4A4@;o00>dool00_l280;o00<Aool00_l00b0A4@03o`:E1?l24@:E0Q44o`03
8?oo00Co00<Aool02ol3U@03]?oo00Co00<PoiD0=Ol10000@ol00iGo4@0=o`:d0b06o`034Ooo00Co
00<AUOl00k@5o`8A1_l380:E00<AUID01ol3U@034Ooo00Co00>Eool00ol34@Go00>dool00ol00b3o
4@05o`034B0A00;o0Q4019DA4A42U@?o0[@3o`038?oo00Co00<Aool03_l00kCoo`05o`0389Go03Co
0@0004;o00>Eoa403?l2]08P1ol24@Ko00@AUKBd1ol00a6E]004]08P00?o4ID01Ol00iGoo`02o`:E
00?oUA401ol019Goool24@?o0Q43o`03]?oo00Co00<P4Ol00_l74@Co0YD7o`048?oo80Ko00<Aool0
3ol00kCoo`06o`03UB3o03;o0@0004;o00>E4Ol02_l2]08P2?l00a7oo`05o`>E1ol00iDAU@04o`8P
0[@00a6d]003]0?o00FEoa6Eo`02U@034Ooo00Oo00BE4A6E0[@4o`054Ooook@01?l64@;o00>E4ID0
0[@0123o4ID2o`03UOoo00Co00<Pob001ol00a7oo`0@o`03]?oo00Ko00>E8200<Ol10000@_l00iDA
o`07o`>d0R08o`8A1ol019Go4ID5o`03UA4A00Co0R03o`034Ooo00Co0k@01b0AUOnEoa401Ol3U@<A
1Ol2]0?o0Q4380<A00CoUIDA19D2o`044OlA]08A1?l2U@Go0R07o`034Ooo013o00>dool01_l019Go
oa4`o`400011o`03UA7o00Ko0[@00ond8009o`034Ooo00Ko00BEoa6E0ol3U@044Oooo`<P0ol24@[o
00HAob2Eoa46U@03oa4A00?o00>Eool00_l28003]20P008P00<AUB0019D01?lAoa46o`<A00?o]140
1Ol2U@?o00<Pool01_l00a7oo`0Ao`03]?oo00Ko00>Eoa40<?l10000@Ol00a7oo`04o`:d0_l00kCo
o`07o`03817o00Oo00BEoonE0_l2U@;o00<Aool00R05o`034Ooo00So0Q400onEU@03U@Go0Q44o`HP
0ol00k@AU@02U@03oiGo00Co00<Aoa401_l00a7o4@03o`8A1Ol00kCoo`0280Oo00<Aool04Ol00kCo
o`07o`03]?lA02oo0@00043o00<Aool00ol2]0?o00>dool01ol00b3oo`07o`054OooUOl00YD2o`8A
00?o]2001_l00a7oo`08o`084OooUA7o4Ol28004oa4A4@;o00Bd820P0_l00iGoo`03o`8A00?o];@0
0_l00iGoo`03o`044Ooo4@Co00@AoiDA0ol2U@034KBd00;o00JdoolPob07o`034Ooo017o00>dool0
1_l01;Cooa4^o`40000oo`034IGo00?o00BEoooo0[@9o`038?oo00So00<AoiD00YD3o`044Ooo]0Ko
0Q4:o`<A00FEoooo4@02o`8A00<Pool00[@6o`03UOoo00<A1Ol01;Co89D4o`064Ooooa7o0Q47U@?o
00Nd4KCo]?lP00;o00<Pool01Ol00a7oo`0Bo`03]?oo00Co00Fdoooo4@0^o`40000no`034OnE00Co
00BEoond2_l00b3oo`08o`8A0YD01A7ooolA00;o00>dool01?l00a7oo`08o`<A0YD3o`044OlA4@;o
0k@9o`03]17o00So00>d89D01?l00a6EU@02U@034KBd00:d00BEoolA1_l01A6d]?lP00?o00<Pool0
1?l00a7oo`0Bo`03]?oo00Co00>dool00_l00a7oo`0[o`40000no`8A1?l019Go];@9o`8P2_l24@03
oiDA00;o0Q42o`03]?oo00Co00<Aool02?l24@03oiGo00?o0a42o`>d00?o82001_l24@03]?oo00Wo
0R000iDAU@02U@03oiDA008A1?l00iFd]003]0Ko00<P];@00ol00b3oo`04o`034Ooo01?o00>dool0
0ol00kCoo`02o`034Ooo02_o0@0003go00<Aoa400ol00iGo]00:o`038?oo00Wo0Q401_nEoa7o4@;o
0[@5o`8A2Ol24@;o00BEoooo0Q43o`:d0_l01KCooolA00?o0Q400ondo`0;o`8P00LAUOoo4IDA00;o
00<Aool00_l01YGooolAo`Fd00Go814A]003o`038?oo00?o00<Aool04ol00kCoo`02o`03]?oo00Co
00<Aool0:_l10000??l0117ooa42o`03UOnd00[o00<Pool02Ol24@06oiGo4OlA0_l00kCoo`04o`03
4Ooo00Ko1142o`034Ooo008A00?o4Ol00[@4o`04]?ooo`@A0ol00kCoo`08o`<A00?o89D00YD24@Co
00DAooooU@03o`034Ooo00Co0[@2808A00BdoolP1?l00a7oo`0Do`05]?oook@01ol00a7oo`0Yo`40
000ko`074Ooooa7oU@02]0[o00<Pool02Ol01Q7ooonEo`8A0_l00kCoo`04o`034Ooo00Go0Q400olA
o`03o`<A0_l3]0Ko00>dool00Q46o`03]?oo00Ko0Q42o`034IFE00:E0Q46o`044OooU@Co00<Aool0
0ol34@BE00<A]2001?l00a7oo`0Eo`048?oo]0Oo00<Aool0:Ol10000>_l00a7oo`02o`034Ond00[o
0R0;o`064OoooiGo0Q42o`03]?oo00?o0Q46o`8A0_l01Q7ooolP4@?o0[@9o`05]14Aoa401Ol00kCo
o`04o`HA0YD01R3o817o4@JE00@AoonE0ol74@04oa6d80;o00DPUIFE4@02U@03oa7o01Ko00<Pok@0
2Ol00a7oo`0Xo`40000io`034Ooo00?o00<A]?l02Ol00b3oo`09o`<A0_l01IGo4A7o00:d1Ol00a7o
o`03o`<A0_l24@?o00<P4Ol00_l00iDAo`08o`034KCo00;o00<Aool00ol00k@A4@054@?o0YD2o`06
814A89DA1_l00iDA4@044@;o00<Aool00ol0116dob02o`8P0Q42o`03UA6E00>E4ol00b3o]009o`03
4Ooo02So0@0003So00<Aool01?l00iGoo`08o`038?oo00Wo00<Aoa400_l01YDA4OlA]0Ko00<Aool0
0_l24@Co00<Aool00_l00b0Ao`03o`03UA7o00Go0a400ondo`02o`LA0_l34@;o0iD4o`074Ooo8?lA
o`074@;o0iD01;Cooa43o`034Ond00;o00HPoooo4B024@03oa7o00?o0YD00kCoo`0>o`038?nd00[o
00<Aool09ol10000>?l00a7oo`03o`:E2Ol00b3oo`09o`034OlA00;o0Q42o`034KCo00Co0Q42o`<A
1Ol00a7oo`02o`03817o00?o00>E4Ol01?l24@?o1Q44o`04]?lA4@?o00<AUOl01Ol84@Oo00<AoiD0
0_l01KCooolA00;o00<Aok@00_l01R3ooolAo`8P0Q46o`03]?oo00ko00<P]?l02ol00a7oo`0Vo`40
000go`034Ooo00Co00>Eool01ol00kCoo`08o`8A00?o4Ol00_l01A7ooond00Go00<Aoa400Q46o`8A
0ol28003oa7o00;o00>E4Ol00ol74@03okCo00;o00<Aool00_l24@Co00@Aoooo1Q401b3ooolP4K@0
2?l00a6Eo`02o`04]?oo4@;o00<Aok@00ol0123ooa42o`8P0Q46o`03]?oo00ko00<Pool02_l00a7o
o`0Vo`40000fo`034Ooo00Co0YD9o`03]?oo00Oo00@AoolA0ol01R3ooonE4@?o1148o`034Ooo00;o
00@PoolA0ol01IGo4OlP00<A1ol01[CooolAo`<A1Ol00a4P4@024@;o00DAoooo4@04o`038;Co00Oo
00<AUOl00ol00kCoo`024@;o00>dool00_l00b0Ao`02o`048?lA808A1Ol00kCoo`0=o`038?oo00_o
00<Aool09Ol10000=Ol00a7oo`04o`:E00<Aool01_l00kCoo`07o`044Ooo4@Co00DPooooU@03o`<A
2Ol00a7oo`02o`048?oo4@?o00>Eoa400a4:o`04]?ooo`8A0_l01kCooolP4B001Ol00a7oo`02o`03
4Ooo00;o00>d4Ol02?l00a7oo`02o`05]?oooa400_l00kCoo`02o`03817o00?o00HP4OlAoiD4o`03
]?oo00co00>d8?l03Ol00a7oo`0To`40000do`034Ooo00Co00BEoiDA1ol00kCoo`06o`8A0_l00a7o
o`02o`098?oooiDAob0A00[o0Q44o`048?oo4@Co00>E4A403Ol00kCo4@024@;o00BdoolP0Q45o`8A
1?l00a7oo`03o`03]17o00So00<Aool00_l00a6d4@04U@038?oo00?o00<Aool00ol01A7o4OnE00Go
00>dool02ol00k@Po`0=o`034Ooo02Co0@0003?o00<Aool01?l01A7oUOlA00Ko00>dool01_l00a7o
o`02o`064Oooob0A0ol019Go4A4:o`034Ooo00;o0R02o`074Oooob2E800>o`<A0_l0117ook@28003
4Ooo00Co00<Aool01?l00a7oo`03o`03]14A00Ko0Q400k@A4@024@;o00Jd4OlAob04U@034OlA00Co
00<Aoa400_l00iGoo`03o`03]?oo00[o00>d8?l03_l00a7oo`0So`40000bo`038?oo00Go00DAoiGo
4@05o`03]?oo00Ko00<Aool00_l01Q7ooolP4@?o00>E4A402ol00a7oo`02o`038?oo00;o00LAob0P
UOlP00co0Q400olPo`02o`064B0P8?lA1_l00a7oo`04o`034Ooo00?o00>doa401a42o`03]?lA00Co
00Fd4OooU@05o`034IDA00BE00?o4A400ol00iGoo`02o`03]?oo00Wo00<Pob004?l00a7oo`0Ro`40
000bo`038?oo00Co00<AoiD00_l00a7oo`02o`03]?oo00Ko00<Aool00_l01a7ooolPoa400ol00b0A
o`09o`8A1?l00b3oo`02o`074B0PoiGo800;o`8A0ol00b3oo`028004ob3o4@Go0Q47o`044Oooo`8A
00Bd4A4A1ol01;Cooa45o`044OooU@Go00<Aoa401?l00iDA]003o`03UOoo00?o00>dool02?l00b3o
800Ao`034Ooo027o0@00037o00<Pool01Ol00a7oU@02o`054Ooook@01ol24@Co00<Aool00_l00b0A
o`02o`8P2_l00a7oo`03o`048?ooo`<P0_l019Go8208o`<A1?l02B3o823o4OlP4@05o`034Ooo00Co
1a401OndoolA00Oo00>dool00_l02A7ooolAokCoU@04o`044Ooo4@Go00<A]?l00ol00iGoo`03o`03
]?oo00Ko00DPoooo800@o`034Ooo027o0@00033o00<Pool01Ol0117ooiD2o`054Ooook@01_l00a7o
o`03o`034Ooo00;o00<Poa400_l00b2E8009o`034Ooo00?o00>dool00R000a7oo`02o`03UB0P00Oo
00<P4Ol01Ol380?o0a45o`034OlA00HA00?o4Ol01?l01;CooiD6o`03]?oo00?o00TAoooo4Ond89D0
1?l0117ooa45o`8A00FdooooU@05o`03]?oo00Go00<Pool00_l00b3oo`0?o`034Ooo023o0@0002oo
00<Pool01_l00a7oU@03o`044Ooo]0Ko00<Aool01?l01A7ooolP00;o00@A822E0R08o`038?oo00Co
0[@00b3o4@04o`04UB3o80Ko00<Pool01?l01;@Pob04o`034Ooo00DP0Q47o`HA00FdoolAU@05o`03
]?oo00Go00@AoolA0_l00b2Eo`03o`044Ooo4@Go0Q400olAo`02o`03UOoo00?o00>dool00ol00b3o
o`03o`038?oo013o00<Aool07ol10000;_l00b3oo`06o`044OooU@?o00<Aok@01_l00a7oo`04o`05
4Oooob000_l01A4PoonE008P2?l00b3oo`03o`:d0ol0217ooonE8?lP1_l00b3oo`04o`04]?oo80;o
0R024@8P0_l00b3o8009o`034Ooo00?o00Fd4A6E4@05o`03]?oo00Ko00>E4Ol00_l280?o00DAoooo
4@05o`044OlA4@Co00>Eool00ol00b3oo`02o`038?oo00?o00<Aool04?l00a7oo`0Oo`40000]o`03
8?oo00Oo00<AoiD01?l00a6do`04o`8A1_l00a7oo`02o`048?oo80?o00<Pob001ol00b3oo`03o`:d
0ol01Q7ooonE80;o00<Pool00_l280Ko00Bdoond0b001?lAoa43o`038?lP00[o00<Aool00ol01KCo
oiGo00HA2?l01iDAoolPob000ol01A7ooolA00Go00DAoa7o4@03o`03UOoo00?o00DPoooo8006o`03
4Ooo017o00<Aool07_l10000;?l00b3oo`07o`044OooU@Co00>dool00ol00a7oo`05o`034Ooo00;o
00@Pob0P0ol019DPob06o`038?oo00?o0[@3o`094Ooooa7o8?lP00Co00<Pool01?l2]006okBdob3o
0Q40123o4Ol28003ob3o00Wo00<Aool00ol01KCooa6E00Co00>dool01Q42o`074Oooob3o8003o`05
4Ooooa401Ol01YGo4Ond4@?o00>Eool00_l0123oob06o`034Ooo01?o00>Eool07Ol10000;?l00b3o
o`07o`034OlA00Co00>dool00ol00a7oo`05o`034Ooo00;o00DPob3o4@03o`04UB3o80Go00<Pool0
0ol00kCoo`02o`034Ooo00;o00DA8?oo8003o`038?oo00Co1;@2o`058?lAob000_l01A4PoolP00_o
00<Aool00ol01;CooiD4o`03]?oo00Oo1Q400b3o8002o`034Ooo00?o00<Aool00_l00iGo4@02o`05
4OoooiD01?l00b3o8007o`034Ooo01?o00>Eool07Ol10000:ol00b3oo`08o`034OlA00?o00>E4Ol0
0ol00a7oo`06o`094Oooob3o8?lA00?o00FE8?oo8004o`038?oo00?o00>dool00_l00a7oo`02o`03
4B3o00;o00@Pob0P1_l2]0Go0Q400olPo`02o`048?oo80co00<Aool00_l01KCooonE00?o00>dool0
2_l0117oob024@:E00?o4Ol01?l01A7ooonE00;o00DAoooo4@03o`07UOooob3o8007o`034Ooo01?o
00>Eool07Ol10000:_l00b3oo`08o`044Ooo4@?o00>E4Ol00_l00b3oo`06o`074OoookCo]002o`08
4OoooiDPob04o`038?oo00;o0[@4o`034Ooo00?o00LAoooo8?lP00Ko0[@6o`044Ooo80;o0R000a7o
800<o`034Ooo00?o00BdoonE1?l00kCoo`09o`054IGoob000_l0122E4ID5o`054OoooiD00_l01A7o
oolA00Co00>dool00R07o`034Ooo01Co00>Eool07Ol10000:Ol00b3oo`09o`044Ooo4@?o00>E4Ol0
0_l00b3oo`05o`034Ooo00;o00FdokCo4@03o`054B3oob000ol00b3oo`02o`03]?nd00?o00<Aool0
0ol00a7oo`02o`8P1Ol2]0Oo00@A8?lP0_l01B3ooa4P00go00<Aool00ol01;CooiD3o`03]?oo00[o
00DAUOoo8002o`0589DAoiD01?l01A7ooonE00;o00<Aool00_l01A7ooond00;o00<Pool01_l00a7o
o`0Do`03UOoo01go0@0002So00<Pool02Ol01A7ooolA00?o00FE4Ooo8007o`034Ooo00;o00>dok@0
0_l01Q7ooolA80;o00DPoooo8003o`03]?nd00Co00<Aool00_l00b0Ao`02o`8P0ol4]0Ko0Q401_lP
ob3o80?o00<Pool02ol00a7oo`03o`058?ooUA400_l00kCoo`02o`<P1142o`044IGo80?o00<PUA40
0_l2U@;o00@AoonE0ol00a7oo`02o`04]17o]0;o0R08o`034Ooo01Go00>Eool07?l100009ol00b3o
o`0:o`054Ooooa400ol019DAob07o`038?oo00?o0[@2o`034Ooo00;o00DAoooo8002o`038?oo00:d
00?o]?l00ol00a7oo`02o`03]?lA00;o0R02o`:d00?o];@01_l0217oob3o8?lP1?l00b3oo`0;o`03
4Ooo00?o00LPoonEob2d00DP1ol64@?o00<P4Ol01?l2U@044OooU@?o00<Aool00ol00a7o]002o`8P
1ol00a7oo`0Fo`03UOoo01co0@0002Ko00>dool02_l00a7oo`02o`074OoooiDA8008o`038?oo00;o
0[@3o`034Ooo00;o00LAoooo8?lP00;o00Bdoond1?l00a7oo`03o`06]17oob2d0_l019Gook@6o`8A
0ol480Co00<P4Ol02ol00a7oo`03o`LP3_l01A7oUOlP00<A00<P4A401_l2U@03oiGo00;o00<Aool0
1?l0122dob02o`038?oo00Co00<Aool05_l00iGoo`0Lo`40000Vo`03]?oo00[o00<Aool00_l01Q7o
oonE80So00<Pool00ol00kCoo`02o`034Ooo00;o00@Aoooo0R02o`04]?oo]0Co00<Aool00ol01kCo
4Ondok@00_l00iGo]006o`034Ooo00?o0R05o`038?lA00co00<Aok@00b03o`03UB3o00ko00DAoonE
4@04o`03817o00LA00?oUOl00ol00a7oo`04o`038?lP00?o00<Pool01?l00a7oo`0Fo`H06Ol10000
9Ol00kCoo`0:o`034Ooo00;o00<Aool00_l280So00<Pool00_l2]0?o00<Aool00_l00b0Ao`02o`04
8?ooU@;o00>dool00_l00a7oo`04o`0;]17ookCo]?nEoiD01_l00a7oo`02o`8A00<Pool00ol0123o
oa4;o`03]16d00;o00<Pool00_l00b3oo`0>o`054OooUA401?l00a6do`06o`HA00?o4Ol01Ol00b0A
o`03o`038?oo00?o00<Aool05_l801So0@0002Go00>dool02_l00a7oo`02o`054Oooob000_l00b3o
o`04o`038?oo00?o00>dool00_l00a7oo`02o`06817oob2d0_l00iGoU@04o`034Ooo00Co00Fdoa7o
]002o`05]9GooiD01?l24@;o0a400ondo`04o`058?oooa402Ol2]0054Oooob000ol280034Ooo00ko
00@AoolA1Ol00a6do`06o`034IGo00;o00>d4A401142o`03814A00?o00<Pool00ol00a7oo`0Eo`X0
5ol100009?l00kCoo`0:o`034Ooo00?o00DAoooo8002o`038?oo00Co00<Pool00_l00kCoo`02o`03
4Ooo00;o00Vdoa7o]?ndoiD00_l01IGooolP00Oo00Bd4Ond0ol019GooiD4o`034Ooo008A0ol00a6d
o`03o`038?oo00;o00>Eool01Ol2]0;o00DAoooo8002o`038?lA013o00DAoolAU@05o`03]?oo00Ko
00<AUOl00_l00kCo4@04o`054KBEUA400ol00b3oo`03o`034Ooo01Co300Fo`40000To`03]?oo00[o
00<Aool00ol01A7oob2E00;o00<Pool00ol00b3oo`02o`:d1?l00a7oo`02o`05]17ook@00_l01KBE
oonE00?o00<Pool01Ol00k@A]003o`05UKCooiD00ol0123o4A44o`034KCo00?o00>dool00ol00iGo
o`02o`>d1?l0117oob02o`048?oo4@Co00<P4A400Q47o`054OlAoiD01?l00k@Po`07o`034IGo00;o
00>doa401Ol01A4PoiDA00;o00<Pool00_l00a7oo`0Do`h05Ol100008ol00kCoo`0:o`034Ooo00Co
00DAob3oU@03o`038?oo00;o00LPoooo]?nd00?o00<Aool00ol01;@Aok@3o`05UOoooiD00_l00b3o
o`05o`03]?nd00Co00FE]?ooU@02o`034B0A00Go00<A]?l01?l00kCoo`02o`04UOooo`:d1_l01A7o
ob3o008P00Go];@Ao`0380Go1Q401_lAoa7o]0?o00>d4B002?l00a7oo`02o`03]?lA00Co00<A]200
0ol00a7o8004o`034Ooo01Co3P0Eo`40000So`03]?oo00[o00<Aool01?l01A4PoonE00?o00DPoooo
8004o`:d1?l00a7oo`03o`04]17o]0?o00FE]?ooU@02o`038?oo00Go00>d4K@00ol01YGo]?nEo`8A
00<Pool01Ol00kCoo`03o`03]?oo00?o00BEokBd2?l01A7o8?lP00;o00>doa400R0>o`03UA4A008A
00Fdoondo`024@So00<Aool00_l01;Cooa42o`044KCo80?o00<AUID01?l00a7oo`0Do`H000<A0000
1@0Eo`40000Ro`03]?oo00[o00<Aool01Ol01A7ooonE00Co00@PoolP0ol00kCo]004o`034Ooo00?o
00>d4K@01?l01IFdoonE00;o00<Pool01?l00kCo]003o`05UOoo]?l00Q400olPo`06o`03]?oo00Co
00>dool00_l3]0[o00DA8?lPo`02]003ob0P013o00JE4Ooo]?l64@So00<Aool00_l01;Cooa42o`04
4KCo80Co0Q42U@03oa7o01Ko1P000a40000501Go0@0002;o00>dool02_l00a7oo`04o`03817o00;o
00<Aool00_l0123oob02o`03]?nd00Co00<Aool01?l00k@A]003o`08UOoo]?nEob07o`03]17o00;o
00>Eool00a42o`038?oo00Go00<A]?l01Ol01;Coool2U@_o00HAob0Pok@38003oa7o00ko00FE4Ooo
]003o`05]?lA4Ol01Q42]0034Ooo00;o00RdoolAoa7o]0;o00@Poooo0Q42o`03UA7o01Ko1@000k@A
000601Go0@0002;o00>dool02_l00a7oo`03o`03]?lA00?o00<Aool00ol280;o00Bdoond1?l00a7o
o`04o`03]16d00?o00REoondoiGo80Ko0[@01A7ooiGo008A00Go]9Go8007o`034KCo00Go00>dool0
0_l2U@_o00HA823o]203o`034Ooo00go00FEoa7o]003o`04]?oo4@Oo00>d4A4011401?ndool24@03
okCo00;o00@Poooo0Q43o`034IGo01Go1@000k@A000601Go0@00027o00>dool02_l00a7oo`04o`03
]?lA00Co00<Aool00_l28005oiGooiD01?l00b3oo`05o`:d0ol00iGoo`02o`04UOoo80Ko00>d4Ol0
0_l00iDAo`02o`04UOoo80Oo00>dool01Ol01;Coool2U@co00@PokBd1Ol00a7oo`0<o`03UOlA00;o
00Bdoond0_l00iGoo`05o`03]?oo00;o00DAoolA]002U@044Ooo]0?o00@PoolA0_l00a7o4@02o`:E
5Ol30003]00A00H05_l100008Ol00kCoo`0:o`034Ooo00?o00BdoolA1?l00a7oo`02o`048?ooU@;o
00>Eool00_l00b3oo`04o`03]?lA00?o00>Eool00_l00iGo8007o`05]14A4ID01Ol00iGo8007o`03
]?oo00Ko00JdoonEoiD;o`8P00>dool01?l00a7oo`0=o`05UA7ook@00_l01KCooonE00Go0[@5o`03
4Ooo00;o00Jd4IFEok@3o`038?lA00?o00<Aoa401?l00iGoo`0Co`030;@0008000<A00000P0Go`40
000Po`03]?oo00[o00<Aool01?l01;Cooa45o`054Oooob000[@01IGooonE00?o00<Pool01?l2]004
4OooU@Go00>E]2001_l01K@A4OnE00Ko00>E8?l01_l00kCoo`06o`06]?ooUOnE2?l24@04]22d]0Oo
00<Aool03?l01IDAoond00;o00FdooooU@05o`03]?oo00Go00<Aool00_l01A7o4OlP00Co00<Poa40
1?l24@Go00>dool04_l00k@0000200044@0001So0@00023o00>dool02_l00a7oo`03o`05]?oooa40
1Ol0117ook@3o`05UOoooiD00ol00b3oo`04o`:d00@AoonE1Ol00iDPo`05o`<A00?oUOl01Ol00iDP
o`06o`034KCo00Oo00>doiD00_l00iGo4@064@05okCo]1402?l00a7oo`0;o`05UOlAok@00ol01;Co
oiD5o`03]?oo00Ko00<Aool00_l01A7oUOlP00:E0_l00b0Ao`04o`034Ooo00Co00>dool04_l00kCo
000200034@0001Wo0@0001oo00>Eool02_l00b3oo`04o`05]?oooa401_l00a7o]003o`05UKCooiD0
0ol00b3oo`04o`03]?lA00;o00>Eool00ol00iDPU@03U@8A00BEoa4A1ol00b2do`06o`03]?oo00Oo
00>d4A401147o`04]?ndU@So00<Aool02ol00iGo4@02o`04]?oo]0;o00>Eool00_l2]0Wo00TAoooo
4KCoUB000ol2U@034Ooo00Co0Q45o`03]?oo017o00>dool00ol00a7oo`0Io`40000Oo`03UOoo00[o
00<Pool01?l01;Cooa47o`034Ond00?o00JEokBdoiD2o`038?oo00Co00Fdoa7oU@06o`03UB3o00<A
19D24@Ko00BE89FE1Ol01;Coool84@?o00>Eool01Ol4]003oiGo00Oo00<Aool02ol01IDAoond00;o
00FdooooU@03o`03]?oo00Wo00PAoolAokBE80Go0Q46o`034OnE00Co00>dool04?l00kCoo`04o`03
4Ooo01Wo0@00023o00>Eool02Ol00b3oo`03o`05]?oooa402?l00a6do`02o`06UOoookBE0_l00b3o
o`04o`05]?lAoiD01_l00b0A4@03o`05UOooUA401ID2o`048?ooo`@A00>d4A400Q46o`03UOoo00;o
00>Eool01?l00kCo]002o`03UOoo00Oo00<Aool02_l01IDAoond00;o00FdooooU@03o`03]?oo00[o
00>Eoa400_l00k@Po`05o`8A0YD3o`044OooU@Co00>dool03ol00kCoo`05o`034Ooo01Wo0@00023o
00>Eool02Ol00b3oo`03o`05]?oooa402?l00a6do`02o`03UOoo00;o00BdUOlP1Ol2]003oa4A00Co
0iD00a7oo`03o`05UOooUA401Ol00iDA4@034@04oiFEU@_o00FEooooU@06o`03]22d00;o00>Eool0
1ol00iGoo`0:o`06UOlAokCo0R03o`05UOoook@03Ol00iDAo`02o`0389Go00Co0Q43o`:E00Go4Ooo
U@04o`03]?oo00ko00>dool01_l00a7oo`0Io`40000Po`03UOoo00Wo00<Pool00_l00kCoo`02o`03
4Ooo00Oo00FdooooU@05o`03UB3o00Go00FdUIFE4@04U@?o00<Aool00ol01IGo4A6E00Go00<P4Ol0
1_l00iGoo`08o`03UOoo00;o00>Eool00_l2]0058?oooiD02_l00iGoo`09o`03UOlA00;o00>d8?l0
0ol00iGoo`02]0go00>Eoa400ol00b3oo`03o`034OlA00Go00FE4OooU@04o`03]?oo00ko00>dool0
1_l00a7oo`0Io`40000Qo`03UOoo00So00<Pool00_l00kCoo`02o`034Ooo00Oo00FdooooU@05o`03
UB2d00?o1YD00a7oo`04o`03]?lA00Co00FEoa4AU@04o`03]?lA00Ko00@AUIFE1ol00iFdo`03o`05
UOoo8;@01_l00iGoo`07o`03UOoo00[o00JE4Ooo]205o`03UOnd00oo00>E4Ol00_l280Co00@AoolA
1Ol01A6doonE00Co00>dool03Ol00kCoo`07o`034Ooo01Wo0@00027o00>Eool02?l01B3ooond00Go
00<Aool01ol01K@AoonE00Ko00<PoiD00YD00onEo`02o`8A1_l00kCo4@04o`06UOlA4OnE0ol00kCo
4@05o`034OnE00;o00>Eool00ol00iGo]002o`:d00Co822d1_l00iGoo`07o`03UOoo00[o00BE4Ooo
0R05o`03UOnd013o00LAoooo8?lP00Co00<Aoa401_l00a6do`02o`05UOoook@03_l00kCoo`09o`03
4Ooo01So0@0002;o00>Eool01ol01B3ooond00Go00<Aool01_l00kCo4@02o`03UOoo00Co00<Pool0
1?l00iGoo`024@:E1?l01;Cooa43o`03UA4A00;o00BEoond0_l00a7oo`02o`044OooU@?o0YD2o`03
UOnE00;o00Jd820Pok@6o`03UOoo00Oo00>Eool02_l00iDAo`0280Ko00>E8;@04?l01a7ooolPob00
1?l0117ooa46o`034KCo00;o00>Eool00_l00kCoo`0:o`03]?oo00[o00<Aool06?l100008_l00iGo
o`06o`038?oo00;o00>dool00ol00b3oo`06o`06]?oo4OnE1_l00b3oo`04o`03UOoo008A0_l01IGo
oond00;o00DAooooU@024@;o00BEoond0_l01A7ooolA00?o00>Eool00ol2U@;o00BEok@P0_l2]0Ko
00>Eool01ol00iGoo`09o`04]9Go4@8P1_l00a4Po`0@o`054IGoob000_l01B3ooolA00?o00<Aool0
0ol00a7o]003o`03UOoo00;o00>dool02_l00kCoo`0:o`034Ooo01So0@0002?o00>Eool01Ol01B3o
oond00Ko00<Pool01_l01[Cooa7oU@Ko00<P4A401Ol019Go4A43o`:E00?o]?l00_l01A7ooiDA00Co
00>Eok@00_l0117ooa44o`03UOoo00?o1142]0?o00>dool01_l00iGoo`07o`03UOoo00Ko0k@2o`03
4B0P00Co0b000a7oo`0@o`044Ooo80?o00@PoolA0ol00a7oo`04o`034Ond00?o00>Eool00_l00kCo
o`09o`03]?oo00_o00<Aool06?l100008ol00iGoo`05o`058?oook@01ol00b3oo`05o`06]?oo4OnE
1_l0123ooa44o`04UOlA4@Go00>E]?l00_l01A7oob0A00Co00>E]?l00_l00a7o4@05o`03UOoo00?o
00HA822doiD24@03]14A00Ko00>Eool01ol00iGoo`05o`:d1?l280Co0R02o`034Ooo013o00DAUOoo
8002o`058?oooa400ol00a7oo`04o`034Ond00?o00>Eool00_l00kCoo`08o`03]?oo00co00<Aool0
6?l100008ol00iGoo`05o`048?ooU@So00<Pool01Ol01;Coool24@Ko00Fdoooo4@04o`03UA4A00Ko
00Fdoooo4@02o`038?oo00Co00Bdoooo0Q46o`03UOoo00;o00@A8?nd0ol00a6Eo`02o`DA00>Eool0
1ol00iGoo`03o`>d1Ol280?o0R03o`034Ooo013o00DAoiGo8003o`048?oo4@Co00<Aool00ol019Go
ok@3o`03UOoo00;o00>dool01_l280oo00<Aool06?l100009?l24@Go00@PoonE2?l00b3oo`05o`04
]?ooo`8A1_l00kCoo`02o`8A0_l00iDP4@06o`03]14A00<A00?o8?l01?l00kBEo`02o`8A1_l00iGo
o`034@:d0ol00a6EU@07o`03UA4A00<A1?l00iGoo`02o`:d1ol280;o0R03o`03]17o017o00DAoiGo
8003o`0489Go4@Co00<Aool01?l019Gook@3o`03UOoo00;o00>dool01Ol00b3oo`0?o`034Ooo01So
0@0002Ko00<Aool00_l01B3ooonE00So00<Pool01?l00kCoo`02o`8A1_l00kCoo`03o`054OnE8140
1_l00kCoo`02o`8A00<P4A400ol01[Co4A7o4@Oo0a42o`03]?oo00;o00@AoiFE1ol00iGoo`03o`<A
00>Eool00k@7o`<P00?o82000_l3]0034Ooo013o00DAoonE8004o`038?lA00Go00<Aool00ol01IGo
oond00?o00>Eool00_l00kCoo`04o`038?oo013o00<Aool06?l100009ol01A7ooolP00?o00>Eool0
1_l00b3oo`04o`:E0ol24@Ko00>dool01?l24@03UB3o00Co00>dool01?l0114Pool24@03]14A00;o
0Q45o`8A00FEoooo]003o`8A0_l00iGoU@05o`03UOoo00Ko00BEokBd0a46o`DP0_l2]0?o00<Aool0
3ol00a7oo`024@Co00<PUA401_l00a7oo`02o`03UOoo00?o00BdoonE1?l00kCoo`02o`8P5?l00a7o
o`0Go`40000Xo`044Ooo]0?o00>Eool01ol00b3oo`05o`03UOoo008A1ol00kCoo`05o`03UB3o00Co
00>dool01?l00a4Po`03o`03]?oo00DA0_l24@;o00FEokBd4@02o`034Ooo00;o00>EoiD01?l00iGo
o`06o`>d1Ol44@04ob0P80;o0k@4o`034Ooo013o00@Aoa6E1Ol00b2E4@05o`034Ooo00;o00>Eool0
1?l01KCooonE00?o00DPoooo800Fo`034Ooo01Oo0@0002Wo00<Aok@01?l00iGoo`06o`038?oo00Ko
00>Eool00Q46o`03]?oo00Ko00<Pool00ol00kCoo`03o`034OlA00Co00BdoolA0_l64@;o00NE]?oo
4OlA00Co00REooooUOndU@Go0b000kBEo`0:o`8P00@AokBd1_l00a7oo`0@o`054OlAoiD01Ol00b0A
o`05o`034Ooo00;o00>Eool01?l01KCooonE00?o00@Pob0P5ol00a7oo`0Go`40000Zo`034Ond00?o
00>Eool01_l00b3oo`07o`:E0Q47o`03]?oo00Go0a43o`03]?oo00?o00<Aoa400ol01;Cooa42o`<A
00Co4Ooo0Q400k@A4@034@Go00>Eool00k@780?o00>Eool01ol0114P8?l3]0Oo00<Aool04?l34@03
oiGo00Co0[@7o`054OoooiD01ol01KCooonE00;o00<Pob006Ol00a7oo`0Go`40000[o`034KCo00?o
00>Eool01_l00b3oo`08o`03UOlA00Ko00>dool01Ol44@;o00>dool00_l01A7oob0A00;o00BdUIGo
0Q400olAo`02o`054OlP]1400_l44@Co1R09o`03UOoo00Ko0Q40123oUID9o`034Ooo013o0Q43o`03
UOoo00;o00>d4Ol01_l01A7ooonE00So00Fdoooo]002o`8P6_l00a7oo`0Go`40000/o`03]?oo00;o
00>Eool01_l00b3oo`09o`8P1ol00kCoo`04o`034OlP008A00?o]?l00ol02A7o8?lAokBEo`024@?o
00<Aool00b00117o4Ol24@?o00DA820P]004o`03UOoo00Go00>dUOl01Ol34@04ob2dU@[o00<Aool0
3ol2U@034Ooo00;o00JEoooo]148o`044OooU@Wo00Jdoooo]?l281_o00<Aool05ol10000;Ol00kCo
o`02o`03UOoo00Go00<Pool02ol00b3oo`04o`03]?oo00Co00@Aob3o0a44o`034OlP00;o00@AUA4A
1Ol00a4P8004o`@A1?l3]003UOoo00Co0Q42o`>d1_l24@8P00@A8?nE2ol00a7oo`0>o`03UA4A00?o
0[@2o`:d00<A8?l01ol00a7oU@0:o`05]?oo]?l00R0Lo`034Ooo01Oo0@0002go00>d4A400_l00iGo
o`06o`:d2ol00a4Po`05o`03]?oo00?o00<Aob000ol2U@;o00DAoolPo`02U@03]?oo00Co00<P4Ol0
1Ol44@;o0[@3o`03UOoo00Ko00<A82001B034@?o00@AoiFE2ol00a7oo`0>o`03UA7o00?o00Fdoooo
]002o`034B3o00Ko00@AoonE2_l00kCo]0028003ob3o01_o00<Aool05ol10000;_l01KCo4OnE00[o
00>dool02?l00a7o4@024@?o00>dool00ol0117oob03o`044IGo4@;o00DAUOnE4@03o`<P00?o4Ol0
1?l00a7oo`024@:d1?l00iGoo`034@DP00<Aool00_l24@Go00<AoiD03?l00a7oo`0=o`:E00<Aool0
0_l00kCoo`02]0;o0Q48o`034OnE00_o00<P]2000ol00b3oo`0Jo`034Ooo01Oo0@0002ko00FdoolA
o`024@Wo00>dool02?l0117o82044@>E0_l0117oob05o`@A00JEoonE4Ol280Co00HAooooUA42o`>d
00<Aoa400a400iDA4@02o`>d1?l44@Go0Q400onEo`0;o`034Ooo00go00>Eoa400ol2]0;o00Fdoooo
4@0:o`034IGo00_o0R03o`038?oo01co00<Aool05_l10000;ol00kCoo`024@03oa7o00So0[@8o`05
4Oooob000ol34@BE00?o8?l00ol24@>E00@Poooo0R06o`044IFEU@<P00>d4A400a44o`03UOoo00:d
1_l24@03oa7o00Co00@AoiFE2ol2U@oo00>E4A400ol01KCooond00?o00<Aool02?l00a6Eo`0;o`03
4B3o00?o00<Pool07?l00a7oo`0Fo`40000_o`03]?oo00;o00<Aoa402_l00kCoo`06o`054Oooob00
1_l34@:E0[@34@04oiGoU@@P00>E82001202U@03814A00<A0_l0117o4Ol24@03oiGo00:d1Ol34@Co
00LAoooo4OnE00co00>Eool03Ol2U@034Ooo00;o00>dool00[@2o`8A2ol00a6Eo`0:o`034B3o00Co
00<Pool07?l00a7oo`0Fo`40000_o`03]?oo00?o0a4:o`:d1_l00a7oo`02o`038?oo00Co00<Aool0
1Q401YDA4A6d4@<P1142U@8A1ol0117ooa43o`>d1Ol24@So0a400onEo`0;o`03UOoo00go00>Eoa40
0ol2]0;o00Fdoooo4@0=o`034Ooo00Wo00<A]2001?l00b3oo`0Mo`034Ooo01Ko0@00033o19D3o`<A
2_l00kCoo`03o`034Ooo00?o00DPooooU@084@:E11400k@A4@02o`BE0ol00a7oo`05o`034B0P00<P
00>doa401?l24@[o00@Aoa6E2ol2U@oo00>E4A400ol00kCoo`02]0?o00<Aool02ol00a7oo`08o`8A
00>dob001?l00b3oo`0Mo`03UOoo01Ko0@0003Co1ID00olAo`09o`03]?oo00?o1YD54@Ko00BE4KBd
0ol0116d4A43U@Go1b000a4Po`02o`054Ooo4Ol0114;o`054OnEUA402_l00iGoo`0>o`03UA7o00?o
00Bdoond0ol24@co00>dUA402Ol01A7ook@P00Go00<Pool07Ol00iGoo`0Fo`40000io`<P0YD6o`8A
1ID24@So1K@01?nEoa42o`05]?oook@00YD34@DP00<Aool01?l00a7oo`03o`034OlA008A00?o4Ol0
2_l00a7oU@03o`8A1ol00iGoo`0=o`:E00<Aool00_l01;Cook@3o`034Ooo00Wo0k@2o`034Ooo00Ko
00HAoondob04o`038?oo01ko00>Eool05_l10000??l380DA2?l00a7oo`06o`034Ond00:d00>E]140
0[@2o`05]9FEUK@00_l44@03ob0P008P1Ol00a7oo`03o`<A1?l00a7oo`06o`8A00?oUOl01Ol00a7o
o`02o`:E3ol00iDA4@03o`:d00?o8;@00ol00a7oo`07o`>d1?l00a7oo`06o`044Ooo]0;o00<Pool0
0_l00b3oo`0Mo`03UOoo01Oo0@0003go00<Aool00b09o`034Ooo00;o1[@5o`034Ooo00:d00FE];Co
]004o`034IDA00@A12000a7oo`02o`<A00?o4Ol01?l380;o0[@0116d]9D8o`8A00?oUOl03ol00iDA
o`03o`04]20P80Co00<Aool01_l2]0Oo00<Aool01?l24@;o00BdoolP1Ol00b3oo`0Mo`03UOoo01Oo
0@0003ko0Q43o`@P1?l6]0Co00<Aool01?l00a7oo`05o`03]?nd00Co0Q42o`034OlA008A00>E4ID0
0YD0117oool24@03okBd00Fd0b000a4Po`0<o`03UOoo00_o0k@24@Co00>d8?l01?l24@Ko0k@9o`03
4Ooo00?o00<Aool00_l01;Coob04o`038?oo01ko00>Eool05ol10000@?l00a7oo`04o`048;Bd]0;o
00<Aool01Ol00a7oo`03o`038?oo00Oo0[@4o`VE00<Aoa401142]0034KBd00So0Q42o`@P2?l019Go
4A44o`Nd0_l0117oool28003]?oo00Co00<Aool01?l2]0_o00<Aool00ol00a7oo`02o`05]?ooob00
0ol24Aoo00>Eool06?l10000@Ol00a7oo`09o`034Ooo00Go00<Pool00ol00b3oo`08o`FE00?o4Ol0
0Q44o`034Ooo00Co1148o`034Ooo00Ko1B001?nEUOl7]0So00<Aool00b07o`034Ooo00;o0k@=o`04
4Oooo`8A1?l01KCooolP00?o00<Aool07ol00iGoo`0Ho`400012o`034Ooo00So00<Aool01Ol00b3o
o`02o`038?oo00[o00>dool00_l34@<P00?o4Ol02Ol64@;o00<Aool03?l019Fd];@5o`034Ooo00Go
0Q4380So00BE4Ooo0k@@o`044Ooo4@Co0R04o`048?oo4B;o00>Eool06?l10000@ol24@Wo00<Pool0
1?l00b3oo`02o`038?oo00[o00>dool00ol0117o4Ol580So0Q44o`@A3?l00iGoo`08o`8A1?l0114P
8208o`0389DP008P00>dool04?l0117ooa44o`038?oo00Co00<P4A408_l00iGoo`0Io`400015o`03
4Ooo00Ko00<Pool01?l00b3oo`02o`038?oo00_o00>dool00_l01a7ooa7o81400_l480Co0Q43o`03
4Ooo00;o00@A820P0_l5]003UOoo00_o00HAoa4A8?l:8003UOoo01Go00>Eoa401?l00b3oo`04o`03
817o02?o00>Eool06Ol10000A_l00a7oo`06o`038?oo00?o00DPoooo800>o`03]?oo00;o00@Aoooo
0Q400b3oo`04o`@P00HAoa7o4Ol8]0DP3_l24@03814P00<P2?l00a6Eo`0Go`8A0ol280Ko0Q4Uo`03
UOoo01Wo0@0004Oo00<Aool01Ol00b3oo`03o`058?ooob003ol3U@;o00@Aoooo0Q400b3oo`07o`04
4K@A4@:d3Ol480?o1a4280034Ooo00Ko1;@00a6Eo`0Go`034Ooo00;o00<Pool01Ol00a7o800To`03
UOoo01[o0@0004So00<Aool01Ol00b3oo`02o`048?oo81?o19D01OlAoolA008P1ol24@03oa7o00ko
1a4280;o0b000iDA]008]0?o00<Aool05ol00a7oo`02o`038?oo00Go00<Aob009Ol00iGoo`0Jo`40
0019o`8P1Ol00b3oo`02o`048?oo81Ko00<AUID00iD24@038?oo00Co00@AoolA1ol84@Wo00<A8;@0
0k@<o`034Ooo01Ko0Q44o`038?oo00Co0Q42o`034Ooo02?o00>Eool06_l10000Bol00b3oo`02o`03
8?oo00;o00<Pob005ol00a7o4@03o`>E00<Pool00_l<4@ko0a43U@go0Q4Ho`034OnE00;o0R06o`03
4Ooo00;o00<Aool08_l00iGoo`0Ko`40001<o`038?oo00;o00@PoolP0_l00b3oo`0Fo`8P1_l00a4P
4@044@?o00<Aool04?l24@03oiFE00oo00<Aool05_l24@05oiGoob001_l24@Co00<Aool08ol00iGo
o`0Ko`40001=o`058?ooob000_l0123oob0Ho`038?lP00Ko0Q43o`034Ooo00;o00<Aool03?l34@03
oiFE013o00<Aool05_l0117ooiD2o`038?oo00Co00<Aool00ol00a7oo`0To`03UOoo01_o0@0004ko
0R02o`058?lPob006_l00b3o8005o`034Ond00:d00<Aool00_l00a7oo`0:o`8A0_l2UA3o0Q4Ho`05
4OooUOl00R06o`034Ooo00?o00<Aool09?l00iGoo`0Lo`40001@o`078?lPob3o800Jo`048?oo80;o
00>E4Ol00_l00a7o4@03]0;o0R07o`<A0_l2UA7o00<Aool05_l24@;o00>Eob001_l24@Ko00<Aool0
8ol2]1ko0@00057o00<Pob000R0Lo`038?nE00:E1_l24@?o1;@00b3oo`02o`8A0_l3UA;o00<Aool0
5_l00a7oo`02o`03UB3o00Go00<Aool01Ol00a7oo`0So`03]?oo01ko0@0005;o120Lo`:E0_l280Ko
0Q47o`04814A4@;o0YDDo`034Ooo01Go0Q44o`03UB3o00Go00<Aool01Ol00a7oo`0So`03]?oo01oo
0@0005?o0b0Io`>E00<Pool00ol00b3oo`03o`034OlA00Go0Q401OlPokBE01Co00>E4Ol05_l00a7o
o`03o`03UB3o00Co0Q47o`034Ooo02;o0[@Ro`40001Do`>d5_l2U@Co00<Pool00ol00b3oo`02o`05
4Ooo4Ol00a44o`8P4_l3UASo00@Aoooo0Q400iGoo`04o`034Ooo00Ko00<Aool08_l00kCoo`0Ro`40
001Do`03]?nd00Bd3ol3U@Ko00<Pool01?l01B3ooolA00;o0a48o`038?oo00go0YDIo`03UA7o00<A
0_l00iGoo`03o`034Ooo00Oo00<Aool08Ol00kCoo`0So`40001Do`:d00?o]?l00_l4]0Wo0YD:o`03
8?oo00Co00<Pool00a43o`034Ooo00Ko00<Pool02Ol3UASo0iD00olA4@04o`03UOoo00?o00<Aool0
1ol00a7oo`0Po`:d9_l10000E?l2]0;o0[@5o`Bd0_l3U@co00<Pool01Ol3]0Ko00<Aool01_l280Oo
0YDIo`:E00Co4A4A1Ol00iGoo`02o`8A2Ol00a7oo`0Po`03]?oo02Ko0@0005Co00>dok@00ol00kCo
o`06o`03]9Go00oo00@Poooo0a42o`034KBd00>d0_l280So00@Poooo0iDIo`:E00?o4A401_l00kBE
o`03o`034Ooo00So00<Aool07ol2]2Wo0@0005Co00>dok@01?l00kCoo`0Go`048?lA4@Go00<Aool0
0ol4]0038?oo00Ko0k@Io`>E0a45o`>d1Ol00a7oo`09o`034Ooo01ko00>dool0:Ol10000E?l00kCo
]005o`:d5_l34@Oo00<Aool01ol00k@P]002]0;o0iD2o`>d5?l2U@<A1Ol3]0Ko0Q4;o`034Ooo01ko
00>dool0:_l10000E?l01;Cook@6o`03]?oo00go1ID00a7oo`02]0Ko00<Aool02Ol28003okBE00So
1;@>o`:E0Q46o`:d2?l00a7oo`0:o`034Ooo01go0[@]o`40001Do`04]?oo]0Oo00>dool00ol9U@[o
00>dool00ol00a7oo`0;o`038?oo00co1;@7o`>E0Q45o`>d2Ol00a7oo`0:o`034Ooo01go00>dool0
;Ol10000Dol00kCoo`02o`03]?oo00Go1IDDo`03]?oo00;o00<Aool03?l00b3oo`0?o`>d0_l2U@8A
1_l2]0_o00<Aool02ol00a7oo`0Lo`03]?oo02ko0@0005?o00>dool00_l00kCoo`0Oo`:d0_l00a7o
o`0=o`038?oo017o00>dUA401_l3]0_o00>E4Ol03?l00a7oo`0Ko`038;Co033o0@0005?o00>dool0
0ol00kCoo`0Po`03]?lP013o0R0?o`<A1Ol3]0_o0iD>o`034Ooo01Wo0b0co`40001Co`03]?oo00?o
00>dool08Ol00k@Po`0Ao`038?oo00[o0Q42o`DP00>dool02Ol3UA3o00<Aool05ol383Ko0@0005?o
00>dool00ol00kCoo`0Ro`03]23o017o00<Pool00_l480<A120?o`:E4ol00a7oo`0Do`<P>Ol10000
Dol00kCoo`04o`>E8_l00b2do`0;o`DA1B001?lA4A4Co`>E5?l00a7oo`0Co`8P??l10000Dol00kCo
o`07o`BE7_l0123o]?l:4@Go19D00k@A]002]17o0YDFo`034Ooo017o0b0no`40001Co`03]?oo00_o
1IDCo`XA1Ol:U@Wo1;@:o`>E5ol00a7oo`0?o`<P@Ol10000Dol2UA7o19D6o`TA1ol00b3oo`05UAOo
1K@2o`>E6Ol00a7oo`0=o`<PA?l10000EOl00iGoo`0Bo`03UA4A00<A4Ol00b3oo`0Po`03]9Go01_o
00<Aool02ol00a4Po`16o`40001Fo`03UOoo02So00<Pool0?Ol00a7oo`09o`<ABOl10000Eol00iGo
o`0Wo`038?oo03co00<Aool02?l24Dco0@0005So00>Eool09ol00b3oo`0jo`034Ooo00Oo0Q5>o`40
001Io`:E9ol00b3oo`0jo`034Ooo00Co0a5@o`40001Ko`03UOoo02Go00<Pool0>?l00a7oo`03o`8A
Dol10000G?l00iGoo`0To`038?oo03Oo00<Aool00_l24EGo0@0005go00>Eool08ol00b3oo`0eo`:E
0_l34EOo0@0005ko00>Eool08ol2]3Co00>Eool00Q5Jo`40001Oo`<A9?l00kCoo`0`o`04UOlA4Eco
0@0006;o114Qo`03]?oo02go0YD24Eko0@0006Ko1A4Mo`03]?oo02[o00<AUA40HOl10000Jol44A[o
0[@Xo`8A00>Eool0HOl10000Kol44ASo00>dool08_l34@:EI?l10000Lol34AKo00>dool07ol24@;o
00>Eool0I?l10000M_l44A?o0[@Lo`<A0_l2UFOo0@0007[o114Ao`03]?oo01Ko0a44o`03UOoo06Oo
0@0007ko0a4?o`03]?oo00oo1ID00a7oo`04o`03UOoo06So0@00087o00@A820P3?l00kCoo`03o`^E
2_l2UF_o0@0008Go0b0:o`FE5?l00iGoo`1[o`400028o`@P7_l00iGoo`1/o`40002<o`@P5?l5]003
UOoo06go0@00093o0b06o`^dMOl10000Tol00b2d]003]83o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0677478, -0.00262068, 
  0.00323253, 0.00365703}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0991023 1.14841 -0.00378239 0.9793 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.27725 .29837 m
.3107 .28151 L
s
P
p
.2 1 0 r
.005 w
.25209 .32425 m
.27725 .29837 L
s
P
p
.2 1 0 r
.005 w
.21822 .34834 m
.24851 .32625 L
s
P
p
1 .6 0 r
.005 w
.19293 .37433 m
.21822 .34834 L
s
P
p
0 1 1 r
.005 w
.1942 .36808 m
.22449 .34599 L
s
P
p
.2 1 0 r
.005 w
.17555 .39632 m
.1942 .36808 L
s
P
p
0 1 1 r
.005 w
.24851 .32625 m
.28276 .31591 L
s
P
p
1 .6 0 r
.005 w
.23364 .35234 m
.25209 .32425 L
s
P
p
1 0 .6 r
.005 w
.22449 .34599 m
.25786 .32923 L
s
P
p
1 0 .6 r
.005 w
.3107 .28151 m
.34526 .27096 L
s
P
p
1 .6 0 r
.005 w
.16755 .40042 m
.19293 .37433 L
s
P
p
1 .6 0 r
.005 w
.25786 .32923 m
.2914 .31238 L
s
P
p
1 0 .6 r
.005 w
.14209 .42659 m
.16755 .40042 L
s
P
p
.2 1 0 r
.005 w
.34181 .26436 m
.37226 .24216 L
s
P
p
1 .6 0 r
.005 w
.31665 .2903 m
.34181 .26436 L
s
P
p
0 1 1 r
.005 w
.37226 .24216 m
.40719 .23141 L
s
P
p
1 .6 0 r
.005 w
.16473 .4251 m
.17555 .39632 L
s
P
p
1 .6 0 r
.005 w
.21505 .38063 m
.23364 .35234 L
s
P
p
1 0 .6 r
.005 w
.28276 .31591 m
.31585 .31269 L
s
P
p
0 1 1 r
.005 w
.12315 .45518 m
.14209 .42659 L
s
P
p
1 .6 0 r
.005 w
.2914 .31633 m
.31665 .2903 L
s
P
p
1 .6 0 r
.005 w
.2914 .31238 m
.32511 .29544 L
s
P
p
1 .6 0 r
.005 w
.34526 .27096 m
.38014 .26032 L
s
P
p
1 0 .6 r
.005 w
.27298 .34456 m
.2914 .31633 L
s
P
p
.2 1 0 r
.005 w
.42919 .21253 m
.45981 .1902 L
s
P
p
1 .6 0 r
.005 w
.40406 .2385 m
.42919 .21253 L
s
P
p
1 0 .6 r
.005 w
.20441 .40944 m
.21505 .38063 L
s
P
p
.2 1 0 r
.005 w
.32511 .29544 m
.35998 .28488 L
s
P
p
0 1 1 r
.005 w
.45981 .1902 m
.49529 .17917 L
s
P
p
0 1 1 r
.005 w
.19471 .39741 m
.22826 .38065 L
s
P
p
.2 1 0 r
.005 w
.16917 .42371 m
.19471 .39741 L
s
P
p
1 0 .6 r
.005 w
.40719 .23141 m
.44116 .22766 L
s
P
p
.2 1 0 r
.005 w
.1207 .48285 m
.12315 .45518 L
s
P
p
1 .6 0 r
.005 w
.15379 .45419 m
.16473 .4251 L
s
P
p
1 .6 0 r
.005 w
.37885 .26455 m
.40406 .2385 L
s
P
p
1 .6 0 r
.005 w
.15024 .45243 m
.16917 .42371 L
s
P
p
1 .6 0 r
.005 w
.38014 .26032 m
.41533 .24958 L
s
P
p
0 1 1 r
.005 w
.26263 .37325 m
.27298 .34456 L
s
P
p
1 0 .6 r
.005 w
.22826 .38065 m
.26278 .37044 L
s
P
p
1 .6 0 r
.005 w
.31585 .31269 m
.34562 .31694 L
s
P
p
1 0 .6 r
.005 w
.35354 .2907 m
.37885 .26455 L
s
P
p
0 1 1 r
.005 w
.35998 .28488 m
.39013 .28893 L
s
P
p
1 0 .6 r
.005 w
.49529 .17917 m
.52995 .17509 L
s
P
p
0 1 1 r
.005 w
.33525 .31901 m
.35354 .2907 L
s
P
p
0 1 1 r
.005 w
.20252 .43693 m
.20441 .40944 L
s
P
p
1 .6 0 r
.005 w
.13116 .48137 m
.15024 .45243 L
s
P
p
1 .6 0 r
.005 w
.44116 .22766 m
.47555 .22387 L
s
P
p
.2 1 0 r
.005 w
.41533 .24958 m
.44957 .24592 L
s
P
p
1 0 .6 r
.005 w
.16054 .47853 m
.15379 .45419 L
s
P
p
1 .6 0 r
.005 w
.26278 .37044 m
.2961 .36753 L
s
P
p
1 .6 0 r
.005 w
.12719 .50744 m
.1207 .48285 L
s
P
p
1 .6 0 r
.005 w
.46708 .21231 m
.49796 .18981 L
s
P
p
1 0 .6 r
.005 w
.44182 .23849 m
.46708 .21231 L
s
P
p
.2 1 0 r
.005 w
.27025 .39697 m
.26263 .37325 L
s
P
p
1 .6 0 r
.005 w
.49796 .18981 m
.52887 .16729 L
s
P
p
.2 1 0 r
.005 w
.52887 .16729 m
.56356 .1498 L
s
P
p
.2 1 0 r
.005 w
.33427 .34595 m
.33525 .31901 L
s
P
p
0 1 1 r
.005 w
.42377 .26673 m
.44182 .23849 L
s
P
p
1 0 .6 r
.005 w
.11194 .51053 m
.13116 .48137 L
s
P
p
1 .6 0 r
.005 w
.34562 .31694 m
.37584 .32125 L
s
P
p
1 .6 0 r
.005 w
.52995 .17509 m
.56505 .17095 L
s
P
p
0 1 1 r
.005 w
.56356 .1498 m
.59888 .1455 L
s
P
p
1 0 .6 r
.005 w
.39013 .28893 m
.41496 .30032 L
s
P
p
.2 1 0 r
.005 w
.2183 .45606 m
.20252 .43693 L
s
P
p
1 .6 0 r
.005 w
.47555 .22387 m
.51037 .22003 L
s
P
p
0 1 1 r
.005 w
.44957 .24592 m
.47491 .25696 L
s
P
p
.2 1 0 r
.005 w
.42341 .29342 m
.42377 .26673 L
s
P
p
0 1 1 r
.005 w
.10058 .54045 m
.11194 .51053 L
s
P
p
1 .6 0 r
.005 w
.2961 .36753 m
.32983 .36459 L
s
P
p
0 1 1 r
.005 w
.176 .49806 m
.16054 .47853 L
s
P
p
1 .6 0 r
.005 w
.13378 .53242 m
.12719 .50744 L
s
P
p
1 .6 0 r
.005 w
.34252 .36964 m
.33427 .34595 L
s
P
p
1 .6 0 r
.005 w
.28665 .41583 m
.27025 .39697 L
s
P
p
1 .6 0 r
.005 w
.56505 .17095 m
.60059 .16676 L
s
P
p
1 0 .6 r
.005 w
.53134 .19795 m
.56255 .17523 L
s
P
p
0 1 1 r
.005 w
.50594 .22436 m
.53134 .19795 L
s
P
p
1 0 .6 r
.005 w
.59888 .1455 m
.63121 .14856 L
s
P
p
1 .6 0 r
.005 w
.56255 .17523 m
.59912 .16393 L
s
P
p
.2 1 0 r
.005 w
.37584 .32125 m
.40069 .33297 L
s
P
p
.2 1 0 r
.005 w
.51037 .22003 m
.54208 .22365 L
s
P
p
.2 1 0 r
.005 w
.10697 .56578 m
.10058 .54045 L
s
P
p
.2 1 0 r
.005 w
.49673 .25284 m
.50594 .22436 L
s
P
p
.2 1 0 r
.005 w
.32983 .36459 m
.36022 .3693 L
s
P
p
0 1 1 r
.005 w
.19968 .46767 m
.23391 .45076 L
s
P
p
.2 1 0 r
.005 w
.17363 .49462 m
.19968 .46767 L
s
P
p
1 .6 0 r
.005 w
.43241 .3168 m
.42341 .29342 L
s
P
p
1 .6 0 r
.005 w
.41496 .30032 m
.43266 .31844 L
s
P
p
1 .6 0 r
.005 w
.24192 .46893 m
.2183 .45606 L
s
P
p
1 0 .6 r
.005 w
.47491 .25696 m
.49313 .27474 L
s
P
p
1 .6 0 r
.005 w
.15434 .52419 m
.17363 .49462 L
s
P
p
1 .6 0 r
.005 w
.59912 .16393 m
.63602 .15253 L
s
P
p
1 0 .6 r
.005 w
.23391 .45076 m
.26915 .44067 L
s
P
p
.2 1 0 r
.005 w
.20533 .50379 m
.176 .49806 L
s
P
p
.2 1 0 r
.005 w
.60059 .16676 m
.63313 .17 L
s
P
p
1 0 .6 r
.005 w
.14915 .55257 m
.13378 .53242 L
s
P
p
1 .6 0 r
.005 w
.3509 .39372 m
.34252 .36964 L
s
P
p
1 .6 0 r
.005 w
.30332 .43501 m
.28665 .41583 L
s
P
p
1 .6 0 r
.005 w
.49689 .27975 m
.49673 .25284 L
s
P
p
1 .6 0 r
.005 w
.63121 .14856 m
.66404 .15166 L
s
P
p
1 .6 0 r
.005 w
.13489 .55399 m
.15434 .52419 L
s
P
p
0 1 1 r
.005 w
.40069 .33297 m
.40956 .3568 L
s
P
p
0 1 1 r
.005 w
.54208 .22365 m
.56096 .24124 L
s
P
p
1 .6 0 r
.005 w
.12217 .58628 m
.10697 .56578 L
s
P
p
.2 1 0 r
.005 w
.63602 .15253 m
.67236 .14819 L
s
P
p
0 1 1 r
.005 w
.36022 .3693 m
.37757 .38814 L
s
P
p
1 .6 0 r
.005 w
.26915 .44067 m
.30319 .43814 L
s
P
p
1 .6 0 r
.005 w
.44156 .34056 m
.43241 .3168 L
s
P
p
1 .6 0 r
.005 w
.43266 .31844 m
.45065 .33688 L
s
P
p
1 .6 0 r
.005 w
.26594 .48201 m
.24192 .46893 L
s
P
p
0 1 1 r
.005 w
.581 .2048 m
.61655 .18704 L
s
P
p
.2 1 0 r
.005 w
.55538 .23154 m
.581 .2048 L
s
P
p
1 0 .6 r
.005 w
.11529 .58402 m
.13489 .55399 L
s
P
p
1 .6 0 r
.005 w
.49313 .27474 m
.50278 .29818 L
s
P
p
1 .6 0 r
.005 w
.23908 .50166 m
.20533 .50379 L
s
P
p
0 1 1 r
.005 w
.63313 .17 m
.65288 .18721 L
s
P
p
1 .6 0 r
.005 w
.53738 .26037 m
.55538 .23154 L
s
P
p
1 0 .6 r
.005 w
.36825 .41285 m
.3509 .39372 L
s
P
p
1 .6 0 r
.005 w
.49704 .30704 m
.49689 .27975 L
s
P
p
1 0 .6 r
.005 w
.61655 .18704 m
.6539 .17564 L
s
P
p
0 1 1 r
.005 w
.17247 .56639 m
.14915 .55257 L
s
P
p
1 .6 0 r
.005 w
.66404 .15166 m
.69736 .15481 L
s
P
p
1 0 .6 r
.005 w
.32795 .44786 m
.30332 .43501 L
s
P
p
0 1 1 r
.005 w
.16406 .54517 m
.1956 .52224 L
s
P
p
.2 1 0 r
.005 w
.14451 .57528 m
.16406 .54517 L
s
P
p
0 1 1 r
.005 w
.67236 .14819 m
.70009 .15864 L
s
P
p
0 1 1 r
.005 w
.10372 .61497 m
.11529 .58402 L
s
P
p
1 .6 0 r
.005 w
.30319 .43814 m
.33765 .43559 L
s
P
p
1 0 .6 r
.005 w
.1956 .52224 m
.23029 .50524 L
s
P
p
1 0 .6 r
.005 w
.40956 .3568 m
.40909 .38471 L
s
P
p
1 0 .6 r
.005 w
.56096 .24124 m
.57122 .26453 L
s
P
p
1 .6 0 r
.005 w
.51923 .28943 m
.53738 .26037 L
s
P
p
1 .6 0 r
.005 w
.13762 .60714 m
.12217 .58628 L
s
P
p
1 0 .6 r
.005 w
.37757 .38814 m
.38634 .41265 L
s
P
p
1 .6 0 r
.005 w
.23029 .50524 m
.266 .49527 L
s
P
p
1 0 .6 r
.005 w
.45977 .35932 m
.44156 .34056 L
s
P
p
1 .6 0 r
.005 w
.6539 .17564 m
.6907 .1714 L
s
P
p
1 .6 0 r
.005 w
.13306 .60629 m
.14451 .57528 L
s
P
p
1 .6 0 r
.005 w
.27326 .4995 m
.23908 .50166 L
s
P
p
.2 1 0 r
.005 w
.45065 .33688 m
.46003 .36101 L
s
P
p
1 0 .6 r
.005 w
.29639 .4877 m
.26594 .48201 L
s
P
p
1 .6 0 r
.005 w
.50278 .29818 m
.5126 .32202 L
s
P
p
1 0 .6 r
.005 w
.50991 .31886 m
.51923 .28943 L
s
P
p
1 0 .6 r
.005 w
.50682 .33097 m
.49704 .30704 L
s
P
p
.2 1 0 r
.005 w
.11027 .64143 m
.10372 .61497 L
s
P
p
1 0 .6 r
.005 w
.65288 .18721 m
.66393 .21017 L
s
P
p
.2 1 0 r
.005 w
.33765 .43559 m
.36872 .44094 L
s
P
p
.2 1 0 r
.005 w
.69736 .15481 m
.72549 .16538 L
s
P
p
0 1 1 r
.005 w
.3936 .42561 m
.36825 .41285 L
s
P
p
.2 1 0 r
.005 w
.20633 .56464 m
.17247 .56639 L
s
P
p
1 .6 0 r
.005 w
.266 .49527 m
.30204 .48521 L
s
P
p
0 1 1 r
.005 w
.35898 .45331 m
.32795 .44786 L
s
P
p
1 .6 0 r
.005 w
.40909 .38471 m
.39033 .41443 L
s
P
p
1 0 .6 r
.005 w
.70009 .15864 m
.72062 .17593 L
s
P
p
1 .6 0 r
.005 w
.12148 .63767 m
.13306 .60629 L
s
P
p
1 .6 0 r
.005 w
.57122 .26453 m
.57191 .29202 L
s
P
p
1 .6 0 r
.005 w
.6907 .1714 m
.72798 .1671 L
s
P
p
1 0 .6 r
.005 w
.30942 .48943 m
.27326 .4995 L
s
P
p
1 .6 0 r
.005 w
.38634 .41265 m
.37621 .44294 L
s
P
p
1 0 .6 r
.005 w
.15334 .62835 m
.13762 .60714 L
s
P
p
0 1 1 r
.005 w
.51017 .34679 m
.50991 .31886 L
s
P
p
0 1 1 r
.005 w
.48602 .37169 m
.45977 .35932 L
s
P
p
0 1 1 r
.005 w
.33121 .48543 m
.29639 .4877 L
s
P
p
1 .6 0 r
.005 w
.39033 .41443 m
.37143 .44439 L
s
P
p
0 1 1 r
.005 w
.46003 .36101 m
.45031 .39105 L
s
P
p
.2 1 0 r
.005 w
.30204 .48521 m
.33692 .48292 L
s
P
p
.2 1 0 r
.005 w
.5126 .32202 m
.51287 .35001 L
s
P
p
1 .6 0 r
.005 w
.2423 .55484 m
.20633 .56464 L
s
P
p
.2 1 0 r
.005 w
.62799 .23542 m
.66018 .21203 L
s
P
p
1 .6 0 r
.005 w
.60201 .26268 m
.62799 .23542 L
s
P
p
0 1 1 r
.005 w
.52579 .34986 m
.50682 .33097 L
s
P
p
1 .6 0 r
.005 w
.12581 .66301 m
.11027 .64143 L
s
P
p
0 1 1 r
.005 w
.66018 .21203 m
.69831 .20057 L
s
P
p
1 .6 0 r
.005 w
.66393 .21017 m
.66531 .23739 L
s
P
p
0 1 1 r
.005 w
.36872 .44094 m
.38651 .46079 L
s
P
p
0 1 1 r
.005 w
.34493 .47209 m
.30942 .48943 L
s
P
p
0 1 1 r
.005 w
.72549 .16538 m
.73724 .18838 L
s
P
p
1 0 .6 r
.005 w
.10976 .6694 m
.12148 .63767 L
s
P
p
1 .6 0 r
.005 w
.57593 .29004 m
.60201 .26268 L
s
P
p
.2 1 0 r
.005 w
.42918 .42293 m
.3936 .42561 L
s
P
p
1 0 .6 r
.005 w
.17725 .5949 m
.20929 .57164 L
s
P
p
0 1 1 r
.005 w
.15041 .62286 m
.17725 .5949 L
s
P
p
.2 1 0 r
.005 w
.39575 .44297 m
.35898 .45331 L
s
P
p
.2 1 0 r
.005 w
.37143 .44439 m
.34493 .47209 L
s
P
p
1 .6 0 r
.005 w
.20929 .57164 m
.24456 .5545 L
s
P
p
.2 1 0 r
.005 w
.72798 .1671 m
.76238 .17043 L
s
P
p
1 .6 0 r
.005 w
.37621 .44294 m
.36596 .47359 L
s
P
p
1 .6 0 r
.005 w
.57191 .29202 m
.57262 .31991 L
s
P
p
1 .6 0 r
.005 w
.72062 .17593 m
.74151 .19353 L
s
P
p
1 0 .6 r
.005 w
.55765 .31967 m
.57593 .29004 L
s
P
p
.2 1 0 r
.005 w
.13883 .65458 m
.15041 .62286 L
s
P
p
1 0 .6 r
.005 w
.45031 .39105 m
.43153 .4211 L
s
P
p
1 .6 0 r
.005 w
.27862 .54496 m
.2423 .55484 L
s
P
p
.2 1 0 r
.005 w
.36689 .46803 m
.33121 .48543 L
s
P
p
.2 1 0 r
.005 w
.52926 .36591 m
.51017 .34679 L
s
P
p
1 .6 0 r
.005 w
.24456 .5545 m
.28002 .53727 L
s
P
p
0 1 1 r
.005 w
.33692 .48292 m
.36231 .49643 L
s
P
p
1 0 .6 r
.005 w
.69831 .20057 m
.73598 .19643 L
s
P
p
0 1 1 r
.005 w
.17718 .64311 m
.15334 .62835 L
s
P
p
0 1 1 r
.005 w
.51287 .35001 m
.49429 .37995 L
s
P
p
.2 1 0 r
.005 w
.52236 .36865 m
.48602 .37169 L
s
P
p
1 .6 0 r
.005 w
.43168 .42541 m
.39575 .44297 L
s
P
p
1 .6 0 r
.005 w
.39919 .44457 m
.36689 .46803 L
s
P
p
0 1 1 r
.005 w
.10708 .70018 m
.10976 .6694 L
s
P
p
0 1 1 r
.005 w
.54841 .34974 m
.55765 .31967 L
s
P
p
.2 1 0 r
.005 w
.28002 .53727 m
.31662 .52727 L
s
P
p
1 .6 0 r
.005 w
.43153 .4211 m
.39919 .44457 L
s
P
p
1 .6 0 r
.005 w
.66531 .23739 m
.6667 .26501 L
s
P
p
1 .6 0 r
.005 w
.46651 .41238 m
.42918 .42293 L
s
P
p
.2 1 0 r
.005 w
.36596 .47359 m
.34676 .50409 L
s
P
p
.2 1 0 r
.005 w
.55883 .35463 m
.52579 .34986 L
s
P
p
1 .6 0 r
.005 w
.14162 .68497 m
.12581 .66301 L
s
P
p
1 0 .6 r
.005 w
.31433 .52763 m
.27862 .54496 L
s
P
p
1 .6 0 r
.005 w
.4678 .40776 m
.43168 .42541 L
s
P
p
1 0 .6 r
.005 w
.38651 .46079 m
.39554 .48643 L
s
P
p
1 .6 0 r
.005 w
.13637 .6853 m
.13883 .65458 L
s
P
p
1 0 .6 r
.005 w
.73724 .18838 m
.73917 .21569 L
s
P
p
0 1 1 r
.005 w
.76238 .17043 m
.78378 .1881 L
s
P
p
1 0 .6 r
.005 w
.49429 .37995 m
.4678 .40776 L
s
P
p
.2 1 0 r
.005 w
.57262 .31991 m
.56344 .35008 L
s
P
p
.2 1 0 r
.005 w
.20894 .60535 m
.24129 .58188 L
s
P
p
1 .6 0 r
.005 w
.18192 .63358 m
.20894 .60535 L
s
P
p
0 1 1 r
.005 w
.24129 .58188 m
.27784 .57205 L
s
P
p
1 .6 0 r
.005 w
.74151 .19353 m
.76277 .21144 L
s
P
p
0 1 1 r
.005 w
.34676 .50409 m
.31433 .52763 L
s
P
p
0 1 1 r
.005 w
.31662 .52727 m
.34814 .53344 L
s
P
p
1 .6 0 r
.005 w
.15479 .66191 m
.18192 .63358 L
s
P
p
1 .6 0 r
.005 w
.56032 .35779 m
.52236 .36865 L
s
P
p
1 .6 0 r
.005 w
.5042 .40173 m
.46651 .41238 L
s
P
p
.2 1 0 r
.005 w
.55883 .37454 m
.54841 .34974 L
s
P
p
1 .6 0 r
.005 w
.55652 .37852 m
.52926 .36591 L
s
P
p
1 0 .6 r
.005 w
.36231 .49643 m
.38027 .51703 L
s
P
p
.2 1 0 r
.005 w
.21178 .64182 m
.17718 .64311 L
s
P
p
1 0 .6 r
.005 w
.13464 .69335 m
.15479 .66191 L
s
P
p
.2 1 0 r
.005 w
.12282 .72259 m
.10708 .70018 L
s
P
p
.2 1 0 r
.005 w
.6667 .26501 m
.65803 .295 L
s
P
p
1 0 .6 r
.005 w
.27784 .57205 m
.31317 .5703 L
s
P
p
0 1 1 r
.005 w
.56344 .35008 m
.53691 .378 L
s
P
p
1 .6 0 r
.005 w
.59602 .35144 m
.55883 .35463 L
s
P
p
1 .6 0 r
.005 w
.13386 .71648 m
.13637 .6853 L
s
P
p
1 .6 0 r
.005 w
.73917 .21569 m
.73091 .24544 L
s
P
p
1 .6 0 r
.005 w
.39554 .48643 m
.38524 .51779 L
s
P
p
1 0 .6 r
.005 w
.16565 .7004 m
.14162 .68497 L
s
P
p
1 .6 0 r
.005 w
.59864 .34682 m
.56032 .35779 L
s
P
p
1 0 .6 r
.005 w
.53691 .378 m
.5042 .40173 L
s
P
p
0 1 1 r
.005 w
.1228 .72595 m
.13464 .69335 L
s
P
p
1 0 .6 r
.005 w
.78378 .1881 m
.79624 .21169 L
s
P
p
1 0 .6 r
.005 w
.34814 .53344 m
.37402 .5476 L
s
P
p
1 .6 0 r
.005 w
.24854 .63219 m
.21178 .64182 L
s
P
p
.2 1 0 r
.005 w
.76277 .21144 m
.77508 .23526 L
s
P
p
0 1 1 r
.005 w
.65803 .295 m
.63154 .32295 L
s
P
p
1 .6 0 r
.005 w
.57868 .39423 m
.55883 .37454 L
s
P
p
1 .6 0 r
.005 w
.58426 .39136 m
.55652 .37852 L
s
P
p
1 .6 0 r
.005 w
.38027 .51703 m
.37956 .54713 L
s
P
p
1 0 .6 r
.005 w
.63154 .32295 m
.59864 .34682 L
s
P
p
1 .6 0 r
.005 w
.31317 .5703 m
.33881 .5848 L
s
P
p
1 .6 0 r
.005 w
.73091 .24544 m
.72255 .27554 L
s
P
p
1 .6 0 r
.005 w
.6337 .34822 m
.59602 .35144 L
s
P
p
1 .6 0 r
.005 w
.14682 .73843 m
.12282 .72259 L
s
P
p
1 .6 0 r
.005 w
.38524 .51779 m
.37483 .54952 L
s
P
p
0 1 1 r
.005 w
.26034 .61583 m
.29651 .59845 L
s
P
p
.2 1 0 r
.005 w
.23306 .64444 m
.26034 .61583 L
s
P
p
1 0 .6 r
.005 w
.13132 .74813 m
.13386 .71648 L
s
P
p
.2 1 0 r
.005 w
.12973 .75422 m
.1228 .72595 L
s
P
p
1 .6 0 r
.005 w
.28565 .62246 m
.24854 .63219 L
s
P
p
1 .6 0 r
.005 w
.21299 .67616 m
.23306 .64444 L
s
P
p
0 1 1 r
.005 w
.19641 .70804 m
.16565 .7004 L
s
P
p
1 0 .6 r
.005 w
.29651 .59845 m
.33389 .58855 L
s
P
p
1 .6 0 r
.005 w
.79624 .21169 m
.80891 .23568 L
s
P
p
1 .6 0 r
.005 w
.37402 .5476 m
.38312 .57448 L
s
P
p
.2 1 0 r
.005 w
.72255 .27554 m
.70439 .30587 L
s
P
p
0 1 1 r
.005 w
.77508 .23526 m
.76693 .26549 L
s
P
p
.2 1 0 r
.005 w
.37483 .54952 m
.35526 .58098 L
s
P
p
1 .6 0 r
.005 w
.19277 .70813 m
.21299 .67616 L
s
P
p
1 0 .6 r
.005 w
.67112 .32999 m
.6337 .34822 L
s
P
p
1 .6 0 r
.005 w
.37956 .54713 m
.37885 .57769 L
s
P
p
1 0 .6 r
.005 w
.32214 .60498 m
.28565 .62246 L
s
P
p
1 .6 0 r
.005 w
.59888 .41427 m
.57868 .39423 L
s
P
p
1 0 .6 r
.005 w
.62216 .38837 m
.58426 .39136 L
s
P
p
1 .6 0 r
.005 w
.33389 .58855 m
.36615 .59533 L
s
P
p
1 .6 0 r
.005 w
.33881 .5848 m
.36489 .59956 L
s
P
p
0 1 1 r
.005 w
.13837 .77679 m
.13132 .74813 L
s
P
p
1 .6 0 r
.005 w
.17125 .75456 m
.14682 .73843 L
s
P
p
0 1 1 r
.005 w
.70439 .30587 m
.67112 .32999 L
s
P
p
1 .6 0 r
.005 w
.14596 .77753 m
.12973 .75422 L
s
P
p
0 1 1 r
.005 w
.35526 .58098 m
.32214 .60498 L
s
P
p
1 0 .6 r
.005 w
.1811 .74132 m
.19277 .70813 L
s
P
p
.2 1 0 r
.005 w
.23359 .6986 m
.19641 .70804 L
s
P
p
1 0 .6 r
.005 w
.76693 .26549 m
.74884 .29597 L
s
P
p
1 .6 0 r
.005 w
.80891 .23568 m
.82179 .26008 L
s
P
p
.2 1 0 r
.005 w
.37885 .57769 m
.36825 .61022 L
s
P
p
1 .6 0 r
.005 w
.38312 .57448 m
.39237 .60182 L
s
P
p
0 1 1 r
.005 w
.66155 .37734 m
.62216 .38837 L
s
P
p
1 .6 0 r
.005 w
.27026 .68117 m
.23359 .6986 L
s
P
p
1 .6 0 r
.005 w
.74884 .29597 m
.72204 .32443 L
s
P
p
1 .6 0 r
.005 w
.36615 .59533 m
.39893 .60222 L
s
P
p
1 0 .6 r
.005 w
.63354 .41971 m
.59888 .41427 L
s
P
p
0 1 1 r
.005 w
.35868 .6023 m
.3957 .5846 L
s
P
p
.2 1 0 r
.005 w
.33114 .63135 m
.35868 .6023 L
s
P
p
0 1 1 r
.005 w
.17887 .77365 m
.1811 .74132 L
s
P
p
.2 1 0 r
.005 w
.36489 .59956 m
.38336 .62165 L
s
P
p
.2 1 0 r
.005 w
.16292 .79338 m
.13837 .77679 L
s
P
p
1 0 .6 r
.005 w
.20251 .76274 m
.17125 .75456 L
s
P
p
1 .6 0 r
.005 w
.72204 .32443 m
.69515 .353 L
s
P
p
1 .6 0 r
.005 w
.31116 .66351 m
.33114 .63135 L
s
P
p
1 .6 0 r
.005 w
.16248 .80127 m
.14596 .77753 L
s
P
p
1 .6 0 r
.005 w
.30713 .66365 m
.27026 .68117 L
s
P
p
1 0 .6 r
.005 w
.3957 .5846 m
.43417 .57448 L
s
P
p
.2 1 0 r
.005 w
.69515 .353 m
.66155 .37734 L
s
P
p
0 1 1 r
.005 w
.36825 .61022 m
.34063 .63939 L
s
P
p
.2 1 0 r
.005 w
.82179 .26008 m
.82443 .2889 L
s
P
p
1 0 .6 r
.005 w
.34063 .63939 m
.30713 .66365 L
s
P
p
1 .6 0 r
.005 w
.29101 .69595 m
.31116 .66351 L
s
P
p
.2 1 0 r
.005 w
.39237 .60182 m
.39174 .63329 L
s
P
p
.2 1 0 r
.005 w
.19578 .79748 m
.17887 .77365 L
s
P
p
1 .6 0 r
.005 w
.43417 .57448 m
.46776 .58126 L
s
P
p
.2 1 0 r
.005 w
.39893 .60222 m
.42597 .61738 L
s
P
p
0 1 1 r
.005 w
.67241 .41686 m
.63354 .41971 L
s
P
p
1 .6 0 r
.005 w
.19437 .80195 m
.16292 .79338 L
s
P
p
0 1 1 r
.005 w
.23852 .76222 m
.20251 .76274 L
s
P
p
0 1 1 r
.005 w
.38336 .62165 m
.38266 .65337 L
s
P
p
1 0 .6 r
.005 w
.27975 .7296 m
.29101 .69595 L
s
P
p
1 0 .6 r
.005 w
.1793 .82543 m
.16248 .80127 L
s
P
p
0 1 1 r
.005 w
.82443 .2889 m
.80627 .32 L
s
P
p
0 1 1 r
.005 w
.39219 .62819 m
.426 .60373 L
s
P
p
.2 1 0 r
.005 w
.37224 .6607 m
.39219 .62819 L
s
P
p
1 0 .6 r
.005 w
.426 .60373 m
.46371 .5858 L
s
P
p
0 1 1 r
.005 w
.39174 .63329 m
.37177 .66586 L
s
P
p
.2 1 0 r
.005 w
.71087 .39838 m
.67241 .41686 L
s
P
p
1 .6 0 r
.005 w
.46776 .58126 m
.5019 .58815 L
s
P
p
1 .6 0 r
.005 w
.46371 .5858 m
.50174 .58406 L
s
P
p
0 1 1 r
.005 w
.27825 .76237 m
.27975 .7296 L
s
P
p
.2 1 0 r
.005 w
.27581 .74468 m
.23852 .76222 L
s
P
p
1 0 .6 r
.005 w
.80627 .32 m
.77912 .34899 L
s
P
p
0 1 1 r
.005 w
.42597 .61738 m
.43578 .64562 L
s
P
p
1 .6 0 r
.005 w
.22124 .81452 m
.19578 .79748 L
s
P
p
1 .6 0 r
.005 w
.3614 .69437 m
.37224 .6607 L
s
P
p
1 0 .6 r
.005 w
.38266 .65337 m
.37188 .68701 L
s
P
p
1 .6 0 r
.005 w
.22633 .81065 m
.19437 .80195 L
s
P
p
1 .6 0 r
.005 w
.74498 .3737 m
.71087 .39838 L
s
P
p
1 .6 0 r
.005 w
.77912 .34899 m
.74498 .3737 L
s
P
p
1 0 .6 r
.005 w
.37177 .66586 m
.34375 .69555 L
s
P
p
1 .6 0 r
.005 w
.30977 .72013 m
.27581 .74468 L
s
P
p
1 .6 0 r
.005 w
.34375 .69555 m
.30977 .72013 L
s
P
p
.2 1 0 r
.005 w
.62402 .4747 m
.65816 .45001 L
s
P
p
1 .6 0 r
.005 w
.59645 .50407 m
.62402 .4747 L
s
P
p
0 1 1 r
.005 w
.65816 .45001 m
.69861 .43903 L
s
P
p
0 1 1 r
.005 w
.20471 .84279 m
.1793 .82543 L
s
P
p
1 .6 0 r
.005 w
.56877 .53356 m
.59645 .50407 L
s
P
p
1 .6 0 r
.005 w
.50174 .58406 m
.54029 .5823 L
s
P
p
1 .6 0 r
.005 w
.35042 .72846 m
.3614 .69437 L
s
P
p
1 0 .6 r
.005 w
.46476 .61375 m
.49895 .58903 L
s
P
p
0 1 1 r
.005 w
.43679 .64349 m
.46476 .61375 L
s
P
p
1 .6 0 r
.005 w
.37188 .68701 m
.35163 .72011 L
s
P
p
1 0 .6 r
.005 w
.55907 .56667 m
.56877 .53356 L
s
P
p
1 .6 0 r
.005 w
.49895 .58903 m
.53874 .57872 L
s
P
p
.2 1 0 r
.005 w
.29636 .78648 m
.27825 .76237 L
s
P
p
.2 1 0 r
.005 w
.5019 .58815 m
.53032 .60342 L
s
P
p
.2 1 0 r
.005 w
.42625 .67733 m
.43679 .64349 L
s
P
p
1 0 .6 r
.005 w
.69861 .43903 m
.7386 .43627 L
s
P
p
1 0 .6 r
.005 w
.43578 .64562 m
.43547 .67803 L
s
P
p
1 .6 0 r
.005 w
.24717 .83188 m
.22124 .81452 L
s
P
p
1 0 .6 r
.005 w
.26483 .80143 m
.22633 .81065 L
s
P
p
1 .6 0 r
.005 w
.35163 .72011 m
.33122 .75348 L
s
P
p
1 .6 0 r
.005 w
.53874 .57872 m
.57894 .5683 L
s
P
p
1 0 .6 r
.005 w
.34945 .76165 m
.35042 .72846 L
s
P
p
.2 1 0 r
.005 w
.24146 .84281 m
.20471 .84279 L
s
P
p
0 1 1 r
.005 w
.55972 .59861 m
.55907 .56667 L
s
P
p
.2 1 0 r
.005 w
.54029 .5823 m
.57552 .5893 L
s
P
p
0 1 1 r
.005 w
.30275 .78375 m
.26483 .80143 L
s
P
p
1 .6 0 r
.005 w
.42587 .71019 m
.42625 .67733 L
s
P
p
.2 1 0 r
.005 w
.33122 .75348 m
.30275 .78375 L
s
P
p
1 .6 0 r
.005 w
.7386 .43627 m
.77555 .44207 L
s
P
p
0 1 1 r
.005 w
.53032 .60342 m
.54122 .632 L
s
P
p
1 .6 0 r
.005 w
.32316 .80371 m
.29636 .78648 L
s
P
p
.2 1 0 r
.005 w
.58327 .56244 m
.61786 .53745 L
s
P
p
1 .6 0 r
.005 w
.55525 .59238 m
.58327 .56244 L
s
P
p
1 .6 0 r
.005 w
.43547 .67803 m
.42485 .71237 L
s
P
p
0 1 1 r
.005 w
.61786 .53745 m
.65866 .52677 L
s
P
p
.2 1 0 r
.005 w
.57894 .5683 m
.61845 .56641 L
s
P
p
1 0 .6 r
.005 w
.27357 .84955 m
.24717 .83188 L
s
P
p
1 .6 0 r
.005 w
.52711 .62244 m
.55525 .59238 L
s
P
p
1 .6 0 r
.005 w
.49066 .6432 m
.52527 .6182 L
s
P
p
1 0 .6 r
.005 w
.47067 .67651 m
.49066 .6432 L
s
P
p
1 .6 0 r
.005 w
.52527 .6182 m
.55991 .59318 L
s
P
p
.2 1 0 r
.005 w
.55991 .59318 m
.59887 .5748 L
s
P
p
1 .6 0 r
.005 w
.28046 .83365 m
.24146 .84281 L
s
P
p
1 0 .6 r
.005 w
.51702 .65656 m
.52711 .62244 L
s
P
p
0 1 1 r
.005 w
.35878 .79176 m
.34945 .76165 L
s
P
p
.2 1 0 r
.005 w
.58071 .62152 m
.55972 .59861 L
s
P
p
0 1 1 r
.005 w
.57552 .5893 m
.59667 .61214 L
s
P
p
1 0 .6 r
.005 w
.65866 .52677 m
.69891 .52458 L
s
P
p
0 1 1 r
.005 w
.59887 .5748 m
.63873 .57295 L
s
P
p
1 .6 0 r
.005 w
.42548 .74356 m
.42587 .71019 L
s
P
p
0 1 1 r
.005 w
.4602 .71105 m
.47067 .67651 L
s
P
p
1 .6 0 r
.005 w
.42485 .71237 m
.41409 .74713 L
s
P
p
1 .6 0 r
.005 w
.77555 .44207 m
.81312 .44797 L
s
P
p
0 1 1 r
.005 w
.61845 .56641 m
.64842 .58175 L
s
P
p
1 .6 0 r
.005 w
.31985 .82441 m
.28046 .83365 L
s
P
p
1 0 .6 r
.005 w
.54122 .632 m
.54174 .66486 L
s
P
p
1 .6 0 r
.005 w
.35046 .82126 m
.32316 .80371 L
s
P
p
0 1 1 r
.005 w
.51735 .68965 m
.51702 .65656 L
s
P
p
0 1 1 r
.005 w
.30705 .8589 m
.27357 .84955 L
s
P
p
.2 1 0 r
.005 w
.4706 .74096 m
.4602 .71105 L
s
P
p
.2 1 0 r
.005 w
.41409 .74713 m
.39356 .78123 L
s
P
p
1 .6 0 r
.005 w
.69891 .52458 m
.73604 .53121 L
s
P
p
1 0 .6 r
.005 w
.63873 .57295 m
.67536 .57998 L
s
P
p
.2 1 0 r
.005 w
.38651 .80926 m
.35878 .79176 L
s
P
p
1 0 .6 r
.005 w
.35852 .80651 m
.31985 .82441 L
s
P
p
1 .6 0 r
.005 w
.61052 .63746 m
.58071 .62152 L
s
P
p
1 0 .6 r
.005 w
.43559 .77381 m
.42548 .74356 L
s
P
p
1 0 .6 r
.005 w
.59667 .61214 m
.60832 .64122 L
s
P
p
.2 1 0 r
.005 w
.81312 .44797 m
.84515 .46232 L
s
P
p
0 1 1 r
.005 w
.39356 .78123 m
.35852 .80651 L
s
P
p
1 .6 0 r
.005 w
.54174 .66486 m
.53161 .69968 L
s
P
p
1 0 .6 r
.005 w
.64842 .58175 m
.67052 .60479 L
s
P
p
.2 1 0 r
.005 w
.53823 .71374 m
.51735 .68965 L
s
P
p
1 0 .6 r
.005 w
.37826 .83913 m
.35046 .82126 L
s
P
p
.2 1 0 r
.005 w
.34702 .84968 m
.30705 .8589 L
s
P
p
1 .6 0 r
.005 w
.73604 .53121 m
.7738 .53794 L
s
P
p
1 .6 0 r
.005 w
.67536 .57998 m
.70628 .59566 L
s
P
p
1 .6 0 r
.005 w
.49111 .76563 m
.4706 .74096 L
s
P
p
1 .6 0 r
.005 w
.42134 .81837 m
.38651 .80926 L
s
P
p
0 1 1 r
.005 w
.45579 .79882 m
.43559 .77381 L
s
P
p
1 .6 0 r
.005 w
.64089 .6537 m
.61052 .63746 L
s
P
p
1 .6 0 r
.005 w
.53161 .69968 m
.52135 .73496 L
s
P
p
1 .6 0 r
.005 w
.60832 .64122 m
.60939 .67463 L
s
P
p
1 .6 0 r
.005 w
.3862 .83166 m
.34702 .84968 L
s
P
p
0 1 1 r
.005 w
.84515 .46232 m
.85918 .49035 L
s
P
p
1 .6 0 r
.005 w
.67052 .60479 m
.68298 .63415 L
s
P
p
1 .6 0 r
.005 w
.42561 .81353 m
.3862 .83166 L
s
P
p
1 .6 0 r
.005 w
.56806 .73077 m
.53823 .71374 L
s
P
p
0 1 1 r
.005 w
.41322 .84854 m
.37826 .83913 L
s
P
p
.05 w
.90087 .43201 Mdot
P
p
1 .6 0 r
.005 w
.90087 .43201 m
.90429 .46389 L
s
P
p
.2 1 0 r
.005 w
.52135 .73496 m
.50094 .76959 L
s
P
p
.2 1 0 r
.005 w
.7738 .53794 m
.8059 .55335 L
s
P
p
1 0 .6 r
.005 w
.46525 .7953 m
.42561 .81353 L
s
P
p
1 .6 0 r
.005 w
.70628 .59566 m
.73779 .61163 L
s
P
p
1 .6 0 r
.005 w
.45677 .82763 m
.42134 .81837 L
s
P
p
1 .6 0 r
.005 w
.51202 .79077 m
.49111 .76563 L
s
P
p
1 .6 0 r
.005 w
.60939 .67463 m
.61047 .70858 L
s
P
p
1 0 .6 r
.005 w
.67826 .66156 m
.64089 .6537 L
s
P
p
.2 1 0 r
.005 w
.49158 .80793 m
.45579 .79882 L
s
P
p
0 1 1 r
.005 w
.50094 .76959 m
.46525 .7953 L
s
P
p
1 0 .6 r
.005 w
.85918 .49035 m
.86229 .52289 L
s
P
p
1 .6 0 r
.005 w
.68298 .63415 m
.69568 .66405 L
s
P
p
1 .6 0 r
.005 w
.90429 .46389 m
.90777 .49629 L
s
P
p
.2 1 0 r
.005 w
.45442 .83911 m
.41322 .84854 L
s
P
p
1 .6 0 r
.005 w
.59845 .74812 m
.56806 .73077 L
s
P
p
0 1 1 r
.005 w
.8059 .55335 m
.81978 .58261 L
s
P
p
1 0 .6 r
.005 w
.49281 .83706 m
.45677 .82763 L
s
P
p
.2 1 0 r
.005 w
.61047 .70858 m
.60055 .74449 L
s
P
p
.2 1 0 r
.005 w
.73779 .61163 m
.76128 .6355 L
s
P
p
1 0 .6 r
.005 w
.54199 .80876 m
.51202 .79077 L
s
P
p
0 1 1 r
.005 w
.72011 .66027 m
.67826 .66156 L
s
P
p
1 .6 0 r
.005 w
.53208 .8077 m
.49158 .80793 L
s
P
p
1 .6 0 r
.005 w
.4946 .82075 m
.45442 .83911 L
s
P
p
1 .6 0 r
.005 w
.86229 .52289 m
.86545 .55597 L
s
P
p
.2 1 0 r
.005 w
.90777 .49629 m
.89974 .53099 L
s
P
p
1 .6 0 r
.005 w
.53501 .80228 m
.4946 .82075 L
s
P
p
.2 1 0 r
.005 w
.69568 .66405 m
.69748 .69836 L
s
P
p
0 1 1 r
.005 w
.60055 .74449 m
.57125 .77621 L
s
P
p
1 0 .6 r
.005 w
.63599 .75692 m
.59845 .74812 L
s
P
p
1 0 .6 r
.005 w
.57125 .77621 m
.53501 .80228 L
s
P
p
0 1 1 r
.005 w
.53361 .83703 m
.49281 .83706 L
s
P
p
.2 1 0 r
.005 w
.76135 .64125 m
.72011 .66027 L
s
P
p
1 0 .6 r
.005 w
.81978 .58261 m
.82261 .61638 L
s
P
p
1 .6 0 r
.005 w
.57318 .80746 m
.53208 .8077 L
s
P
p
0 1 1 r
.005 w
.76128 .6355 m
.76363 .66976 L
s
P
p
1 .6 0 r
.005 w
.86545 .55597 m
.86866 .58959 L
s
P
p
0 1 1 r
.005 w
.57918 .81812 m
.54199 .80876 L
s
P
p
0 1 1 r
.005 w
.89974 .53099 m
.87091 .56242 L
s
P
p
1 .6 0 r
.005 w
.79783 .615 m
.76135 .64125 L
s
P
p
1 .6 0 r
.005 w
.83435 .58872 m
.79783 .615 L
s
P
p
1 0 .6 r
.005 w
.87091 .56242 m
.83435 .58872 L
s
P
p
0 1 1 r
.005 w
.69748 .69836 m
.67738 .73365 L
s
P
p
0 1 1 r
.005 w
.67813 .75631 m
.63599 .75692 L
s
P
p
.2 1 0 r
.005 w
.57457 .81841 m
.53361 .83703 L
s
P
p
1 0 .6 r
.005 w
.61487 .80722 m
.57318 .80746 L
s
P
p
1 .6 0 r
.005 w
.82261 .61638 m
.81392 .6523 L
s
P
p
1 0 .6 r
.005 w
.67738 .73365 m
.6479 .7657 L
s
P
p
1 0 .6 r
.005 w
.76363 .66976 m
.75454 .70609 L
s
P
p
1 .6 0 r
.005 w
.61122 .79207 m
.57457 .81841 L
s
P
p
.2 1 0 r
.005 w
.86866 .58959 m
.86026 .6254 L
s
P
p
1 .6 0 r
.005 w
.6479 .7657 m
.61122 .79207 L
s
P
p
.2 1 0 r
.005 w
.62223 .80831 m
.57918 .81812 L
s
P
p
.2 1 0 r
.005 w
.71984 .7373 m
.67813 .75631 L
s
P
p
0 1 1 r
.005 w
.65828 .79731 m
.61487 .80722 L
s
P
p
1 .6 0 r
.005 w
.81392 .6523 m
.80511 .68869 L
s
P
p
1 .6 0 r
.005 w
.66385 .78943 m
.62223 .80831 L
s
P
p
1 .6 0 r
.005 w
.75454 .70609 m
.725 .73833 L
s
P
p
0 1 1 r
.005 w
.86026 .6254 m
.83092 .65748 L
s
P
p
1 .6 0 r
.005 w
.75683 .71073 m
.71984 .7373 L
s
P
p
1 .6 0 r
.005 w
.79386 .68412 m
.75683 .71073 L
s
P
p
1 0 .6 r
.005 w
.83092 .65748 m
.79386 .68412 L
s
P
p
1 .6 0 r
.005 w
.725 .73833 m
.69533 .77069 L
s
P
p
1 .6 0 r
.005 w
.70572 .77043 m
.66385 .78943 L
s
P
p
.2 1 0 r
.005 w
.69533 .77069 m
.65828 .79731 L
s
P
p
.2 1 0 r
.005 w
.80511 .68869 m
.78515 .72453 L
s
P
p
1 0 .6 r
.005 w
.74785 .75132 m
.70572 .77043 L
s
P
p
0 1 1 r
.005 w
.78515 .72453 m
.74785 .75132 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
Y_l2]0HPJol10000XOl5]0So0b064@FE0[AKo`40002Mo`04UKBd]13o00<AUID00iD74@>dF?l10000
Vol2UA7o0a4?o`034KBd00:EE?l10000VOl2UA7o0Q4Fo`8P0YEAo`40002Go`:E4?l34A[o00<PoiD0
0YE>o`40002Eo`:E3ol24@JE6Ol01B3ooa6d00JEAol10000Tol00a6Eo`0;o`DA2?l3U@:d4_l54@03
okCo00Go19D2]47o0@0009;o00<Aool01?l:4A3o00>dool01ol84@Co00@Poond2ol00kCoo`0no`40
002@o`8A0R054@Co00<P4A405?l00k@P80064@go0Q400ondo`0:o`03]?oo03go0@0008Wo0[@48003
4Ooo00[o00<Pool04ol38003]?oo01Co00<A]?l02ol00kCoo`0lo`400026o`>d1?l24@_o0R0Co`<P
1?l00kCoo`0Do`034KCo00_o00>dool0>ol10000Pol3]0Ko00<Aool02_l00b3oo`0@o`03]20P00So
00<Pool05?l00a4Po`0;o`038?oo03[o0@00083o00>E];@01ol24@_o0R0Ao`:d2ol00b3oo`0Eo`03
8?oo00[o00<Pool0>_l10000Ool00iGoo`07o`034Ooo00[o00<Pool03ol2]0ko00<Pool05?l00b0A
4@0;o`038?oo03Wo0@0007go0YD9o`034Ooo00[o00>dool03_l2]13o00<Pool03_l780;o00<Aool0
2?l00b3oo`0io`40001lo`03UOoo00Oo0Q4=o`03]?oo00co0[@Co`038?oo00Ko0[@580Ko00DPoooo
4@0:o`038?oo03So0@0007[o0YD9o`034Ooo00co00>dool03?l00iGoo`0Co`038?oo00;o1;@=o`03
8?oo00;o00<Aool01ol00b3oo`0ho`40001io`03UOoo00So00<Aool03?l00kCoo`0=o`03UOoo01?o
00<Pok@00[@Ao`038?oo00?o00<Aool01_l00b3oo`0ho`40001ho`034Ooo00So00<Pool03?l00kCo
o`0=o`03UOoo01?o00>E]1405?l00b3oo`04o`03UOoo00Ko00<Aool0=ol10000N?l00a7oo`08o`03
8?oo00_o00>dool03Ol00iGoo`0Co`04UOoo4ACo00<Aool01?l00iGoo`06o`034Ooo03Oo0@0007Oo
00<Aool02?l00b3oo`05o`DA1YD;o`03UOoo01?o00FEoooo4@0Do`034Ooo00Go00>Eool01_l00a7o
o`0fo`40001fo`034Ooo00Oo00<A81401a45o`03]?oo00?o0iD00kCoo`04o`03UOoo01;o0YD4o`03
4Ooo01;o00<Aool01Ol00iGoo`06o`034Ooo03Ko0@0007Go00@Aoooo0R054@038?oo00_o00>Eool0
2?l00kCoo`02o`03UOoo01;o00>Eool01?l00a7oo`0Ao`034Ooo00Oo00>Eool01_l00a7oo`0eo`40
001do`DP1_l00b3oo`0<o`03UOoo00Wo00BdoonE5?l00iGoo`05o`034Ooo017o00<Aool01ol00iGo
o`07o`034Ooo03Co0@00073o0[@280[o00<Pool03?l00iGoo`0;o`03]17o01?o00>Eool01_l00a7o
o`0Ao`034Ooo00Oo00>Eool01ol00a7oo`0do`40001]o`>d0_l00a7oo`08o`038?oo00go00>Eool0
3?l00a7oo`0Ao`034Ooo00Oo00<Aool04Ol00a7oo`08o`03]?oo00Oo00<Aool0<ol10000J_l3]0Co
00<Aool02?l00kCoo`0>o`03UOoo00_o00<Aob004Ol00a7oo`08o`034Ooo013o00<Aool02Ol00kCo
o`07o`034Ooo03?o0@0006Oo00>E];@01_l00a7oo`09o`03]?oo00go00>Eool02ol0117oob0@o`03
4Ooo00Wo00<Aool04?l00a7oo`09o`03]?oo00So00<Aool0<_l10000I_l00iGoo`06o`034Ooo00Oo
0YD00kBEU@02]0co00>Eool02ol01A7ooolP00ko00<Aool02_l00a7oo`0@o`034Ooo00So00>dool0
2Ol00a7oo`0bo`40001Uo`03UOoo00Ko00@Aoooo0Q45U@03okCo00Co0k@9o`03UOoo00[o00<Aool0
0_l00b3oo`0;o`034Ooo00_o00<Aool04?l00a7oo`08o`03]?oo00[o00<Aool0<Ol10000Hol2U@So
00<Aoa400Q47o`03]?oo00Oo0[@6o`034Ooo00_o00<Aool00ol00b3oo`09o`034Ooo00go00<Aool0
3_l00a7oo`09o`03]?oo00[o00<Aool0<Ol10000H_l00iGoo`07o`<A2_l00kCoo`09o`038?oo00?o
00<Aool02_l00a7oo`04o`038?oo00So00<Aool03_l00a7oo`0>o`034Ooo00Wo00>dool02_l00a7o
o`0ao`40001Qo`03UOoo00Go0a4<o`03]?oo00_o00<Pool00_l00a7oo`09o`034Ooo00Go00<Pool0
1ol00a7oo`0?o`034Ooo00ko00<Aool02?l00kCoo`0<o`03UOoo033o0@0005oo0Q45o`<A00?o8?l0
2ol00iGoo`0=o`058?oooa402ol00a7oo`06o`034Ooo00Go00<Aool04?l00iGoo`0>o`034Ooo00So
00<Pool03?l00iGoo`0`o`40001No`034Ooo00;o0a43o`038?oo00_o00>Eool03_l0123ooa4:o`03
4Ooo00Oo00<Aool01?l00a7oo`0Ao`03UOoo00ko00<Aool02?l00b3oo`0<o`03UOoo033o0@0005go
00@Aob0P0Q45o`038?oo00co00>Eool03ol00b3o4@09o`034Ooo00So00<Aool00ol00a7oo`0Ao`03
UOoo00ko00<Aool02?l00b3oo`0=o`03UOoo033o0@0005co00<A82002?l00b3oo`0=o`03UOoo013o
0Q48o`034Ooo00Wo00<Aool00_l00a7oo`0Bo`03UOoo00ko00>Eool02?l00b3oo`0=o`03UOoo033o
0@0005Wo0R000a7oo`08o`038?oo00ko00>Eool04?l24@So00<Aool02Ol01A7ooolA01Go00>Eool0
3_l00iGoo`07o`038?oo00oo00>Eool0;ol10000E_l01K@P8?lA00[o00<Pool03_l00iGoo`0Bo`03
4Ooo00Go00<Aool02_l0117ooa4Eo`03UOoo00ko00>Eool01ol00b3oo`0@o`03UOoo02oo0@0005?o
0k@3o`034Ooo00Oo00>E8;@01;@<o`03UOoo01;o00<Aool01?l00a7oo`0;o`034OlA01Ko00>Eool0
3Ol00iGoo`08o`038?oo013o00>Eool0;ol10000DOl2]0Go00<Aool01Ol3U@03]?oo00Co0k@280Oo
00>Eool04_l24@Co00<Pool03?l00a4Po`0Fo`03UOoo00co00>Eool02?l00b3oo`0Ao`03]?oo02oo
0@0004ko0k@6o`034Ooo00?o0iD3o`03]?oo00Wo0b04o`034Ooo01;o0Q44o`038?oo00co00<A8?l0
5Ol00kCoo`0=o`03UOoo00So00<Pool04Ol00kCoo`0_o`40001=o`03UOoo00Ko00DAoooo4@02U@Go
00>dool03Ol280;o00<Aool04_l00a7o4@03o`038?oo00co00<Pool05Ol00kCoo`0<o`03UOoo00So
00<Aool04Ol00kCoo`0`o`40001=o`03UOoo00Go00<Aoa400Q47o`03]?oo013o00@AoolA4ol00a7o
4@02o`038?oo00co00<P4Ol05Ol00kCoo`0<o`03UOoo00So00<Aool04Ol00kCoo`0ao`40001<o`03
UOoo00Go0a4:o`03]?oo017o00<Aoa404ol01Q7ooa7o80ko00<P4Ol05?l00kCoo`0;o`:d2_l00a7o
o`0Bo`03]?oo037o0@0004_o00>Eool01?l34@_o00>dool04ol00a7o4@0Bo`068?oo4OlP3Ol00b3o
4@0Do`03]?oo00_o00>dool02Ol00a7oo`0Bo`03]?oo03;o0@0004[o00>Eool00ol34@03ob0P008P
0a45o`03]?oo01Co0Q4Bo`068?oooa4P3Ol00b3o4@0Co`03]?oo00_o00>dool02Ol00a7oo`0Co`03
]?oo03;o0@0004Wo00JEoooo]14580Oo11400kCoo`0Fo`034Ooo017o00@PoolP3Ol0123ooa4Bo`03
]?oo00[o0[@;o`034Ooo01?o00>dool0<ol10000B?l019Go];@24@?o00<Pool02_l00iGo4@054A?o
00<Aool04?l0123ook@<o`05]?oooiD04Ol00kCoo`0:o`03]?oo00[o00<Aool04ol00b3oo`0do`40
0017o`>d00?o4Ol00ol00b3oo`0;o`03UOoo00Go0a42U@ko0Q4Bo`048?ndU@_o00FdooooU@0?o`8P
3?l00kCoo`0:o`034Ooo01Co00<Pool0=?l10000A?l00iFd4@02o`8A1?l00b3oo`0<o`03UOoo00[o
0iD<o`8A4Ol0123o]9D;o`05]?oooiD03_l00b3oo`0;o`03]?oo00[o00<Aool05?l00b3oo`0eo`40
0013o`06UOoo4B0A1_l00b3oo`0<o`03UOoo00go0YD:o`034OlA013o00@PokBE2_l01KCooonE00ko
00<Pool02_l00b2do`0<o`034Ooo01?o00<Pool0=_l10000@_l00iGoo`0280Oo00<Pool03Ol00iGo
o`0?o`03]?oo00So00<Aoa404?l2]003UOoo00So00FdooooU@0<o`8P2ol280ko00<Aool04ol00b3o
o`0go`400010o`:E00?o82002Ol00b3oo`0<o`03UOoo013o00>dool02?l0117ooiD@o`03]9Go00Wo
00FdooooU@0;o`038?oo00Wo0R0?o`034Ooo01?o00<Pool0>?l10000?ol01YGoob3o4@So00<Pool0
3Ol00iGoo`0Ao`03]?oo00So00<PoiD04?l2]0[o00FdooooU@0:o`038?oo00So0R0@o`034Ooo01?o
00<Pool0>Ol10000?_l01YGo823o4@So00>dool03_l00iGoo`0Ao`03]?oo00Wo00<PoiD03ol00kBE
]009o`05]?oooiD02Ol00b3oo`07o`8P4Ol00a7oo`0Co`038?oo03[o0@0003go00<A]2000ol00a7o
o`06o`03]?oo00ko00<Aool04_l00kCoo`09o`0389Go00ko0YD00ondo`06o`05]?oooiD01ol24@03
8?oo00;o1A400b3oo`0@o`034Ooo01?o00<Pool0>ol10000?Ol00kCoo`02o`034Ooo00Ko00>dool0
3ol00a7oo`0Bo`03]?oo00[o00<PUOl03_l00kCoo`06U@03oiGo00;o00Bdoooo2a4Go`034Ooo01;o
0Q4no`40000ko`:d1?l00a7oo`07o`03]?oo013o00<Aool04Ol00kCoo`0;o`03UOoo00go00>dUOl0
1_l4U@DA8?l2UACo00<Aool0?_l10000>_l00k@Ao`04o`034Ooo00Oo00>dool04?l00a7oo`0Bo`03
8?oo00[o00>E];@03?l01;CooiD8o`04UK@A4B;o00>Eool04ol00a7oo`0oo`40000ho`:d00<Aool0
0ol00a7oo`07o`03]?oo01;o00<Aool04Ol00b3oo`0;o`04]?nd]0Wo00>dool00_l019Goool44@03
]?oo027o0YDDo`8A@_l10000=ol00kCo4@05o`034Ooo00So00>dool02ol44@JE4Ol00b3oo`0;o`05
]?oook@01ol00kCoo`04o`<A0ol00kCoU@0Qo`03UOoo01?o00<Aool0@_l10000=_l00iGo4@05o`03
4Ooo00Wo00Bdoooo2Q48o`034OnE00:E00>dool02ol00b3oo`0:o`03]?oo00?o0[@5o`FE0Q42o`8A
00Go]?ooU@0Po`03UOoo01?o00<Aool0@ol10000=_l00iDAo`05o`034Ooo00Ko0R000iDA4@024A;o
00<Aool00_l00kCoo`0;o`038?oo00[o00>dool01Ol5U@_o00Fd4OooU@0No`:E5Ol00a7oo`14o`40
000eo`03UA7o00Go00<Aool00_l580;o00>Eool05?l00a7oo`03o`03]?oo00Wo00<Pool02ol00kCo
o`08o`03]?oo00Wo00>dool00Q400olAo`0Ko`03UOoo01?o0Q57o`40000do`03UA7o00Go00@Poond
0R07o`03UOoo01Go00<Aool00ol00kCoo`08o`038?oo00[o00>dool02?l00b3oo`08o`8P1Ol34ASo
0[@00iGoo`0Bo`8ABOl10000=?l00a7oo`05o`038;Bd00_o00>Eool05?l00a7oo`04o`03]?oo00Oo
00<Pool02_l00kCoo`08o`038?oo00Oo00<Pool01ol34A;o1;@Fo`034Ooo04Wo0@0003?o00<Aool0
1Ol2]0go00>Eool05?l00a7oo`05o`03]?oo00Ko00<Aool02_l00kCoo`07o`038?oo00Ko0R0<o`@A
3?l3]1So0Q5<o`40000bo`034IGo00Co0[@00b3oo`0<o`03UOoo01Go00<Aool01Ol00b3oo`05o`03
4Ooo00Wo00<Pool01ol00b3oo`06o`038?oo00go00<Aool02R02]1Wo0Q5>o`40000ao`034IGo00?o
0[@2o`038?oo00go00>Eool05?l00b3oo`05o`038?oo00Co00<Aool02_l00b3oo`06o`038?oo00Go
0R0Ao`034Ooo02?o00<Aool0C_l10000<?l24@Co00FEoooo800@o`034Ooo01Co00<Pool01_l00b3o
o`02o`034Ooo00[o00<Pool01_l00b3oo`05o`038?oo01;o00<Aool08?l00iDAo`1@o`40000^o`8P
00?o4Ol00ol01IGooolP017o00<Aool05?l00b3oo`05o`038?oo00;o00<Aool02_l00b3oo`05o`03
8?oo00?o0Q400b3oo`0Do`034Ooo01go0YECo`40000]o`048?oo4@Co00>Eool00_l00b3oo`0@o`03
4Ooo01Co00<Pool01?l01B3ooolA00co00<Pool01Ol0123oool34A[o00<Aool06_l2UEGo0@0002co
00DPoooo4@03o`03UOoo00;o00<Pool04_l00a7oo`0Do`038?oo00Co00@PoolA2ol00b3oo`04o`03
4B3o00<A7_l00a7oo`0Ho`03UOoo03Ko1P0Io`40000[o`038?oo00;o00@AoonE1Ol00kCoo`0Co`03
4Ooo01Co00<Pool00ol00a7o4@0<o`038?oo00;o1A4Ro`034Ooo01Go0YDho`P06?l10000:_l00b3o
o`02o`044OooU@Ko00>dool05?l00a7oo`0Do`:d0ol24@co00<Pool0114Wo`HP3ol2UCWo2P0Go`40
000Yo`038?oo00?o00<AoiD01ol00kCoo`0Do`034Ooo01Ko0[@00a7o4@0<o`@A<?l480Zd00>Eool0
>?l<01Ko0@0002So00<Pool01?l00a6Eo`07o`03]?oo01Go00<Aool05ol24@03]?oo00?o1ID44G[o
3P0Eo`40000Wo`03]?oo00Co0Q48o`03]?oo01Oo00<Aool05_l00a7oo`05U@Co0a5lo`h05Ol10000
9ol00kCoo`04o`8A2?l00kCoo`0Ho`034Ooo01Co0Q49o`<AO_l>01Go0@0002Ko00>dool01?l24@Wo
00>dool06Ol00a7oo`0Co`034Ooo00Oo0Q60o`L000<A0000100Eo`40000Uo`03]?oo00Go00<Aool0
2?l00iGoo`0Jo`8P0ol44@JE1_l00a7oo`05o`8AE_l580@A8ol700034@0000@05Ol100009Ol00kCo
o`05o`034Ooo00So00>Eool03_l280lA2_l3U@03]?lA00Ko0Q5@o`:d1R09o`DA7_l700034@0000@0
5Ol100009?l00kCoo`05o`034Ooo00[o00>Eool02_l3817o0R0;o`03]9DA00?o0YD24Dgo1;@Fo`PA
5ol600034@0000<05_l100009?l00kCoo`05o`034Ooo00_o00>Eool01_l381Ko0k@8o`03UK@A00>E
00?o4Ol0B_l4]2;o1142UA;o1@000a40000201Oo0@0002?o00>dool01Ol24@ko00>Eool00_l00k@P
800Lo`Bd0ol2U@034KCo00;o00<Aool0Aol00iFd]00/o`:E4Ol500034@0001So0@0002;o00>Eool0
1Ol00a4Po`0?o`04UOnd]2?o00>dUID00_l00a7o]0024DWo00>Eool0;ol3U@oo10000a40o`0Ho`40
000Ro`03UOoo00Go00<A8?l03ol00k@A4@0Uo`08UOoooa7o4KA9o`03UOoo03?o0YDAo`034Ooo01So
0@0002;o00>Eool01?l00a7o800?o`04]?ooo`8A8_l01iGooolAoa400_l00b3oo`14o`:E>?l00kCo
o`0>o`034Ooo01So0@0002;o00>Eool00ol01A7ooolP00co0[@6o`8A7ol00iGoo`02o`8A0ol00b3o
o`13o`03UOoo03So00>dool03_l00a7oo`0Ho`40000Ro`03UOoo00;o00<Aool00_l00b3oo`08o`:E
2_l24Aco00>Eool00_l00iDAo`04o`038?oo047o00>Eool0>_l00kCoo`0=o`034Ooo01So0@00027o
00>Eool00ol00a7oo`02o`038?oo00Oo00>Eool03?l24ASo00>dUOl00_l2U@034Ooo00Co00<Pool0
@?l00iGoo`0ko`03]?oo00go00<Aool06?l100008Ol00iGoo`02o`034Ooo00Co00<Pool01Ol00iGo
o`0?o`034Ooo01?o0[@3o`:E0_l00iGoo`05o`038?oo03ko00<Aool0?Ol00kCoo`0<o`034Ooo01So
0@00027o00FEoooo4@07o`03]?oo00Co00>Eool04Ol24A7o0[@3o`:E1?l00iGoo`05o`038?oo03go
00<Aool0?_l00kCoo`0<o`034Ooo01So0@00027o00@AoolP2?l00kCoo`03o`03UOoo01Co0b0<o`:d
0iD2]0Go00>Eool01_l00b3oo`0lo`034Ooo043o00>dool03?l00a7oo`0Go`40000Qo`044Ooo80Wo
00FdooooU@0Jo`DP0Q43U@Jd00>Eool00[@2o`03UOoo00So00<Aool0>_l00a7oo`11o`03]?oo00co
00<Aool05ol100008Ol00a7o800;o`03]?nE01go0a400b2d]003]0[o00>doiD02_l00a7oo`0io`03
4Ooo04?o00<Pool02ol00a7oo`0Go`40000Ro`038?oo00_o00<Aool06Ol34@;o0b0?o`03UKCo00So
00<Aool0>Ol00a7oo`14o`038?oo00_o00<Aool05ol100008_l00b3oo`0;o`044IFEUACo1142o`<P
4_l00iGo8008o`034Ooo03So00<Aool0AOl00b3oo`0;o`03UOoo01Oo0@00027o00<P4Ol02ol00a7o
o`02o`BE1_l>4@8P5?l019Goob08o`034Ooo03Oo00<Aool0A_l00b3oo`0;o`03UOoo01Oo0@00027o
00<Poa402ol00a7oo`06o`03UA4A00<A00?o81400Q4Mo`:d1?l00b3oo`04o`034Ooo03Oo00<Aool0
Aol00b3oo`0;o`03UOoo01Oo0@00023o00@PoolA2_l00a7oo`0<o`8P8?l00kCoo`05o`038?oo00?o
00<Aool0=_l00a7oo`19o`038?oo00Wo00>Eool06?l100007ol01KCooolA00Wo00<Aool02ol2827o
00>dool01ol00b3oo`02o`034Ooo03Go00<Aool0B_l00b3oo`09o`03UOoo01So0@0001oo00Fdoooo
4@09o`034Ooo00Wo0R0Qo`:d2ol0123ooa4go`034Ooo04_o00<Pool02Ol00iGoo`0Ho`40000No`03
]?oo00?o00<Aool01Ol00a7oo`08o`8P8_l00kCoo`0<o`034OlA03Ko00<Aool0C?l00b3oo`08o`03
UOoo01Wo0@0001ko00>dool00ol00a7oo`05o`034Ooo00Ko00>d8?l08_l00kCoo`0=o`034OlA03Go
00<Aool0COl00a7oo`08o`03UOoo01Wo0@0001ko00>dool00ol00a7oo`04o`034Ooo00Ko00>dool0
8_l00kCoo`0>o`8A=Ol00a7oo`0Ko`DP114Zo`034Ooo00So00>Eool06Ol100007Ol00kCoo`05o`03
4Ooo00?o00<Aool01Ol00kCoo`0Po`03UB2d00Fd3?l24CCo00<Aool05?l2]0HP2Ol54BGo00<Aool0
1ol00iGoo`0Jo`40000Mo`03]?oo00Go00<Pool00_l00a7oo`05o`03]?oo01co19D280Oo0k@280Oo
0Q4co`038?oo017o1;@Fo`DA8?l00a7oo`07o`03]?oo01[o0@0001go00>dool01Ol01B3ooolA00Oo
00>dool06Ol0116EUID2o`8P3_l280Go00<Aool0<_l00b3oo`0=o`Bd7ol54A_o00<Aool01ol00kCo
o`0Jo`40000Lo`03UOoo00Oo00<Poa401ol00kCoo`0Ho`8A1?l281;o0R03o`034Ooo03;o00<Pool0
2_l00iFd]00Xo`8A0YDGo`034Ooo00Ko00>dool06ol100007?l00iGoo`08o`03817o00Go00>dool0
5ol24@Co0R0Fo`8P00?o4Ol0<_l00b3oo`0:o`03UOoo02go0YDFo`034Ooo00Co00>dool07?l10000
7?l00iGoo`08o`034Ooo00Co00>Eool05_l24@?o0Q400b3oo`0Ho`8A<ol00b3oo`08o`:E<_l3UA?o
00<Aool00ol00kCoo`0Mo`40000Mo`03UOoo00Ko00<Aob001Ol00iGoo`0Do`LA7Ol00iDAo`0bo`03
8?oo00Oo00>Eool0=Ol2UA7o00<Aool00_l00kCoo`0No`40000Mo`03UOoo00Go00@Poooo0[@2o`03
UOoo01;o1A4Ro`03UA7o03;o00<Pool01_l00iGoo`0ho`03]?oo00ko00DAoooo]00Qo`40000Mo`03
UOoo00Go00<Pool00ol00kBEo`0@o`DA9Ol00iGo4@0co`038?oo00Co0YDko`03]?oo00ko00@Aoond
8_l100007_l00iGoo`03o`038?oo00Co00>Eok@03Ol34@03oa4A02Ko00BEoolA<_l00b3oo`04o`03
UOoo03co00>dool03Ol00a7o]00So`40000No`034Ooo00?o00<Pool01?l00iGoo`02]0Go19D24@;o
0Q4Xo`04UOoo4C;o00<Pool00ol00a7oo`0mo`03]?oo00go0R0To`40000No`034Ooo00;o00<Pool0
1?l00iGoo`03o`FE1_l24BWo00FEoooo4@0bo`03]?oo008A2iD2]3Go00>dool02ol00b0Ao`0To`40
000Oo`044Ooo80Ko00>Eool03Ol00b0Ao`0@o`:d2R024@_o00>Eool00_l24C3o00@A]14A0_l00a7o
o`09o`Fd120]o`03]?oo00Wo0R000olAo`0To`40000Po`034OlP00Go00<Aool03Ol00b3oo`0=o`Bd
3_l24@Wo00>Eool00_l24@co0R034Aco0a400ondo`02o`034Ooo00?o00>E];@01;@3o`>d0ol582Wo
00>dool01ol00b3oo`02o`034Ooo02;o0@00023o00<A8?l01Ol00a7oo`0<o`038?oo00_o0k@Do`03
4Ooo00Go00>Eool00ol00iDAo`07o`@P1Ol54A?o1144o`04]?oo4@Co0YD=o`:d1_l00b0A4@0Vo`03
]?oo00Ko00<Pool00ol00a7oo`0Ro`40000Qo`038?oo00?o00<Aool02ol280_o00>E];@06?l24@?o
0[@6o`03UOlA00Co0b0>o`DA2_l64@BE0_l00kCo4@02o`>E4Ol00b3oo`06o`8A9Ol00b3oo`03o`8P
1_l00a7oo`0Ro`40000Po`03]?lA00Co00<Aool02_l00b3oo`0:o`03UOoo01_o0Q400kCoo`05o`06
UOoo4Ond0R0@o`03814A00hA2Ol3U@044IFEUAGo00<Pool01ol24B?o00<Pool00_l00b3oo`06o`03
4Ooo02;o0@00023o00>doa401?l00a7oo`09o`038?oo00[o00>Eool06?l2808A0[@24@Ko00>Eool0
0[@Ao`8P2_l0120AUID>o`054IFEUK@05_l00b3oo`08o`034Ooo023o00DPoolA8009o`03UOoo02;o
0@0001oo00Fdoooo4@02o`034Ooo00Wo00<Pool02Ol2UASo0b03o`03]?lA00@A1?l3]003oa7o00go
0b0;o`038?oo00;o0YD;o`034IGo00;o00>dool05Ol00b3oo`08o`8A8?l00b3o4@0;o`03UOoo02;o
0@0001oo00>dool00_l00a7o4@0:o`03]?oo00Wo00>Eool05Ol380Co0[@6o`<A0[@01A7ooolA00co
0R0<o`8P1ol2U@So00<Aok@01?l00kCoo`0Eo`038?oo00Wo0Q4No`8A3?l00iGoo`0Ro`40000Oo`03
]?oo00;o00<Aoa402_l00kCoo`08o`03UOoo01?o00>d82001_l00kCoo`07o`05]9GoUOl01A49o`8P
3Ol00b3oo`09o`:E1?l24@;o00>Eool00ol00kCoo`0Eo`038?oo00[o0Q4Ko`034B3o00_o00>Eool0
8ol100007_l00kCoo`04o`034Ooo00So00>dool02?l00iGoo`0Bo`:d1ol00b2do`08o`05UOnEoiD0
1Ol019DAUID4o`03]23o00go00<Pool03?l00kCoo`024@Co00>Eool00ol00kCoo`0Eo`034Ooo00_o
0a4Go`044Ooo80_o00>Eool08ol100007_l00kCoo`04o`034B3o00Oo00>dool02?l00a7oo`0Ao`:d
1ol280_o00BEoonE1_l019Goool2U@03okCo00go0R0?o`04]?lA4@Ko00>Eool00ol00kCoo`0Do`03
4Ooo00ko0Q4Co`8A0ol00b3oo`09o`03UOoo02?o0@0001ko00>dool01?l00a4Po`06o`03]?oo00Wo
00<Aool03ol2]0Oo0R0<o`06UOoookBE1Ol00iGoo`03o`03]?oo00co00<Pool03ol34@So00>Eool0
0ol00kCoo`0Do`034Ooo00oo00>Eool03ol00a7oo`03o`038?oo00So00>Eool09?l100007Ol00iGo
o`04o`044Ooo80Go00>dool02Ol00a7oo`0>o`:d1ol280go00FEoooo]002o`03UOoo00;o00BEoooo
0[@00onEU@0;o`03]?oo00oo00<Aoa402_l00iGoo`03o`038?oo01?o00<Aool03ol00iGoo`0=o`8A
1_l00b3oo`08o`03UOoo02Co0@0001go00>Eool01?l01A7ooolP00?o00>dool02Ol00a7oo`0>o`03
UOoo00Go0R0>o`05UOoook@01?l01IGooonE00;o00>dool00ol00kCoo`07o`03]?oo00ko0Q400olA
]00;o`03UOoo00;o00<Pool04ol00a7oo`0@o`03UOoo00_o00<Aool01_l00a7oo`08o`03UOoo02Co
0@0001go00>Eool01?l00a7oo`02o`038?nd00_o00<Aool03_l00iGoo`03o`8A00<Pool03Ol01IGo
oond00Ko00JdoonEok@6o`03]?oo00Ko00>dool03_l0117oob02o`03]?oo00Wo0Q43o`038?oo01?o
00<Aool04?l00iGoo`09o`034Ooo00Oo00<Aool01ol00iGoo`0Uo`40000Mo`03UOoo00?o00<Aool0
1?l00iGoo`09o`034Ooo00ko00>Eool0114Ao`05UOoook@01ol01KCooiFd00So00>dool01?l00kCo
o`0=o`8A0ol0123ook@=o`044Ooo81Go00<Aool04Ol00iGoo`06o`8A2_l00a7oo`07o`03]?oo02Go
0@0001go00>Eool00ol00a7oo`04o`03UKBd00So00<Aool03_l019DA4A4Do`05UOoook@02?l01;Co
oiD9o`03]?oo00?o00>dool03Ol00a7oo`03o`048?oo]0ko0Q400b3oo`0Co`034Ooo01;o00>Eool0
1?l00a7oo`09o`034Ooo00So00>dool09Ol100007_l00iGoo`02o`034Ooo00?o00FEoooo]006o`03
4Ooo00co114Fo`054Ooook@02Ol01;Cook@9o`03]?oo00;o00>dool03Ol00a7oo`03o`038?oo00;o
00<Pool03Ol00a4Po`0Do`034Ooo01;o00BEoooo0Q4<o`034Ooo00Oo00>dool09_l100007_l01IGo
oolA00Ko00>Eool00_l2]0;o0Q4<o`<A00?oUOl05ol0117ook@:o`04]?nE]0[o00Bdoond3_l24@Ko
00<Pool00_l00b3oo`0>o`03817o01?o00<Aool04ol00kCo4@0>o`034Ooo00Ko00>dool09ol10000
7_l01IGooolP00Ko00>Eool01?l00k@Ao`0:o`<A0ol00iGoo`0Fo`044OlP80_o00>dUK@02ol00kCo
]00>o`034Ooo00Ko00<Pool00_l00b3oo`0>o`048?lA4A;o00<Aool04ol00k@Ao`0=o`034Ooo00Ko
00>dool0:?l100007_l01A7ooolP00Go00>Eool01Ol00a6EU@08U@8A1Ol00iGoo`0Fo`034OlP00go
0[@<o`03]9Go00go00<Pool01_l00b3oo`03o`038?oo00oo00<Aool00Q4Ao`034Ooo017o00>E4Ol0
3_l00a7oo`05o`03]?oo02Wo0@0001ko00@AoolP1_l00iGoo`04o`034Ooo00oo00<Aool05ol00a4P
o`0=o`03UKCo00co00<Pool03?l00b3oo`06o`038?oo00?o00<Pool03ol00a7oo`02o`<A3_l00a7o
o`0?o`:E00?o]?l03_l00a7oo`04o`03]?oo02[o0@0001oo00<Aob001_l00iGoo`03o`034Ooo013o
00<Aool05_l280ko00>E]?l03Ol00b3oo`0;o`038?oo00Oo00<Pool00ol00b3oo`0?o`034Ooo00Go
0Q4=o`034Ooo00_o0iD3o`03]?oo00co00<Aool01?l00kCoo`0[o`40000Po`038?oo00Co00<Aool0
0ol00a7oo`0@o`034Ooo01Ko00<Pool03_l00iDPo`0<o`03UB3o00co00<Pool01_l00b3oo`04o`03
8?oo00oo00<Aool01ol480Wo00<Aool02Ol2U@Ko00>dool03?l00a7oo`03o`03]?oo02co0@00023o
00<P4Ol01?l00a7oo`02o`034Ooo013o00<Aool05_l00b0Ao`0>o`03UK@P00go00>E8?l02ol00b3o
o`07o`03]?oo00Co00<Pool03ol00a7oo`0;o`DP1Ol00a7oo`06o`:E2Ol00kCoo`0;o`044Oooo`8P
;ol100008?l00b3o4@04o`054Oooob004_l00a7oo`0Fo`03817o00ko00@A]?lP3Ol00iDPo`0;o`03
8?oo00Oo00>dool01?l00b3oo`0@o`034Ooo00oo00<P];@02[@00iGoo`09o`03]?oo00_o00@AoolP
<Ol100007ol01B3ooolA00?o00DAoooo800Bo`034Ooo01Co00<A81404?l00a6d800=o`03UOlP00_o
00<Pool02?l00kCoo`04o`034Ooo013o00<Aool05Ol00iGoo`0@o`03]?oo00[o00@AoolP<_l10000
7ol01B3ooolA00?o00@AoolP4_l00a7oo`0Co`8A0_l00a7oo`0>o`038?lP00go00>Eob002ol00b3o
o`08o`03]?oo00Co00<Aool04?l00a7oo`0Eo`03UOoo013o00>dool02_l00a7o800co`40000No`03
]?oo00?o00<Aoa400_l00b3oo`0@o`034Ooo017o0a43o`034Ooo00ko00@PoolP3Ol00iGo800:o`03
8?oo00Wo00>dool01?l00a7oo`0@o`034Ooo01Go00>Eool04?l00b3oo`0:o`8P=?l100007_l00kCo
o`04o`8A0_l00b3oo`0?o`034Ooo013o0Q45o`034Ooo00ko00@P4OlP3Ol019Goob0:o`038?oo00Wo
00>dool00ol00a7oo`0Ao`034Ooo01Go00>Eool04?l00b3oo`09o`03817o03Co0@0001ko00>dool0
1?l24@03ob3o017o00<Aool03_l24@Oo00<Aool03Ol01B3o4OlP00go00@AoolA2Ol00kCoo`0:o`03
]?oo00?o00<Aool04Ol00a7oo`0Eo`03UOoo013o00<Pool02?l00b3o4@0eo`40000No`03]?oo00Go
00<A8?l04Ol00a7oo`0=o`8A2?l00a7oo`0=o`038?lA00;o00<Pool02ol0117ooa49o`03]?oo00[o
00>dool00ol00a7oo`0Ao`034Ooo01Go00>Eool03ol00b3oo`08o`038?lA03Ko0@0001ko00>dool0
1Ol00a4P800Ao`034Ooo00_o0Q49o`034Ooo00go00HPoolAob0>o`044Ooo4@So00>dool02ol00kCo
o`02o`034Ooo01;o00<Aool05Ol00iGoo`0?o`038?oo00Ko00DA8?oo4@0fo`40000No`03]?oo00Go
00<Aool00R0>o`034Ooo00[o0Q4;o`034Ooo00co00LPoooo4OlA00ko00<Aoa402Ol00kCoo`0;o`03
UOoo00;o00<Aool04_l00a7oo`0Eo`03UOoo00oo00<Pool01Ol00a7oo`02o`03UOoo03Co0@0001ko
00>dool01?l00k@Ao`03o`038?oo00[o00<Aool02Ol24@co00<Aool03?l01B3ooolA00;o00<Aool0
3?l00a7o4@09o`03]?oo00_o00>Eool00_l00a7oo`0Bo`034Ooo01Go00>Eool03ol00b3oo`03o`8A
1Ol00iGoo`0do`40000No`03]?oo00Co00>d4Ol01?l280[o00<Aool01ol24@go00<Pool02ol24@Co
00<Aoa403ol00a7o4@08o`03]?oo00go00BEoolA5Ol00a7oo`0Eo`03UOoo00oo00@Poooo0Q46o`03
UOoo03Go0@0001ko00>Eool00ol00kCo4@07o`>d1_l00a7oo`05o`:E00<Aool03Ol00b3oo`0:o`03
4Ooo00Co0Q4@o`8A2Ol00kCoo`0>o`03UOlA01Go00<Aool05Ol00kCoo`0>o`058?oooa401ol00iGo
o`0fo`40000No`03UOoo00?o00>d4Ol02_l5]004oa7oo`FE4_l00b3oo`09o`034Ooo00Co00<Aoa40
4?l24@Wo00>dool03ol00iDAo`0Do`034Ooo01Go00>dool03_l0123o4A48o`03UOoo03Ko0@0001oo
00>Eool00_l00k@Ao`0?o`0489FEUAKo00<Pool02?l24@Oo0Q4Ao`8A2?l00kCoo`0Ao`034Ooo01?o
00<Aool05?l00kCoo`0?o`8A2Ol00iGoo`0go`40000Oo`07UOoookCo4@0@o`038?oo01Oo00<Pool0
1ol00a7oo`07o`034Ooo013o00<Aool01ol00iGoo`0@o`034OnE01Co00>Eool05?l00kCoo`0>o`8A
2_l00iGoo`0go`40000Po`06UOoo]?lA3ol00b3oo`0Ho`038?oo00Ko00<Aool01ol24A;o00<Aool0
1ol00iGoo`0@o`034Ooo008A4_l00iGoo`0Co`03]?oo00ko00<Aool02Ol00iGoo`0ho`40000Qo`05
UOndob003ol00b3oo`0Go`038?oo00Ko00<Aool02?l00a7oo`0Ao`034Ooo00So00>Eool03ol00a7o
o`02o`034Ooo00oo00>Eool04ol00kCoo`0=o`034Ooo00Wo00>Eool0>Ol100008Ol01IFdoolP00oo
00<Pool05ol00b3oo`04o`8A2_l24A;o0Q4:o`03UOoo00ko00<Aool01?l24@ko00>Eool04ol00kCo
o`0=o`034Ooo00[o00>Eool0>Ol100008_l019DAob0>o`038?oo01So00<Pool00ol00a7oo`0:o`03
4Ooo017o0Q4:o`03UOoo00ko00<Aool01_l24@co00>Eool04ol00kCoo`0;o`8A2ol2]3co0@0002;o
00BEoa4P3_l00b3oo`0Go`038?oo00;o0Q4<o`034B3o01;o0Q4;o`03UOoo00go00<Aool02?l00a7o
o`09o`03UOoo01;o00>dool02ol24@_o00>dool0??l100008_l01IGoob0A00co00<Pool06?l01KCo
oolA00ko00<A8?l04Ol00a7o4@0;o`03UOoo00co00<Aool02_l24@So00>Eool04ol00kCoo`0:o`8A
2ol00kCoo`0mo`40000So`04UB3oo`8A2_l00b3oo`0Ho`04]?oo4@ko00<Aob004_l00a7o4@0;o`03
UOoo00co00>Eool03?l24@Ko00>Eool04_l00b3oo`0:o`8A2ol00kCoo`0no`40000So`03UB3o00?o
0Q48o`038?oo01So00>d4A403_l0117oob0Bo`034OlA00co00>Eool02ol00iGoo`0>o`8A1?l00iGo
o`0Bo`038?oo00So00>E4A402_l2]47o0@0002?o00>E8?l01Ol00a7oo`04o`03]?oo01Wo00<Aool0
3_l0117oob0Ao`044Ooo80co00<Aool02_l00iGoo`0Ao`044OooUACo00<Pool01_l3U@;o00<Aool0
1ol00kCoo`11o`40000So`03UB3o00Ko0Q44o`03]?oo01Oo00>E4K@03ol01A7ooolP017o00BEoolP
3?l00a7oo`09o`03UOoo01?o0Q400kCoo`0Ao`038?oo00Go0YD4o`034Ooo00Oo00>dool0@_l10000
9?l00kCoo`07o`054Ooook@05ol2U@;o00>dool03Ol01A7ooolP017o00FEoooo800<o`034Ooo00So
00>Eool05Ol480oo00<Pool01?l2U@Go00<Aool01ol00kCoo`13o`40000To`034Ooo00So00@Aoond
5Ol2U@Co00>dool03?l00iGoo`02o`038?oo00ko00>Eool00_l00b3oo`0;o`034Ooo00Ko00>Eool0
5Ol00kCoo`02o`DP2Ol00b3oo`02o`>E1_l00a7oo`06o`038;Co04Go0@0002Co00<Aool02Ol381?o
0YD6o`03]?oo00co00>Eool00_l00b3oo`0=o`03UOoo00?o00<Pool03?l00a7oo`05o`03UOoo01Co
00>dool02?l00b2d]005]0038;Bd00:d00>Eool01_l00a7oo`04o`<PB?l100009Ol00a7oo`0:o`03
]20P008P3Ol2U@So00>dool02ol00iGoo`03o`038?oo00go00>Eool01?l00b3oo`0<o`034Ooo00?o
00>Eool05?l00kCoo`0@o`038?oo00_o00<Aool00ol284_o0@0002Go00>d4Ol02_l00kCoo`02o`03
8;Bd00Vd00>Eool02?l00iGoo`0:o`03UOoo00Co00>dool03?l00iGoo`05o`038?oo00go00DAoooo
U@0Fo`03]?oo013o00<Pool02ol00a7oo`02o`8PCOl100009Ol00kCo4@0:o`03]?oo01Wo00>Eool0
2Ol00iGoo`05o`03]?oo00co00>Eool01Ol00b3oo`0>o`044OooUAGo00>dool03ol24@go00<Aool0
0b1?o`40000Uo`03]?lA00[o00>dool06_l00iGoo`07o`03UOoo00Ko00>dool02ol00iGoo`07o`03
8?oo00go00<A];@05Ol00kCoo`0?o`034Ooo00_o0YD00olA801Bo`40000Vo`03]?lA00Wo00>Eool0
6ol00iGoo`05o`03UOoo00So00>dool02Ol00iGoo`08o`03]?oo00go00>d4Ol05?l00kCoo`0>o`8A
3Ol019DA4A5Do`40000Vo`:E00?o4Ol01ol00iGoo`0Lo`03UOoo00?o00>Eool02Ol00kCoo`09o`03
UOoo00So00>dool02ol2]0;o00<Aool04?l280oo0Q4>o`03UA7o05Ko0@0002So00>E4Ol02?l00iGo
o`0Lo`05UOoooiD03?l00kCoo`07o`:d3?l00kCoo`09o`03]?oo00?o00<Aool03_l00b3oo`0>o`03
4Ooo00co0YEIo`40000Zo`034Ooo00Oo00>Eool07?l24@03UOoo00_o00>dool01_l00kCoo`0=o`03
]?oo00Oo00>dool01?l00a7oo`0<o`8P3ol24@co0Q400iGoo`1Io`40000Zo`034IFE00So00>Eool0
6_l2]003oa7o00go00>dool00ol2]17o00>dool01?l2]0So00<Aool02_l00b3oo`0>o`034Ooo00[o
0Q42UEco0@0002_o00<Aoa400Q45o`03UOoo01Oo0k@4o`8A3?l2U@?o00>dool04_l00kCoo`02o`03
]?oo00Wo0R09o`038?oo00go0Q4;o`8A00?oUOl0GOl10000;?l0117oool34@?o00>Eool05?l2]0Wo
00<Aool02ol00iGo]00Fo`04]?lP]0ko0R05o`8P3ol00a7oo`09o`8A0_l00iGoo`1Mo`40000/o`03
4Ooo00Co0a400olA4@0Bo`:d3?l00a7oo`0:o`:d00>Eool05?l0122EUID@o`8P0_l00b3oo`0=o`8A
2_l24@>d00>Eool0G_l10000;Ol00b3oo`06o`DA3?l38003]?oo00go0Q49o`04]?ooo`:E4Ol380Co
0iD?o`034B3o00ko00<Aool01_l2]08A0[ATo`40000]o`038?oo00Wo1A44o`DP5Ol00a7oo`04o`03
8;Co00Go00>Eool03?l280[o0iD7oa4A12000a4P800480>d0Q5Xo`40000^o`038?oo00_o0a4381_o
0Q42o`8P2Ol44@So0R0?o`03UA4A00HA1_l4]0Oo0Q46o`>E00<Aool0J?l10000;ol00b3oo`0<o`8A
7_l380oo1A400olA800Fo`8A3?l5]004oa7oo`JEK_l10000<?l00b3oo`0=o`034Ooo01Wo0R03o`03
4Ooo013o1A4Bo`<A4_l00iDAU@02UGCo0@00037o00<Pool03Ol24AOo0R06o`8P3Ol34@Go0a4=o`8A
4ol2UGWo0@0003;o0[@?o`034Ooo017o0Q400b3oo`08o`038?oo00So0Q4;o`<A2?l24A?o0YEko`40
000do`03]?oo00go00<Aool03?l44@ko0R06o`8A4?l01A4P823o00<A4ol2UGgo0@0003Go0[@>o`8P
2Ol34ACo0R02o`8A5Ol24@8P4_l2UGoo0@0003Oo00>dool03Ol0123oool54AWo0Q4Eo`8A1?l380go
0YF1o`40000ho`03]?oo00_o1A4Ko`<A00Co];Bd4?l2U@034Ooo00Oo00<P];@02K@00iGoo`21o`40
000io`ZE0a44o`038?oo01Oo0Q47o`>d2Ol4UIco0@0004_o00<Pool05?l24@co0k@3o`>EX?l10000
C?l3]13o0YD00a7oo`0?o`03]9FE0:?o0@0004oo0k@9o`BE^_l10000D_l3]0?o0iFno`40001Eo`03
]9FE0<7o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0862909, 0.00385723, 
  0.00309885, 0.00363398}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0932444 1.13903 -0.00114096 0.976723 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.33624 .27869 m
.38252 .24476 L
s
P
p
1 0 .6 r
.005 w
.29497 .31674 m
.33624 .27869 L
s
P
p
1 0 .6 r
.005 w
.30999 .3015 m
.35628 .26756 L
s
P
p
0 1 1 r
.005 w
.26866 .3396 m
.30999 .3015 L
s
P
p
1 .6 0 r
.005 w
.38252 .24476 m
.42886 .21079 L
s
P
p
1 .6 0 r
.005 w
.35628 .26756 m
.40871 .24455 L
s
P
p
1 0 .6 r
.005 w
.2188 .37562 m
.26506 .34171 L
s
P
p
0 1 1 r
.005 w
.1773 .41387 m
.2188 .37562 L
s
P
p
.2 1 0 r
.005 w
.42886 .21079 m
.47922 .18168 L
s
P
p
.2 1 0 r
.005 w
.30063 .31218 m
.34696 .27822 L
s
P
p
1 .6 0 r
.005 w
.25924 .35033 m
.30063 .31218 L
s
P
p
0 1 1 r
.005 w
.25972 .35802 m
.29497 .31674 L
s
P
p
0 1 1 r
.005 w
.24728 .35485 m
.29358 .32092 L
s
P
p
.2 1 0 r
.005 w
.21185 .39628 m
.24728 .35485 L
s
P
p
1 .6 0 r
.005 w
.26506 .34171 m
.31498 .31296 L
s
P
p
.2 1 0 r
.005 w
.24049 .38289 m
.26866 .3396 L
s
P
p
0 1 1 r
.005 w
.34696 .27822 m
.39939 .25524 L
s
P
p
1 0 .6 r
.005 w
.29358 .32092 m
.3436 .29209 L
s
P
p
.2 1 0 r
.005 w
.14858 .45762 m
.1773 .41387 L
s
P
p
1 .6 0 r
.005 w
.21773 .38861 m
.25924 .35033 L
s
P
p
0 1 1 r
.005 w
.47922 .18168 m
.53335 .16469 L
s
P
p
0 1 1 r
.005 w
.37093 .26808 m
.42129 .23904 L
s
P
p
.2 1 0 r
.005 w
.32953 .30629 m
.37093 .26808 L
s
P
p
1 0 .6 r
.005 w
.18208 .43028 m
.21773 .38861 L
s
P
p
1 .6 0 r
.005 w
.31498 .31296 m
.36519 .28404 L
s
P
p
1 .6 0 r
.005 w
.3436 .29209 m
.39618 .26911 L
s
P
p
.2 1 0 r
.005 w
.23951 .40218 m
.25972 .35802 L
s
P
p
1 .6 0 r
.005 w
.18326 .44004 m
.21185 .39628 L
s
P
p
0 1 1 r
.005 w
.35576 .28527 m
.40233 .25114 L
s
P
p
.2 1 0 r
.005 w
.32058 .32661 m
.35576 .28527 L
s
P
p
1 .6 0 r
.005 w
.29424 .34771 m
.32953 .30629 L
s
P
p
1 .6 0 r
.005 w
.40871 .24455 m
.46166 .22132 L
s
P
p
.2 1 0 r
.005 w
.2693 .35425 m
.31582 .32016 L
s
P
p
1 .6 0 r
.005 w
.22766 .39266 m
.2693 .35425 L
s
P
p
1 .6 0 r
.005 w
.22884 .38682 m
.27534 .35275 L
s
P
p
1 0 .6 r
.005 w
.19316 .42857 m
.22884 .38682 L
s
P
p
1 0 .6 r
.005 w
.40233 .25114 m
.45288 .22199 L
s
P
p
0 1 1 r
.005 w
.31582 .32016 m
.36835 .29729 L
s
P
p
1 0 .6 r
.005 w
.39939 .25524 m
.45312 .23872 L
s
P
p
1 .6 0 r
.005 w
.27534 .35275 m
.32191 .31862 L
s
P
p
1 0 .6 r
.005 w
.42129 .23904 m
.47437 .21575 L
s
P
p
.2 1 0 r
.005 w
.36519 .28404 m
.418 .26097 L
s
P
p
1 .6 0 r
.005 w
.1859 .43118 m
.22766 .39266 L
s
P
p
.2 1 0 r
.005 w
.32191 .31862 m
.37229 .28963 L
s
P
p
1 .6 0 r
.005 w
.22008 .42737 m
.24049 .38289 L
s
P
p
0 1 1 r
.005 w
.15324 .47437 m
.18208 .43028 L
s
P
p
1 .6 0 r
.005 w
.12745 .5027 m
.14858 .45762 L
s
P
p
0 1 1 r
.005 w
.27928 .35672 m
.3296 .3278 L
s
P
p
.2 1 0 r
.005 w
.23755 .39524 m
.27928 .35672 L
s
P
p
1 0 .6 r
.005 w
.14997 .47321 m
.1859 .43118 L
s
P
p
1 .6 0 r
.005 w
.45288 .22199 m
.50623 .19856 L
s
P
p
1 .6 0 r
.005 w
.2925 .37016 m
.32058 .32661 L
s
P
p
1 .6 0 r
.005 w
.2587 .38945 m
.29424 .34771 L
s
P
p
0 1 1 r
.005 w
.16433 .47273 m
.19316 .42857 L
s
P
p
1 .6 0 r
.005 w
.39618 .26911 m
.44928 .24591 L
s
P
p
1 .6 0 r
.005 w
.20176 .43718 m
.23755 .39524 L
s
P
p
0 1 1 r
.005 w
.37229 .28963 m
.42603 .27329 L
s
P
p
1 0 .6 r
.005 w
.53335 .16469 m
.5876 .15455 L
s
P
p
1 .6 0 r
.005 w
.15433 .48432 m
.18326 .44004 L
s
P
p
.2 1 0 r
.005 w
.46166 .22132 m
.51606 .20449 L
s
P
p
1 0 .6 r
.005 w
.36835 .29729 m
.42212 .28098 L
s
P
p
1 0 .6 r
.005 w
.3296 .3278 m
.38246 .30485 L
s
P
p
1 .6 0 r
.005 w
.47437 .21575 m
.52817 .20605 L
s
P
p
0 1 1 r
.005 w
.418 .26097 m
.47132 .25166 L
s
P
p
1 .6 0 r
.005 w
.22777 .44637 m
.23951 .40218 L
s
P
p
0 1 1 r
.005 w
.12079 .51776 m
.14997 .47321 L
s
P
p
1 0 .6 r
.005 w
.23014 .43353 m
.2587 .38945 L
s
P
p
.2 1 0 r
.005 w
.14066 .5193 m
.15324 .47437 L
s
P
p
1 .6 0 r
.005 w
.45312 .23872 m
.50683 .2292 L
s
P
p
1 .6 0 r
.005 w
.1657 .47945 m
.20176 .43718 L
s
P
p
1 .6 0 r
.005 w
.50623 .19856 m
.56012 .1749 L
s
P
p
.2 1 0 r
.005 w
.44928 .24591 m
.50381 .22918 L
s
P
p
1 .6 0 r
.005 w
.26409 .41422 m
.2925 .37016 L
s
P
p
1 .6 0 r
.005 w
.19935 .47253 m
.22008 .42737 L
s
P
p
.2 1 0 r
.005 w
.15183 .51773 m
.16433 .47273 L
s
P
p
1 .6 0 r
.005 w
.10598 .54849 m
.12745 .5027 L
s
P
p
1 .6 0 r
.005 w
.38246 .30485 m
.43661 .28852 L
s
P
p
1 0 .6 r
.005 w
.13306 .52999 m
.15433 .48432 L
s
P
p
1 0 .6 r
.005 w
.42603 .27329 m
.4797 .26404 L
s
P
p
1 0 .6 r
.005 w
.14449 .52513 m
.1657 .47945 L
s
P
p
0 1 1 r
.005 w
.51606 .20449 m
.56821 .20216 L
s
P
p
1 0 .6 r
.005 w
.22555 .43295 m
.27261 .3985 L
s
P
p
0 1 1 r
.005 w
.18334 .47194 m
.22555 .43295 L
s
P
p
.2 1 0 r
.005 w
.10785 .56333 m
.12079 .51776 L
s
P
p
1 .6 0 r
.005 w
.42212 .28098 m
.47582 .27179 L
s
P
p
1 .6 0 r
.005 w
.27261 .3985 m
.31973 .364 L
s
P
p
0 1 1 r
.005 w
.33257 .35187 m
.38355 .32265 L
s
P
p
.2 1 0 r
.005 w
.2905 .39077 m
.33257 .35187 L
s
P
p
0 1 1 r
.005 w
.20941 .47892 m
.23014 .43353 L
s
P
p
.2 1 0 r
.005 w
.56012 .1749 m
.61567 .1576 L
s
P
p
1 .6 0 r
.005 w
.31973 .364 m
.36691 .32945 L
s
P
p
.2 1 0 r
.005 w
.15417 .51679 m
.18334 .47194 L
s
P
p
1 .6 0 r
.005 w
.5876 .15455 m
.63672 .15927 L
s
P
p
.2 1 0 r
.005 w
.36691 .32945 m
.41806 .30013 L
s
P
p
1 .6 0 r
.005 w
.25455 .43312 m
.2905 .39077 L
s
P
p
1 .6 0 r
.005 w
.52817 .20605 m
.58294 .19617 L
s
P
p
1 0 .6 r
.005 w
.23534 .45879 m
.26409 .41422 L
s
P
p
1 0 .6 r
.005 w
.47132 .25166 m
.52318 .24981 L
s
P
p
1 0 .6 r
.005 w
.38355 .32265 m
.43722 .29944 L
s
P
p
0 1 1 r
.005 w
.50381 .22918 m
.55604 .2271 L
s
P
p
1 .6 0 r
.005 w
.2158 .49141 m
.22777 .44637 L
s
P
p
1 .6 0 r
.005 w
.50683 .2292 m
.5615 .21951 L
s
P
p
0 1 1 r
.005 w
.41806 .30013 m
.4728 .28366 L
s
P
p
1 0 .6 r
.005 w
.1871 .51787 m
.19935 .47253 L
s
P
p
1 .6 0 r
.005 w
.13698 .56322 m
.14066 .5193 L
s
P
p
1 .6 0 r
.005 w
.43661 .28852 m
.49153 .27195 L
s
P
p
1 0 .6 r
.005 w
.10191 .59275 m
.10598 .54849 L
s
P
p
1 .6 0 r
.005 w
.21833 .4758 m
.25455 .43312 L
s
P
p
0 1 1 r
.005 w
.38992 .32743 m
.44135 .29797 L
s
P
p
.2 1 0 r
.005 w
.34771 .36651 m
.38992 .32743 L
s
P
p
0 1 1 r
.005 w
.12015 .57594 m
.13306 .52999 L
s
P
p
1 .6 0 r
.005 w
.14826 .56172 m
.15183 .51773 L
s
P
p
1 .6 0 r
.005 w
.13271 .56312 m
.15417 .51679 L
s
P
p
0 1 1 r
.005 w
.13168 .57109 m
.14449 .52513 L
s
P
p
1 .6 0 r
.005 w
.31177 .409 m
.34771 .36651 L
s
P
p
1 .6 0 r
.005 w
.4797 .26404 m
.53191 .26232 L
s
P
p
0 1 1 r
.005 w
.61567 .1576 m
.66931 .15475 L
s
P
p
1 .6 0 r
.005 w
.43722 .29944 m
.49144 .27599 L
s
P
p
.2 1 0 r
.005 w
.20647 .52256 m
.20941 .47892 L
s
P
p
0 1 1 r
.005 w
.21449 .50474 m
.23534 .45879 L
s
P
p
1 0 .6 r
.005 w
.44135 .29797 m
.49562 .27451 L
s
P
p
1 .6 0 r
.005 w
.47582 .27179 m
.53049 .26243 L
s
P
p
1 0 .6 r
.005 w
.28132 .42487 m
.32887 .39008 L
s
P
p
0 1 1 r
.005 w
.2388 .46422 m
.28132 .42487 L
s
P
p
1 0 .6 r
.005 w
.18183 .5188 m
.21833 .4758 L
s
P
p
1 .6 0 r
.005 w
.10378 .60795 m
.10785 .56333 L
s
P
p
1 .6 0 r
.005 w
.32887 .39008 m
.37648 .35524 L
s
P
p
1 0 .6 r
.005 w
.56821 .20216 m
.61753 .20748 L
s
P
p
1 .6 0 r
.005 w
.37648 .35524 m
.42416 .32036 L
s
P
p
.2 1 0 r
.005 w
.20967 .50946 m
.2388 .46422 L
s
P
p
.2 1 0 r
.005 w
.42416 .32036 m
.47597 .29072 L
s
P
p
1 .6 0 r
.005 w
.27557 .45183 m
.31177 .409 L
s
P
p
.2 1 0 r
.005 w
.58294 .19617 m
.63643 .19372 L
s
P
p
1 0 .6 r
.005 w
.4728 .28366 m
.52757 .27438 L
s
P
p
.2 1 0 r
.005 w
.49153 .27195 m
.54651 .26256 L
s
P
p
1 .6 0 r
.005 w
.63672 .15927 m
.687 .1641 L
s
P
p
.2 1 0 r
.005 w
.5615 .21951 m
.61486 .21731 L
s
P
p
1 .6 0 r
.005 w
.52318 .24981 m
.57214 .25571 L
s
P
p
1 0 .6 r
.005 w
.20361 .53732 m
.2158 .49141 L
s
P
p
0 1 1 r
.005 w
.15228 .56448 m
.18183 .5188 L
s
P
p
1 .6 0 r
.005 w
.49144 .27599 m
.54622 .2523 L
s
P
p
1 .6 0 r
.005 w
.49562 .27451 m
.55144 .25769 L
s
P
p
1 0 .6 r
.005 w
.55604 .2271 m
.60543 .23274 L
s
P
p
0 1 1 r
.005 w
.47597 .29072 m
.53166 .27402 L
s
P
p
0 1 1 r
.005 w
.18389 .56219 m
.1871 .51787 L
s
P
p
1 .6 0 r
.005 w
.1109 .61019 m
.13271 .56312 L
s
P
p
1 0 .6 r
.005 w
.23908 .49498 m
.27557 .45183 L
s
P
p
.2 1 0 r
.005 w
.12554 .61778 m
.12015 .57594 L
s
P
p
1 .6 0 r
.005 w
.13321 .60812 m
.13698 .56322 L
s
P
p
0 1 1 r
.005 w
.10708 .63482 m
.10191 .59275 L
s
P
p
.2 1 0 r
.005 w
.21158 .54902 m
.21449 .50474 L
s
P
p
1 .6 0 r
.005 w
.18844 .55619 m
.20967 .50946 L
s
P
p
.2 1 0 r
.005 w
.13722 .61291 m
.13168 .57109 L
s
P
p
1 .6 0 r
.005 w
.14461 .60669 m
.14826 .56172 L
s
P
p
.2 1 0 r
.005 w
.53049 .26243 m
.58377 .26067 L
s
P
p
1 .6 0 r
.005 w
.53191 .26232 m
.58523 .26055 L
s
P
p
1 0 .6 r
.005 w
.66931 .15475 m
.72026 .15956 L
s
P
p
.2 1 0 r
.005 w
.54622 .2523 m
.60267 .23525 L
s
P
p
0 1 1 r
.005 w
.20971 .54077 m
.23908 .49498 L
s
P
p
.2 1 0 r
.005 w
.13939 .61138 m
.15228 .56448 L
s
P
p
1 .6 0 r
.005 w
.21294 .5639 m
.20647 .52256 L
s
P
p
1 .6 0 r
.005 w
.52757 .27438 m
.58334 .26494 L
s
P
p
1 .6 0 r
.005 w
.09962 .65357 m
.10378 .60795 L
s
P
p
1 .6 0 r
.005 w
.55144 .25769 m
.60807 .24064 L
s
P
p
1 0 .6 r
.005 w
.53166 .27402 m
.58751 .26457 L
s
P
p
0 1 1 r
.005 w
.54651 .26256 m
.59616 .26866 L
s
P
p
1 .6 0 r
.005 w
.61753 .20748 m
.66255 .22057 L
s
P
p
0 1 1 r
.005 w
.63643 .19372 m
.6817 .20664 L
s
P
p
0 1 1 r
.005 w
.20056 .58224 m
.20361 .53732 L
s
P
p
1 0 .6 r
.005 w
.09757 .6577 m
.1109 .61019 L
s
P
p
0 1 1 r
.005 w
.61486 .21731 m
.65994 .23055 L
s
P
p
.2 1 0 r
.005 w
.687 .1641 m
.73305 .17667 L
s
P
p
1 .6 0 r
.005 w
.16687 .60366 m
.18844 .55619 L
s
P
p
1 .6 0 r
.005 w
.57214 .25571 m
.62226 .26175 L
s
P
p
.2 1 0 r
.005 w
.19731 .58771 m
.20971 .54077 L
s
P
p
.2 1 0 r
.005 w
.19945 .59972 m
.18389 .56219 L
s
P
p
1 .6 0 r
.005 w
.60543 .23274 m
.65599 .23851 L
s
P
p
0 1 1 r
.005 w
.60267 .23525 m
.65715 .23318 L
s
P
p
1 0 .6 r
.005 w
.14813 .64631 m
.13321 .60812 L
s
P
p
1 .6 0 r
.005 w
.21816 .59102 m
.21158 .54902 L
s
P
p
1 .6 0 r
.005 w
.14038 .65613 m
.12554 .61778 L
s
P
p
.2 1 0 r
.005 w
.60807 .24064 m
.66501 .23082 L
s
P
p
.2 1 0 r
.005 w
.13055 .66772 m
.10708 .63482 L
s
P
p
0 1 1 r
.005 w
.58377 .26067 m
.62868 .27454 L
s
P
p
1 0 .6 r
.005 w
.15038 .64947 m
.14461 .60669 L
s
P
p
.2 1 0 r
.005 w
.58523 .26055 m
.63571 .26668 L
s
P
p
1 .6 0 r
.005 w
.15222 .65125 m
.13722 .61291 L
s
P
p
1 .6 0 r
.005 w
.1356 .65742 m
.13939 .61138 L
s
P
p
1 .6 0 r
.005 w
.58334 .26494 m
.64013 .25533 L
s
P
p
1 .6 0 r
.005 w
.72026 .15956 m
.76012 .17944 L
s
P
p
1 .6 0 r
.005 w
.58751 .26457 m
.64208 .26281 L
s
P
p
1 .6 0 r
.005 w
.21957 .60627 m
.21294 .5639 L
s
P
p
1 0 .6 r
.005 w
.11418 .69255 m
.09962 .65357 L
s
P
p
0 1 1 r
.005 w
.09329 .70443 m
.09757 .6577 L
s
P
p
1 0 .6 r
.005 w
.16338 .64978 m
.16687 .60366 L
s
P
p
1 0 .6 r
.005 w
.59616 .26866 m
.64143 .2827 L
s
P
p
.2 1 0 r
.005 w
.21647 .62037 m
.20056 .58224 L
s
P
p
1 .6 0 r
.005 w
.66255 .22057 m
.70874 .234 L
s
P
p
1 0 .6 r
.005 w
.6817 .20664 m
.72122 .22725 L
s
P
p
1 .6 0 r
.005 w
.19415 .63375 m
.19731 .58771 L
s
P
p
1 0 .6 r
.005 w
.65994 .23055 m
.69924 .25152 L
s
P
p
1 0 .6 r
.005 w
.65715 .23318 m
.70889 .23902 L
s
P
p
.2 1 0 r
.005 w
.62226 .26175 m
.66804 .27575 L
s
P
p
0 1 1 r
.005 w
.73305 .17667 m
.7652 .20367 L
s
P
p
0 1 1 r
.005 w
.66501 .23082 m
.7169 .23663 L
s
P
p
1 .6 0 r
.005 w
.65599 .23851 m
.70778 .24442 L
s
P
p
1 .6 0 r
.005 w
.2244 .63248 m
.19945 .59972 L
s
P
p
.2 1 0 r
.005 w
.64013 .25533 m
.69573 .25345 L
s
P
p
1 .6 0 r
.005 w
.22491 .63408 m
.21816 .59102 L
s
P
p
0 1 1 r
.005 w
.17242 .67975 m
.14813 .64631 L
s
P
p
1 .6 0 r
.005 w
.13172 .70451 m
.1356 .65742 L
s
P
p
0 1 1 r
.005 w
.63571 .26668 m
.67486 .28822 L
s
P
p
1 .6 0 r
.005 w
.1556 .6955 m
.14038 .65613 L
s
P
p
1 .6 0 r
.005 w
.64208 .26281 m
.69783 .26101 L
s
P
p
0 1 1 r
.005 w
.16574 .68876 m
.15038 .64947 L
s
P
p
1 0 .6 r
.005 w
.62868 .27454 m
.66776 .29621 L
s
P
p
1 .6 0 r
.005 w
.1629 .69472 m
.13055 .66772 L
s
P
p
1 .6 0 r
.005 w
.16762 .6906 m
.15222 .65125 L
s
P
p
1 .6 0 r
.005 w
.76012 .17944 m
.80106 .19986 L
s
P
p
.2 1 0 r
.005 w
.10793 .74456 m
.09329 .70443 L
s
P
p
0 1 1 r
.005 w
.16946 .69376 m
.16338 .64978 L
s
P
p
1 0 .6 r
.005 w
.22636 .6497 m
.21957 .60627 L
s
P
p
0 1 1 r
.005 w
.13813 .7268 m
.11418 .69255 L
s
P
p
1 .6 0 r
.005 w
.19092 .68084 m
.19415 .63375 L
s
P
p
1 .6 0 r
.005 w
.24188 .6537 m
.21647 .62037 L
s
P
p
.2 1 0 r
.005 w
.70874 .234 m
.74913 .25524 L
s
P
p
1 .6 0 r
.005 w
.72122 .22725 m
.75357 .25522 L
s
P
p
1 .6 0 r
.005 w
.70889 .23902 m
.75635 .25289 L
s
P
p
1 0 .6 r
.005 w
.7169 .23663 m
.76451 .25048 L
s
P
p
0 1 1 r
.005 w
.69573 .25345 m
.74307 .26753 L
s
P
p
.2 1 0 r
.005 w
.70778 .24442 m
.75528 .25837 L
s
P
p
0 1 1 r
.005 w
.66804 .27575 m
.69971 .30444 L
s
P
p
1 .6 0 r
.005 w
.69924 .25152 m
.73961 .27305 L
s
P
p
1 0 .6 r
.005 w
.7652 .20367 m
.78895 .23737 L
s
P
p
1 0 .6 r
.005 w
.13746 .74952 m
.13172 .70451 L
s
P
p
1 .6 0 r
.005 w
.25004 .66613 m
.2244 .63248 L
s
P
p
.2 1 0 r
.005 w
.69783 .26101 m
.75088 .26728 L
s
P
p
1 0 .6 r
.005 w
.24144 .67361 m
.22491 .63408 L
s
P
p
.2 1 0 r
.005 w
.21305 .69949 m
.17242 .67975 L
s
P
p
1 0 .6 r
.005 w
.18871 .72321 m
.1556 .6955 L
s
P
p
1 0 .6 r
.005 w
.67486 .28822 m
.70676 .31722 L
s
P
p
.2 1 0 r
.005 w
.19899 .71639 m
.16574 .68876 L
s
P
p
1 .6 0 r
.005 w
.66776 .29621 m
.70791 .31847 L
s
P
p
1 0 .6 r
.005 w
.19257 .72517 m
.16762 .6906 L
s
P
p
1 .6 0 r
.005 w
.19615 .72245 m
.1629 .69472 L
s
P
p
.2 1 0 r
.005 w
.19446 .72842 m
.16946 .69376 L
s
P
p
0 1 1 r
.005 w
.24299 .68962 m
.22636 .6497 L
s
P
p
1 .6 0 r
.005 w
.1321 .77994 m
.10793 .74456 L
s
P
p
.2 1 0 r
.005 w
.80106 .19986 m
.83481 .22772 L
s
P
p
1 0 .6 r
.005 w
.20709 .72121 m
.19092 .68084 L
s
P
p
.2 1 0 r
.005 w
.17852 .74727 m
.13813 .7268 L
s
P
p
1 .6 0 r
.005 w
.26799 .68795 m
.24188 .6537 L
s
P
p
0 1 1 r
.005 w
.74913 .25524 m
.77291 .28999 L
s
P
p
1 .6 0 r
.005 w
.75635 .25289 m
.80507 .26712 L
s
P
p
1 .6 0 r
.005 w
.75357 .25522 m
.78681 .28398 L
s
P
p
1 .6 0 r
.005 w
.76451 .25048 m
.79793 .2792 L
s
P
p
1 0 .6 r
.005 w
.74307 .26753 m
.78457 .28956 L
s
P
p
0 1 1 r
.005 w
.75528 .25837 m
.78858 .2872 L
s
P
p
1 .6 0 r
.005 w
.73961 .27305 m
.78109 .29518 L
s
P
p
1 0 .6 r
.005 w
.69971 .30444 m
.72287 .33995 L
s
P
p
0 1 1 r
.005 w
.75088 .26728 m
.79256 .28935 L
s
P
p
1 .6 0 r
.005 w
.78895 .23737 m
.80318 .27697 L
s
P
p
0 1 1 r
.005 w
.15301 .79109 m
.13746 .74952 L
s
P
p
1 0 .6 r
.005 w
.27639 .70073 m
.25004 .66613 L
s
P
p
0 1 1 r
.005 w
.26768 .70832 m
.24144 .67361 L
s
P
p
1 .6 0 r
.005 w
.26086 .71131 m
.21305 .69949 L
s
P
p
0 1 1 r
.005 w
.23014 .74382 m
.18871 .72321 L
s
P
p
1 .6 0 r
.005 w
.70676 .31722 m
.73013 .35306 L
s
P
p
1 .6 0 r
.005 w
.24058 .73691 m
.19899 .71639 L
s
P
p
1 .6 0 r
.005 w
.70791 .31847 m
.74917 .34134 L
s
P
p
0 1 1 r
.005 w
.22669 .75372 m
.19257 .72517 L
s
P
p
1 0 .6 r
.005 w
.23773 .74308 m
.19615 .72245 L
s
P
p
.2 1 0 r
.005 w
.27784 .71769 m
.24299 .68962 L
s
P
p
1 .6 0 r
.005 w
.22865 .75704 m
.19446 .72842 L
s
P
p
1 .6 0 r
.005 w
.15694 .81632 m
.1321 .77994 L
s
P
p
0 1 1 r
.005 w
.83481 .22772 m
.84972 .26746 L
s
P
p
0 1 1 r
.005 w
.23298 .75677 m
.20709 .72121 L
s
P
p
1 .6 0 r
.005 w
.22615 .75974 m
.17852 .74727 L
s
P
p
1 0 .6 r
.005 w
.77291 .28999 m
.78707 .33067 L
s
P
p
1 0 .6 r
.005 w
.30335 .71613 m
.26799 .68795 L
s
P
p
.2 1 0 r
.005 w
.80507 .26712 m
.84795 .28943 L
s
P
p
.2 1 0 r
.005 w
.78681 .28398 m
.81145 .31964 L
s
P
p
1 .6 0 r
.005 w
.78457 .28956 m
.81875 .31924 L
s
P
p
1 .6 0 r
.005 w
.79793 .2792 m
.8323 .30873 L
s
P
p
1 0 .6 r
.005 w
.78858 .2872 m
.81328 .32295 L
s
P
p
1 .6 0 r
.005 w
.72287 .33995 m
.74667 .37643 L
s
P
p
1 .6 0 r
.005 w
.80318 .27697 m
.81777 .31759 L
s
P
p
.2 1 0 r
.005 w
.78109 .29518 m
.81525 .32495 L
s
P
p
.2 1 0 r
.005 w
.18687 .82081 m
.15301 .79109 L
s
P
p
1 0 .6 r
.005 w
.79256 .28935 m
.8269 .31906 L
s
P
p
1 .6 0 r
.005 w
.30988 .72342 m
.26086 .71131 L
s
P
p
0 1 1 r
.005 w
.31204 .72922 m
.27639 .70073 L
s
P
p
.2 1 0 r
.005 w
.31068 .72898 m
.26768 .70832 L
s
P
p
.2 1 0 r
.005 w
.28353 .74738 m
.23014 .74382 L
s
P
p
1 .6 0 r
.005 w
.28329 .758 m
.24058 .73691 L
s
P
p
1 .6 0 r
.005 w
.73013 .35306 m
.75415 .3899 L
s
P
p
0 1 1 r
.005 w
.28662 .75563 m
.23773 .74308 L
s
P
p
.2 1 0 r
.005 w
.74917 .34134 m
.78305 .37193 L
s
P
p
.2 1 0 r
.005 w
.27546 .76641 m
.22669 .75372 L
s
P
p
1 0 .6 r
.005 w
.84972 .26746 m
.85416 .31202 L
s
P
p
1 .6 0 r
.005 w
.32117 .73857 m
.27784 .71769 L
s
P
p
1 .6 0 r
.005 w
.2638 .78646 m
.22865 .75704 L
s
P
p
1 .6 0 r
.005 w
.27498 .77253 m
.22615 .75974 L
s
P
p
1 0 .6 r
.005 w
.19866 .83855 m
.15694 .81632 L
s
P
p
.2 1 0 r
.005 w
.27574 .77819 m
.23298 .75677 L
s
P
p
1 .6 0 r
.005 w
.78707 .33067 m
.77987 .37845 L
s
P
p
0 1 1 r
.005 w
.34723 .73709 m
.30335 .71613 L
s
P
p
0 1 1 r
.005 w
.84795 .28943 m
.87378 .32565 L
s
P
p
0 1 1 r
.005 w
.81145 .31964 m
.81546 .36507 L
s
P
p
.2 1 0 r
.005 w
.81777 .31759 m
.82186 .36303 L
s
P
p
.05 w
.74628 .37472 Mdot
P
p
1 .6 0 r
.005 w
.74628 .37472 m
.74951 .42085 L
s
P
p
1 .6 0 r
.005 w
.81328 .32295 m
.82821 .36473 L
s
P
p
1 .6 0 r
.005 w
.81875 .31924 m
.85391 .34976 L
s
P
p
.2 1 0 r
.005 w
.8323 .30873 m
.85796 .34528 L
s
P
p
1 .6 0 r
.005 w
.74667 .37643 m
.77114 .41393 L
s
P
p
0 1 1 r
.005 w
.81525 .32495 m
.83021 .3668 L
s
P
p
1 0 .6 r
.005 w
.36474 .72679 m
.30988 .72342 L
s
P
p
1 .6 0 r
.005 w
.2293 .84327 m
.18687 .82081 L
s
P
p
1 .6 0 r
.005 w
.8269 .31906 m
.84204 .36086 L
s
P
p
1 .6 0 r
.005 w
.3411 .74184 m
.28353 .74738 L
s
P
p
1 .6 0 r
.005 w
.36103 .74149 m
.31068 .72898 L
s
P
p
.2 1 0 r
.005 w
.36243 .74174 m
.31204 .72922 L
s
P
p
1 0 .6 r
.005 w
.32718 .77966 m
.28329 .758 L
s
P
p
.2 1 0 r
.005 w
.34437 .75016 m
.28662 .75563 L
s
P
p
.2 1 0 r
.005 w
.75415 .3899 m
.76837 .43278 L
s
P
p
1 .6 0 r
.005 w
.33015 .77028 m
.27546 .76641 L
s
P
p
1 .6 0 r
.005 w
.85416 .31202 m
.8476 .36002 L
s
P
p
0 1 1 r
.005 w
.78305 .37193 m
.79768 .41462 L
s
P
p
1 0 .6 r
.005 w
.32975 .77648 m
.27498 .77253 L
s
P
p
1 .6 0 r
.005 w
.36569 .76002 m
.32117 .73857 L
s
P
p
1 .6 0 r
.005 w
.77987 .37845 m
.77251 .42724 L
s
P
p
1 0 .6 r
.005 w
.30756 .80859 m
.2638 .78646 L
s
P
p
0 1 1 r
.005 w
.24785 .85254 m
.19866 .83855 L
s
P
p
1 .6 0 r
.005 w
.32592 .79141 m
.27574 .77819 L
s
P
p
1 0 .6 r
.005 w
.81546 .36507 m
.80845 .4139 L
s
P
p
0 1 1 r
.005 w
.82186 .36303 m
.80404 .41266 L
s
P
p
1 .6 0 r
.005 w
.74951 .42085 m
.75282 .46811 L
s
P
p
1 .6 0 r
.005 w
.39979 .7362 m
.3411 .74184 L
s
P
p
.2 1 0 r
.005 w
.40311 .74064 m
.34723 .73709 L
s
P
p
1 0 .6 r
.005 w
.87378 .32565 m
.8897 .36799 L
s
P
p
0 1 1 r
.005 w
.42372 .72098 m
.36474 .72679 L
s
P
p
1 .6 0 r
.005 w
.82821 .36473 m
.84353 .40763 L
s
P
p
1 0 .6 r
.005 w
.83021 .3668 m
.83451 .4135 L
s
P
p
0 1 1 r
.005 w
.85796 .34528 m
.86259 .39172 L
s
P
p
.2 1 0 r
.005 w
.77114 .41393 m
.78572 .45753 L
s
P
p
1 .6 0 r
.005 w
.40433 .73548 m
.34437 .75016 L
s
P
p
.2 1 0 r
.005 w
.85391 .34976 m
.88024 .38742 L
s
P
p
1 .6 0 r
.005 w
.84204 .36086 m
.85757 .40378 L
s
P
p
1 .6 0 r
.005 w
.2729 .86634 m
.2293 .84327 L
s
P
p
1 .6 0 r
.005 w
.41269 .75433 m
.36103 .74149 L
s
P
p
1 .6 0 r
.005 w
.8476 .36002 m
.8409 .40903 L
s
P
p
1 .6 0 r
.005 w
.41872 .74537 m
.36243 .74174 L
s
P
p
1 .6 0 r
.005 w
.38611 .77424 m
.33015 .77028 L
s
P
p
.2 1 0 r
.005 w
.77251 .42724 m
.75414 .47774 L
s
P
p
0 1 1 r
.005 w
.3887 .77114 m
.32975 .77648 L
s
P
p
0 1 1 r
.005 w
.76837 .43278 m
.76081 .48269 L
s
P
p
0 1 1 r
.005 w
.37854 .79303 m
.32718 .77966 L
s
P
p
1 0 .6 r
.005 w
.79768 .41462 m
.8016 .46216 L
s
P
p
1 0 .6 r
.005 w
.80404 .41266 m
.77556 .46232 L
s
P
p
.2 1 0 r
.005 w
.30616 .84794 m
.24785 .85254 L
s
P
p
1 0 .6 r
.005 w
.41769 .77317 m
.36569 .76002 L
s
P
p
1 .6 0 r
.005 w
.3774 .80496 m
.32592 .79141 L
s
P
p
1 .6 0 r
.005 w
.80845 .4139 m
.77997 .46362 L
s
P
p
0 1 1 r
.005 w
.35884 .82238 m
.30756 .80859 L
s
P
p
1 0 .6 r
.005 w
.46062 .7213 m
.39979 .7362 L
s
P
p
1 .6 0 r
.005 w
.46524 .72057 m
.40433 .73548 L
s
P
p
.2 1 0 r
.005 w
.48384 .69734 m
.42372 .72098 L
s
P
p
1 .6 0 r
.005 w
.46311 .73492 m
.40311 .74064 L
s
P
p
.2 1 0 r
.005 w
.75282 .46811 m
.74505 .51868 L
s
P
p
1 .6 0 r
.005 w
.8897 .36799 m
.88339 .41758 L
s
P
p
1 .6 0 r
.005 w
.83451 .4135 m
.8276 .46361 L
s
P
p
1 0 .6 r
.005 w
.86259 .39172 m
.85598 .4416 L
s
P
p
.2 1 0 r
.005 w
.8409 .40903 m
.82297 .45981 L
s
P
p
0 1 1 r
.005 w
.75414 .47774 m
.71579 .52562 L
s
P
p
.2 1 0 r
.005 w
.84353 .40763 m
.84805 .45542 L
s
P
p
1 .6 0 r
.005 w
.77556 .46232 m
.7467 .51264 L
s
P
p
1 .6 0 r
.005 w
.47633 .74908 m
.41872 .74537 L
s
P
p
0 1 1 r
.005 w
.78572 .45753 m
.77827 .50817 L
s
P
p
1 .6 0 r
.005 w
.77997 .46362 m
.75111 .514 L
s
P
p
.2 1 0 r
.005 w
.44895 .74765 m
.3887 .77114 L
s
P
p
1 .6 0 r
.005 w
.54171 .66559 m
.48384 .69734 L
s
P
p
1 0 .6 r
.005 w
.44338 .7783 m
.38611 .77424 L
s
P
p
.2 1 0 r
.005 w
.85757 .40378 m
.86227 .45161 L
s
P
p
1 0 .6 r
.005 w
.47029 .75815 m
.41269 .75433 L
s
P
p
0 1 1 r
.005 w
.88024 .38742 m
.88521 .43506 L
s
P
p
1 0 .6 r
.005 w
.76081 .48269 m
.74213 .53425 L
s
P
p
1 0 .6 r
.005 w
.32889 .87148 m
.2729 .86634 L
s
P
p
0 1 1 r
.005 w
.52138 .6975 m
.46062 .7213 L
s
P
p
1 0 .6 r
.005 w
.52712 .70542 m
.46524 .72057 L
s
P
p
1 0 .6 r
.005 w
.71579 .52562 m
.66901 .5698 L
s
P
p
1 .6 0 r
.005 w
.3668 .8338 m
.30616 .84794 L
s
P
p
.2 1 0 r
.005 w
.43877 .78778 m
.37854 .79303 L
s
P
p
1 .6 0 r
.005 w
.59996 .63363 m
.54171 .66559 L
s
P
p
1 .6 0 r
.005 w
.8016 .46216 m
.7943 .51307 L
s
P
p
1 .6 0 r
.005 w
.66901 .5698 m
.62207 .61414 L
s
P
p
1 .6 0 r
.005 w
.52432 .72908 m
.46311 .73492 L
s
P
p
1 .6 0 r
.005 w
.7467 .51264 m
.71746 .56362 L
s
P
p
1 .6 0 r
.005 w
.50702 .7159 m
.44895 .74765 L
s
P
p
0 1 1 r
.005 w
.47566 .77723 m
.41769 .77317 L
s
P
p
1 0 .6 r
.005 w
.4349 .8094 m
.3774 .80496 L
s
P
p
1 .6 0 r
.005 w
.62207 .61414 m
.57496 .65864 L
s
P
p
0 1 1 r
.005 w
.74505 .51868 m
.71577 .56976 L
s
P
p
.2 1 0 r
.005 w
.75111 .514 m
.71243 .56242 L
s
P
p
.2 1 0 r
.005 w
.41907 .81741 m
.35884 .82238 L
s
P
p
1 0 .6 r
.005 w
.65859 .60146 m
.59996 .63363 L
s
P
p
0 1 1 r
.005 w
.82297 .45981 m
.78458 .50802 L
s
P
p
.2 1 0 r
.005 w
.57496 .65864 m
.52138 .6975 L
s
P
p
1 .6 0 r
.005 w
.88339 .41758 m
.87693 .46824 L
s
P
p
1 .6 0 r
.005 w
.8276 .46361 m
.82054 .51479 L
s
P
p
1 .6 0 r
.005 w
.85598 .4416 m
.83799 .49321 L
s
P
p
1 .6 0 r
.005 w
.56547 .68393 m
.50702 .7159 L
s
P
p
1 .6 0 r
.005 w
.74213 .53425 m
.72313 .58673 L
s
P
p
0 1 1 r
.005 w
.71243 .56242 m
.65859 .60146 L
s
P
p
0 1 1 r
.005 w
.58879 .68132 m
.52712 .70542 L
s
P
p
1 0 .6 r
.005 w
.77827 .50817 m
.75958 .56044 L
s
P
p
0 1 1 r
.005 w
.84805 .45542 m
.82996 .50725 L
s
P
p
1 .6 0 r
.005 w
.42842 .81943 m
.3668 .8338 L
s
P
p
1 0 .6 r
.005 w
.53803 .74335 m
.47633 .74908 L
s
P
p
1 0 .6 r
.005 w
.78458 .50802 m
.73752 .55256 L
s
P
p
0 1 1 r
.005 w
.5048 .77286 m
.44338 .7783 L
s
P
p
.2 1 0 r
.005 w
.71746 .56362 m
.67842 .61253 L
s
P
p
0 1 1 r
.005 w
.53199 .7525 m
.47029 .75815 L
s
P
p
1 0 .6 r
.005 w
.62431 .65175 m
.56547 .68393 L
s
P
p
0 1 1 r
.005 w
.86227 .45161 m
.84428 .5035 L
s
P
p
0 1 1 r
.005 w
.38919 .86698 m
.32889 .87148 L
s
P
p
1 0 .6 r
.005 w
.88521 .43506 m
.87875 .48614 L
s
P
p
1 .6 0 r
.005 w
.73752 .55256 m
.69029 .59725 L
s
P
p
1 0 .6 r
.005 w
.71577 .56976 m
.67668 .61874 L
s
P
p
1 .6 0 r
.005 w
.50113 .77301 m
.43877 .78778 L
s
P
p
1 .6 0 r
.005 w
.7943 .51307 m
.78683 .56508 L
s
P
p
1 .6 0 r
.005 w
.69029 .59725 m
.64289 .64211 L
s
P
p
1 0 .6 r
.005 w
.58749 .7138 m
.52432 .72908 L
s
P
p
0 1 1 r
.005 w
.67842 .61253 m
.62431 .65175 L
s
P
p
.2 1 0 r
.005 w
.64289 .64211 m
.58879 .68132 L
s
P
p
1 .6 0 r
.005 w
.48148 .80283 m
.41907 .81741 L
s
P
p
1 .6 0 r
.005 w
.67668 .61874 m
.63725 .66815 L
s
P
p
.2 1 0 r
.005 w
.53859 .76231 m
.47566 .77723 L
s
P
p
0 1 1 r
.005 w
.49658 .80424 m
.4349 .8094 L
s
P
p
1 .6 0 r
.005 w
.83799 .49321 m
.81969 .54575 L
s
P
p
1 .6 0 r
.005 w
.72313 .58673 m
.70378 .64015 L
s
P
p
1 0 .6 r
.005 w
.49005 .79578 m
.42842 .81943 L
s
P
p
1 .6 0 r
.005 w
.75958 .56044 m
.73002 .61246 L
s
P
p
.2 1 0 r
.005 w
.87693 .46824 m
.85895 .52062 L
s
P
p
1 0 .6 r
.005 w
.82996 .50725 m
.80087 .55893 L
s
P
p
.2 1 0 r
.005 w
.82054 .51479 m
.80204 .56762 L
s
P
p
0 1 1 r
.005 w
.60169 .7281 m
.53803 .74335 L
s
P
p
1 .6 0 r
.005 w
.5645 .75799 m
.50113 .77301 L
s
P
p
1 0 .6 r
.005 w
.84428 .5035 m
.81523 .55525 L
s
P
p
1 .6 0 r
.005 w
.63725 .66815 m
.59748 .71799 L
s
P
p
.2 1 0 r
.005 w
.56707 .74886 m
.5048 .77286 L
s
P
p
.2 1 0 r
.005 w
.59443 .72838 m
.53199 .7525 L
s
P
p
.2 1 0 r
.005 w
.45084 .84351 m
.38919 .86698 L
s
P
p
0 1 1 r
.005 w
.65034 .68942 m
.58749 .7138 L
s
P
p
1 .6 0 r
.005 w
.87875 .48614 m
.84986 .53789 L
s
P
p
0 1 1 r
.005 w
.54937 .76357 m
.49005 .79578 L
s
P
p
1 .6 0 r
.005 w
.54491 .788 m
.48148 .80283 L
s
P
p
.2 1 0 r
.005 w
.78683 .56508 m
.76793 .61866 L
s
P
p
1 .6 0 r
.005 w
.6013 .73816 m
.53859 .76231 L
s
P
p
1 .6 0 r
.005 w
.73002 .61246 m
.70006 .66518 L
s
P
p
.2 1 0 r
.005 w
.59748 .71799 m
.54937 .76357 L
s
P
p
1 .6 0 r
.005 w
.80087 .55893 m
.75312 .60423 L
s
P
p
.2 1 0 r
.005 w
.81969 .54575 m
.79031 .59806 L
s
P
p
.2 1 0 r
.005 w
.70378 .64015 m
.67359 .69314 L
s
P
p
.2 1 0 r
.005 w
.55917 .78029 m
.49658 .80424 L
s
P
p
1 .6 0 r
.005 w
.62684 .71639 m
.56707 .74886 L
s
P
p
1 .6 0 r
.005 w
.65431 .69583 m
.59443 .72838 L
s
P
p
0 1 1 r
.005 w
.85895 .52062 m
.8199 .57013 L
s
P
p
1 .6 0 r
.005 w
.81523 .55525 m
.77598 .60491 L
s
P
p
1 .6 0 r
.005 w
.75312 .60423 m
.70521 .64969 L
s
P
p
1 .6 0 r
.005 w
.51026 .81134 m
.45084 .84351 L
s
P
p
0 1 1 r
.005 w
.80204 .56762 m
.76272 .61736 L
s
P
p
.2 1 0 r
.005 w
.70521 .64969 m
.65034 .68942 L
s
P
p
.2 1 0 r
.005 w
.66167 .69551 m
.60169 .7281 L
s
P
p
1 0 .6 r
.005 w
.6276 .73372 m
.5645 .75799 L
s
P
p
1 .6 0 r
.005 w
.84986 .53789 m
.82058 .59035 L
s
P
p
1 .6 0 r
.005 w
.68701 .6837 m
.62684 .71639 L
s
P
p
1 .6 0 r
.005 w
.71459 .66307 m
.65431 .69583 L
s
P
p
1 .6 0 r
.005 w
.66474 .71372 m
.6013 .73816 L
s
P
p
1 .6 0 r
.005 w
.57009 .77895 m
.51026 .81134 L
s
P
p
1 0 .6 r
.005 w
.8199 .57013 m
.7719 .61573 L
s
P
p
1 .6 0 r
.005 w
.77598 .60491 m
.73639 .65501 L
s
P
p
.2 1 0 r
.005 w
.70006 .66518 m
.66013 .71555 L
s
P
p
1 .6 0 r
.005 w
.71674 .65565 m
.66167 .69551 L
s
P
p
1 0 .6 r
.005 w
.6049 .7555 m
.54491 .788 L
s
P
p
1 0 .6 r
.005 w
.76272 .61736 m
.71459 .66307 L
s
P
p
1 .6 0 r
.005 w
.7719 .61573 m
.71674 .65565 L
s
P
p
0 1 1 r
.005 w
.79031 .59806 m
.74221 .64376 L
s
P
p
1 .6 0 r
.005 w
.61927 .74774 m
.55917 .78029 L
s
P
p
0 1 1 r
.005 w
.76793 .61866 m
.72823 .6689 L
s
P
p
0 1 1 r
.005 w
.67359 .69314 m
.62523 .73905 L
s
P
p
1 0 .6 r
.005 w
.74221 .64376 m
.68701 .6837 L
s
P
p
0 1 1 r
.005 w
.68803 .70096 m
.6276 .73372 L
s
P
p
1 0 .6 r
.005 w
.62523 .73905 m
.57009 .77895 L
s
P
p
0 1 1 r
.005 w
.66013 .71555 m
.6049 .7555 L
s
P
p
.2 1 0 r
.005 w
.73639 .65501 m
.68803 .70096 L
s
P
p
1 .6 0 r
.005 w
.67977 .71496 m
.61927 .74774 L
s
P
p
.2 1 0 r
.005 w
.82058 .59035 m
.781 .64062 L
s
P
p
1 0 .6 r
.005 w
.72543 .68082 m
.66474 .71372 L
s
P
p
1 0 .6 r
.005 w
.72823 .6689 m
.67977 .71496 L
s
P
p
0 1 1 r
.005 w
.781 .64062 m
.72543 .68082 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000X_l380PA2?l7]0PPEOl10000WOl580Wo0YD5]0DA3Ol6808A
COl10000V?l580_o0iD<o`LA3_l24D_o0@0009Co00Bd820P3Ol3UAKo0a43U@[o0Q59o`40002Ao`>d
3_l3UAoo19D8o`034Ooo04Ko0@0008ko0k@>o`>E9_l4U@Go0Q56o`40002;o`>d3_l00a6EU@0]o`03
UKBd00Co0Q54o`400028o`>d3_l34C?o00>dool00ol24D;o0@0008Go00>E];@03ol24COo00>dool0
1?l24D3o0@0008?o0YD?o`<A>_l00kCoo`05o`8A?_l10000P_l00iGoo`0=o`8A?_l2]0Oo0Q4lo`40
0020o`:E3Ol34AWo1iD3]1oo00>dool01_l24C[o0@0007ko0YD=o`8A4?l44@RE2_l3]1go00>dool0
1ol24CSo0@0007co0YD=o`8A2ol74@DP5?l3]1_o00>dool02?l2UCKo0@0007_o00>Eool02ol24@Co
0YD3]0@A3?l7813o0k@Io`038?oo00Wo00>Eool0<ol10000NOl2U@_o0a43o`03UA4A00<A6Ol280<A
3_l00k@P800Fo`038?oo00[o00>Eool0<_l10000Mol00a6Eo`0:o`8A0_l54B?o1A4<o`8P5Ol00b3o
o`0:o`:E<_l10000M_l00a7oo`09o`8A00DP4A4AU@0/o`@A2_l381?o00<Pool02ol00iGoo`0_o`40
001do`8A2_l24@0489FEUAGo0Q4?U@>d2_l44@Wo0R0Ao`038?oo00co00>Eool0;_l10000Lol00a7o
o`08o`03814P00:E4ol54ACo1K@9o`<A2?l2813o00<Pool03?l00iGoo`0]o`40001ao`8A2Ol4817o
1A46]0DP4ol4]0So0a47o`8A3ol00b3oo`0<o`03]?oo02co0@00073o00<Aool02?l280oo00>E]140
0Q44]0co1b0?o`:E00<P];@00k@4o`<A1_l00a7oo`0<o`038?oo00co00>dool0;?l10000Kol00a7o
o`06o`034B0P00co0Q43UAco0R054@;o00>dUID00iD00k@P800380;o1k@00a6EU@04o`034Ooo00co
00<Pool03?l00kCoo`0[o`40001]o`8A1ol00a4P8009o`@A0iDNo`:E1;@5U@@A1ol780;o0k@380;o
00<Aool03?l00a7oo`0;o`03]?oo02_o0@0006co00<Aool01?l24@8P1_l280<A00CoUIFE7Ol4U@03
oa4A00>E2Ol:4@Co0b034@03oiDP008P00<Aool02ol00a7oo`0;o`03]?oo02_o0@0006[o0Q45o`8A
00>d8?l00ol480?o0iDLo`BE0_l34ASo1Q43U@06oa4A4IGo0b0<o`034Ooo00_o00>dool0:_l10000
JOl00a7oo`03o`8A00?o82000_l380Co00<AUID06ol4U@?o0a4Mo`8P1Ol3U@06oa4A4OlA0b09o`03
4Ooo00_o00>dool0:_l10000J?l00a7oo`02o`8A00?o]2001204o`<A1Ol2]0lP1Q42U@Co0a4Ro`8A
1_l4U@<A0_l00b0A4@06o`034Ooo00_o00>dool0:_l10000I_l24@?o0Q400ond]00280Ko0Q43o`Fd
5?l24@?o2Q4;o`<A49D3]08A2?l2U@03]14A008A00?o4Ol01Ol00a7oo`0;o`03]?oo02Wo0@0006Go
00@Aoooo0Q401?nd];@6o`<A1K@Go`8A0ol34@Wo2a4Fo`:d0Q48o`05]9Fd]?l00a45o`034Ooo00_o
00>dool0:Ol10000I?l00a7oo`024@;o0[@6o`8A0k@Fo`/A1K@64@:E1A400iDA4@03UA<A1ID00k@A
]007o`04]?oo]0?o11400olAo`0<o`03]?oo02Wo0@0006?o00DAoa4Ao`04]0Co0a400iGoo`0<o`@P
31401IDA4A6E00Oo1K@:4@FE0[@Eo`NE1?l01;Cook@3o`8A00Co4A4A3Ol00kCoo`0Xo`40001Qo`8A
00@P4Ond0YD2]0?o0Q400iGoo`08o`LP1_l74@04UA4A4@Ko2204o`:d0b03]0Oo0[@00iGoo`0Do`8A
00>d82000k@3o`03]17o00;o00<Aool00Q42U@[o00<Pool0:?l10000H?l0117o8?l2]003UOnd00?o
0iD7o`03]20P008P1_l94@03UA4A00<A0ol2]0@P0a4>o`<P0k@6o`:d0YDEo`8A00?o82000[@3o`03
]17o00;o00<Aoa400ol2U@So00<Pool0:?l10000Gol00a4P8002]004oiFd]0;o0YD7o`>d1?l74@Co
0a400olA4@024@?o0k@0120A4A4Fo`DP1_l00kCoU@02]1Co0Q400olP8002]0;o00>d4Ol00_l00a7o
4@04o`:E1_l00b3oo`0Xo`40001Mo`<P00NE]?ooUKCo00>E1_l3]0;o00<P4A400Q48o`<A0_l680>d
8?l480Go0[@2o`03]?oo01?o0Q400olP8002]003ok@A00?o0Q46o`:E1?l00b3oo`0Xo`40001Lo`<P
00REooooUK@AU@Ko0k@2o`<P2_l34@03ok@P00<P0_l3]2Ko0b05o`:d00?o]?l05Ol24@03]20P00>d
00>Eool00_l00a7oo`05o`:E0ol00b3oo`0Wo`40001Ko`8P0YD3o`:E00<Aool00ol3]0;o0b0:o`<A
00?o];@00b02o`>d;?l00b3oo`04o`038?nd01Oo0Q401OlP8;@P00Co0Q48o`:E00?o8?l0:?l10000
F_l28003UOoo00;o0Q401IGooonE00:d0_l380Wo11401?nd];@280;o00>E];@0<?l280Go00<Pok@0
6?l0120Aoa4380;o00<Aoa402Ol00k@Po`0Xo`40001Io`0389FE00?o00@P4A6E0_l2U@;o0b08o`@A
0_l3]0<P0ol00iGoo`0co`8P1?l00b3o]00Go`088?nEUOlPUB02o`034OlA00So00>d8?l0:?l10000
F?l00b2Eo`02o`05814AoiD00_l00iGo]00280So0a43o`>d00?o4B001?l2UCSo0Q43o`038?nd01Oo
00XPoonEob3o8?lA0_l00a7oo`06o`03]?oo02Oo0@0005Ko0[@019Goool24@04UOnEo`:E0[@7o`@A
0ol00iFd]002o`03]17o00Co00>Eool0>_l24@;o00<Pok@05_l02R3ooonE817o8143o`034Ooo00Go
00<P]?l09ol10000EOl00kBEU@02o`05817oUOl00iD00kCoo`05o`03814A00Go0YD2o`8P00>dool0
0ol2UCoo0Q401?lPob0Eo`038?oo00;o00BE814A0R03o`034Ooo00Go00>dool09_l10000E?l01KBE
oolP008A00?o4Ol00YD00kCoo`05o`8P1ol00iGoo`0280:d1?l2UD?o00@Aob0P5_l00b3oo`02o`03
UB2E008A00DPooooU@06o`038;Co02Ko0@0005?o0Q401?lP8143o`03]9FE00Oo0R07o`:E0b02]0Go
00>Eool0A?l24@8P5Ol00b3oo`03o`06UB3o4OlP0_l00iGoo`04o`034Ond02Ko0@0005;o00DA8?lP
4@02o`:d0iD5o`<P1ol2U@8P0_l00kCoo`03o`:EBOl24@038?oo01;o00<Pool01?l2U@04oa7o80;o
00>Eool00ol0117ook@Uo`40001Ao`0<4K@P817oUK@AUOnE1?l280So00BE820P0_l2]0Go00>Eool0
Bol24ACo00<Pool01?l01YFdUA7o4@;o00>Eool00_l0117ook@Uo`40001@o`044K@P4@;o00JEoa4A
oiD3o`8P2Ol00iDPo`02o`:d1Ol00a6Eo`1=o`044B0A4A;o00<Pool01Ol00a6Eo`024@?o00FEoooo
4@03o`03]?oo02;o0@0004oo00@A]14A0_l01YGo4A7o4@;o0R09o`:E1?l00kCoo`04o`034Ooo04oo
00<A8?l00Q4@o`038?oo00Go00@A]?oo0Q42o`04UOoo4@Go00<Pool08Ol10000C_l00k@A4@02o`:E
0a42o`034K@P00Wo00<AUOl00ol2U@Go0Q5Co`044B3oo`8A3ol00a7oo`04o`:d0ol01a7ooonEoa40
1Ol00b3oo`0Qo`40001=o`03]16d00;o00FEoa7o4@02o`034KCo00Wo00<A]?l00ol00iGoo`04o`03
4Ooo05?o00<A8?l00ol24@go00<Aool01?l00k@A]002o`8A0ol00iDAo`05o`038?oo023o0@0004_o
00Bd4A6d0_l01IGo4OlA00;o00<Aool02?l24@Go00>Eool00ol24EOo00<A8?l01?l24@_o00<Aool0
1?l00k@A]003o`8A0_l00iDAo`05o`038?oo023o0@0004[o00BdUOnd0_l01YGo4OlAo`:d00<Aool0
1_l00k@Ao`05o`03UOoo00;o0Q5Jo`8A1_l2U@Wo00<Aool01?l00kBE]003o`034OlA00;o00<Aool0
1?l00b3oo`0Po`400019o`05]16E]?l00YD24@06oa6d]?lA2?l00k@Ao`05o`03UOoo00;o00<Aool0
Fol00a7oo`06o`03UOoo00Go00<Aool01_l00k@A]002o`074Ooo4OlAU@06o`038?oo01oo0@0004Oo
0[@01a6E]?nEoa400_l00a6do`02o`034Ooo00Co00>d4A401Ol2U@?o0Q5No`8A2?l00iGoo`04o`03
4Ooo00Ko00>d4K@00ol00a7oo`024@03okCo00Co00<Pool07ol10000A_l02K@P4IFdoiGo4@02o`03
]17o00;o00<Aool00ol2U@034Ooo00Co00>Eool00_l00a7oo`1Oo`8A00?o000010000onEo`04o`03
4Ooo00Ko00>dUK@00ol01a7ooa6Eok@01_l00b3oo`0No`400015o`05UOlAoiD011401?nd]143o`03
4Ooo00?o00>E4A401_l019Goool24F?o00<A00001P000onEo`03o`034Ooo00Ko00BdUA6d0_l01a7o
oa6Eok@01_l00b3oo`0No`400013o`8P00RE4OnE4OlAo`:E00?o4Ol00ol00a7oo`02o`03UA7o00Ko
00FEoooo4@1Uo`X000?oUOl00_l00a7oo`06o`04]9DA]0?o00HAoa7oUK@7o`038?oo01go0@0004;o
00HPoiDAoiD34@05oiGooa401?l00a7oo`02o`03UA7o00Ko00FEoooo4@1Uo``000GoUOoo4@08o`04
]9Go]0?o00<Aoa400_l00iGoo`05o`038?oo01go0@00047o00@PoiDA0_l24@;o00BEoolA1Ol01Q7o
oonE4@Oo00<Aool00Q5Uo`h000CoUOlA2?l01B2doa6d00;o00<Aoa400_l00kBEo`05o`038?oo01go
0@0003oo0R000onE4@02o`8A0_l019Gooa45o`054OoooiD02Ol00a7o4@1Wo`h00_l00a7oo`07o`05
8;Co4B000ol24@;o00>doiD01_l00a7oo`0Lo`40000no`058?ooUA400_l01A7oUOnE00?o00<Aool0
0_l01A7ooa6E00Wo00<Aoa40J?l>00;o00<A]?l01ol01KCooolP00?o0Q43o`03]9Go00Go00<Aool0
7?l10000??l2]0;o00FE4Ooo4@02U@03oiGo00;o00<Aool00ol0117o4ID9o`034OlA06Wo1P000a40
000500;o00<A]?l01ol01KCooolP00?o00<Aool00_l00kCoU@05o`034Ooo01co0@0003_o00>dool0
0_l01Q7o4A6Eo`:E0ol00a7oo`03o`<A00>Eool01ol34F[o1P000a40000500;o00<Aok@01_l00b2d
o`02o`048?ooo`8A0ol01;CooiD4o`034Ooo01co0@0003[o00>dool00_l00a7o4@024@03oiFE00?o
00<Aool00ol24@03oiGo00So0Q5/o`H00Q4600;o00<Aok@01_l00kCoo`02o`04817oo`8A0ol01KCo
oonE00;o00<Aool07Ol10000>Ol00kCoo`02o`084OlP4OlAoiD3o`034Ooo00Co00<AoiD02Ol24Fko
1@000a404@0400?o00<Aok@01_l00kCoo`02o`04817oo`8A0ol00kCoo`02o`03]?lA01oo0@0003So
00>dool00_l01b3oob3o4Ol00YD2o`038?oo00?o0Q400olAo`08o`03817o06oo10000a40U@0300Co
00@Aoond1?l00k@Po`03o`078?lAoa7o4@02o`03]?oo00;o00>doa407ol10000=ol00kCoo`02o`04
UB3o4@;o00<AUID00ol00b3oo`02o`8A0_l00a7oo`06o`03817o077o0`001A40UA4000Co00DAoooo
]004o`03]23o00Co00HP4OlAoa42o`038?oo00;o00>doa407ol10000=_l00kCoo`02o`044B3o4@;o
0Q401OnEoolP00?o00HP4OlAoa48o`03817o07?o0P001A4009DA00Co00DAoooo]004o`03]23o00Co
00HPoa4Aoa42o`038?oo00;o00>doa407ol10000=Ol00kCoo`03o`034OlA00?o0Q401?nEob03o`06
8?oo4OlA1ol280034Ooo07Ko00@AoiDA1?l00a7oo`02o`06]?oo]?lP1Ol00b3o4@03o`034OlP00Co
00>doa407ol10000=?l00kCoo`03o`034OlA00?o0Q401OlAoolP00;o00HPoolAoa47o`038?lA07Wo
00DAoiGo4@03o`034Ooo00;o00Fdoond8006o`038?lA00?o00>Eob001?l00kCo4@0Oo`40000co`03
]?oo00?o00<Aoa401?l01a7ooa7o8?l00R03o`8A1ol00b3o4@1jo`054OooUA400ol00a7oo`02o`05
]?oo]2001_l0123oUID2o`03UB3o00Co00>d4Ol07ol10000<_l00kCoo`03o`04814A80?o0Q42o`04
4B3o80Co0Q47o`048?oo4G[o00HAoonEoa42o`034Ooo00?o00Bd8?lP1_l0123oUID2o`03UB3o00Co
00>d4Ol07ol10000<Ol00iGoo`03o`04814A80?o0Q42o`044OlP80Co00<Poa401Ol280;o00<Aool0
NOl0117ooiD2o`03UOlA00Go0R000olAo`05o`044IGoU@;o00>E8?l01Ol00kCoo`0No`40000ao`03
UOoo00;o00@P4A4P0ol00a7o4@02o`034B0P00Go00<P4Ol01?l01B3ooolA07co00PAooooUOnE4@Ko
00@PoolA1_l0116EoiD3o`03UOoo00Co00<Aool07_l10000<?l00iGoo`02o`048?lA80?o00<Aoa40
0ol280Go00<P4Ol01?l01B3ooolA07go00DAooooU@02o`03UOoo00Co00<Poa401ol0116EoiD3o`03
UOoo00Co00<Aool07_l10000;ol00iGoo`02o`048?lA80?o00@AoolA0_l280Go00<P4Ol00ol2]0?o
00<Aool0O?l01A7ooonE00;o00>Eool00ol28003oa7o00Ko00BEoonE0ol00iGoo`04o`034Ooo01ko
0@0002oo00REoooo]?lA]0?o00@AoolA0_l280Ko00<Pool00_l00kCoo`02o`034Ooo07go00<Aool0
0_l00iGoU@04o`048?lP4@Oo00DAUOooU@03o`03UOoo00Co00<Aool07_l10000;_l00iGoo`02o`04
]20A]0;o00DAoooo4@03]0034Ooo00?o00<Aool00_l00kCoo`03o`034Ooo07go00<Aool00_l01;Co
UID3o`038?lA00So00<AUOl00_l019Go89D5o`034KCo01oo0@0002go00>Eool00_l01;Co8;@2o`06
4Ooooa6d0_l00k@Ao`03o`03817o00;o00>dool00ol00a7oo`1no`034Ooo00;o00BdUOnE0_l0123o
oa48o`03UOoo00;o00BEob2E1Ol00a4Po`0Oo`40000]o`08UOoookCo4K@3o`054Ooook@00_l00kCo
4@04o`054Ooook@01Ol00a7oo`1oo`034Ooo00;o00BdUOnE0_l01B3o4OlP00Oo00>Eool00_l019Go
89D5o`034B3o01oo0@0002co00>Eool00_l01;@P4K@2o`064Ooook@A0_l00k@Ao`03o`054Ooook@0
1Ol00a7oo`20o`034Ooo00;o00JdooooUB02o`034OlP00Oo00>Eool00_l01IGo4OnE00Co00<A8?l0
7ol10000:ol00iGoo`02o`04]20A]0;o00HAoooo]142o`03]?lA00?o00DAoooo]005o`034Ooo08;o
00DAoondU@03o`04UB3o4@;o00<Pool01?l00iDAo`03o`05UOlAoiD01?l00a4Po`0Oo`40000[o`03
UOoo00;o00<P4K@00_l01a7ooondoa400_l00kCo4@02o`054B3ook@01Ol00b3oo`23o`054Ooo]9D0
0ol0123ooa42o`038?oo00Co00>E4Ol00ol01IDAoond00Co00<Pool07ol10000:_l00iGoo`02o`06
8?lA]?lA0ol00kCo4@02o`07]?oo4OlA8002o`03]?oo00Co00<Pool0Pol0117ook@3o`048?nE4@?o
00<Pool01?l00iGoo`03o`05]17ook@01?l00b3oo`0Oo`40000Yo`034Ooo00;o00HPoa6doa43o`04
]?oo4@;o00>doa400_l01;Cook@6o`038?oo08Co00@Aoond0ol00b3o]004o`038?oo00?o00>E4Ol0
1?l01;@Aok@4o`034B3o023o0@0002Wo00PAoooo8;Co4@;o00@Aoond0_l0317ooondoa7o4KCo]0Ko
00<Pool0QOl0117oUK@2o`044Ooo]0Co00<Aool00ol00k@Ao`03o`05]17ook@01?l00a4Po`0Po`40
000Xo`0;4Oooob2doa6doa400_l01KCooolA00;o00>dool00Q400kCoU@06o`038?oo08Ko00@AoiFd
0_l0117o4K@4o`034Ooo00?o00>d4Ol00ol01K@Aoond00Co00<A8?l08?l10000:?l02Q7oob3o]16d
oa42o`03]?oo00;o00DAoondo`024@04okCoU@Ko00<Pool0Q_l2U@04okCo4@;o00<A]?l00ol00a7o
o`02o`03]?lA00Co00Bd4Ond1Ol00iDPo`0Po`40000Wo`0:4Ooo]?ndoiGo4@;o00>Eool00_l0123o
ok@2o`054OndoiD01_l00b3oo`27o`:E00NdoolAoa6d00Go00DAoooo]002o`064Ooook@A0_l00kCo
o`03o`03UB3o023o0@0002Oo00TAoondUOlAUA400ol00iGoo`02o`0:8?oo]?lP4OndU@Ko00<Pool0
R?l2U@03]?lA00;o00<A]?l01?l0117ook@3o`064Ooook@A0_l00kCoo`02o`03UB3o027o0@0002Ko
00TAoondoiGo4B000ol00iGoo`03o`038?nE00;o00DPokCoU@05o`038?oo08Wo00VdokCo4OlAok@0
1?l0117ook@3o`034Ooo00;o00Bd4Ond1Ol00iDPo`0Qo`40000Vo`094OndoiGo4IDP00;o00>Eool0
0ol02R3ooiGo817o]9D5o`038?oo08Wo00NE]?lP4OlA00;o00>dool00_l00a7o]004o`064Ooook@A
0_l00kCoo`03o`03UB3o027o0@0002Ko00PAokCoUB3o80?o00>Eool00ol02B3ooiDPoa7oU@06o`03
8?oo08Wo00NdoolP4OlA00;o00>dool00_l00a6do`04o`064Ooook@A0_l00kCoo`02o`03UOlA02;o
0@0002Go00<Aok@00_l019DPob02o`03UOoo00Co00PPoolPoa7oU@Ko00<Pool0ROl01kBEob0Aoa40
0ol00kCoo`02o`034KCo00Co00PAoooo]17o]0Go00>Eoa408_l100009Ol0216doonE8?lP0ol00iGo
o`03o`098?oo89Go8?nE00Go00<Pool0ROl01KCoUOlP00;o00DAoooo]004o`03]?oo00Co00DAoond
4@02o`03]?oo00?o00>E4Ol08_l100009?l00a6do`02o`04UB3o80;o00>Eool01?l0223o8?nEob2E
1Ol00kCoo`2:o`07]?nEob3o4@03o`03]?oo00;o00>d4Ol01Ol01A7ook@A00;o00>dool00_l00iGo
4@0So`40000To`034KCo00;o00HPob2EoiD7o`088?lPoiGo8;@5o`03]?oo08Wo00FdoonE8002o`05
4Ooook@00ol00kCo4@06o`044Ooo4@;o00>dool00ol00iDAo`0So`40000So`034KCo00;o00BE8?lP
0_l00iGoo`04o`038?lP00;o00>E89D01Ol00kCoo`29o`08]?oooiDPoa44o`06]?oo]?lA1_l01A7o
ok@A00;o00<Pool00ol00iDAo`0So`40000So`034Ooo00;o00HPoolPoiD7o`8P0ol00iDPU@04o`03
]?oo08Wo00RdooooUA4P4@Go00<Pob000_l00a7oo`04o`054Ooo81400_l00b3oo`02o`03UA7o02Co
0@0002;o00<A]?l00ol01R3o89GoU@Oo00<Pool00_l00a4PU@03o`03]?oo08Wo00>dool00_l019DP
oa45o`8P0ol00a7oo`04o`044Ooo80;o00<Pool00ol00iDAo`0To`40000Ro`034Ooo00;o00HPoolP
oiD7o`038?oo00?o00<A89D00ol00kCoo`29o`03]?oo00;o00<A89D01Ol280Co00<Aool01?l019Go
8142o`038?oo00?o00<Aool09?l100008Ol00iGoo`03o`034OlP008A1ol2]0Co00@A8?nE0_l00kCo
o`29o`03]?oo00?o00>d89D01Ol00b3oo`03o`034Ooo00Co00JEob0Aob05o`034Ooo02Go0@00027o
00>Eool00_l0120Aob024@Oo0[@4o`8A00CoUOndRol00kCoo`03o`034KBE00Go0R05o`034Ooo00?o
00BEob0A0_l00b3oo`03o`03]?oo02Go0@00023o00<AUOl00ol01B0A]?lA00Oo00>dok@00ol01Q7o
4OnE]8[o0R06o`03]9Go00Co0R06o`034Ooo00?o00JEob0Aob05o`034KCo02Ko0@00023o00>Eool0
0_l01[Co4KCo4@Ko00Bdoond0ol01Q7o4IGo]8Wo00<Pool01Ol00a6E8004o`038?lP00Go00<Aool0
1?l01YDPoa7o80Go00>dool09_l100008?l00iGoo`02o`04]?lA]08A1_l01;Cook@2o`064OlP4IFd
ROl00b3oo`05o`034IDP00Co00@PoolP1Ol00a7oo`03o`06UOlP4OlP1Ol00kCoo`0Wo`40000Oo`03
4IGo00?o00BdokCo0Q45o`05]?oook@00_l01A7o]16d08Wo00<Pool01_l00a6E4@03o`048?oo80Ko
00<Aool00ol01IDPoa4P00Go00>d4Ol0:?l100007ol00a6Eo`02o`07]?oo]17o4@04o`03]?oo00;o
00JdoolAok@2UHSo00<Pool01_l0116Eoa42o`058?ooob001_l00a7oo`03o`05UOoo4B001?l00k@A
o`0Yo`40000No`034IGo00?o00Bdoa6d0Q44o`03]?oo00;o00BdoolA0_l00kBEU@27o`038?oo00Oo
00>E]1400_l00b3oo`02o`038?oo00Co00<Aool00_l01IDPoa4P00Go00>d4Ol0:Ol100007_l00a6E
o`03o`04]?lA]08A1?l00kCoo`02o`04]?oo4@;o00>dUA40Q_l00b3oo`07o`06UKCo4OlP1?l00b3o
o`05o`034Ooo00;o00FEoonE8004o`03]17o02[o0@0001go00<PoiD00ol01kCook@Aoa400ol00kCo
o`03o`03]?lA00?o00>Eoa40QOl00b3oo`08o`05UOoo4B001Ol00b3oo`05o`034Ooo00;o00BEoonE
1?l00kCo4@0[o`40000Mo`038?nE00?o00Ndoond4OlA00;o00>dool01?l00kCo4@03o`03UOlA08Co
00<Pool02?l00iFdo`024@Ko00<Pool01?l00a7oo`02o`05UOooUB000ol00kCo4@0/o`40000Mo`03
8?nE00?o00Bdoond0_l0117ook@6o`03]17o00?o00>Eoa40Pol00b3oo`08o`03UKCo008A1_l00b3o
o`05o`034Ooo00;o00BEoolA1?l00k@Ao`0/o`40000Mo`0389Go00;o00Fdoooo]002o`034Ond00Oo
00>E4Ol00_l01;BEoa62o`038?oo00So00JE4K@Aoa46o`034Ooo00Go00<Aool00Q4019GoUA43o`03
]?lA02go0@0001go00<P4Ol00_l00kCoo`024@;o00<AUOl01ol00iGoo`02o`03]9Go008AP?l00b3o
o`07o`:d00FE]17o4@07o`034Ooo00Go00FEoa7oU@02o`074OoookCo4@0^o`40000Mo`03817o00;o
00>dool00Q42o`034IGo00Oo00<AUOl00_l00iGoo`024Goo00<Pool01ol01KCooiDA00;o00<Aool0
1?l00a7oo`06o`07UA7ookCo4@03o`04]?oo4Bko0@0001go00DP4Ooo]002o`034IDA00;o00<AUOl0
1_l00a7oU@03o`03UOoo008AOOl24@Wo00FdoonE8003o`034Ooo00Co00<Aool01Ol00iDAo`02o`04
]16Eo`8P0_l00a7oo`0]o`40000Lo`038?lA00;o00JEoolAUA42o`03UOoo00Ko00@AoonE0_l00iGo
o`024Gco00<Aool01ol2]0;o0Q40123ooa46o`034Ooo00Ko00TAoooo]16Eob001?l00a7oo`0]o`40
000Lo`038?lA00;o00JEoa7oUA42o`03UOoo00Go00DAooooU@02o`05UOoooa40Nol00a7oo`07o`07
]?oooa7o8003o`034Ooo00Co00<Aool01Ol02A6Eoond4IGo8004o`034Ooo02ko0@0001co00<Poa40
0_l01YGo4OnE4@;o00>Eool01Ol00a7oo`02o`03UOnE00?o00<Aool0N?l00a7oo`06o`:d0ol00a7o
8004o`034Ooo00?o00<Aool01?l24@08UOoo]17oUB04o`034Ooo02oo0@0001co00<Poa400_l02IDA
oonE4OlAU@07o`034Ooo00;o0iD3o`8AN?l00a7oo`06o`03]?oo00;o00<AUB001?l00a7oo`04o`03
4Ooo00?o00XAoonEokCo4IDP1Ol00a7oo`0_o`40000Lo`03817o00?o00BEoonE0_l00iGoo`05o`03
4Ooo00?o00BE4OnE0_l24GOo00<Aool01_l00kCoo`02o`034IDP00Go00<Aool00ol00a7oo`03o`04
4OooU@;o00Bd4OlP1Ol00iGoo`0`o`40000Lo`03]17o00?o00BEoonE0_l00iGoo`05o`034Ooo00Co
00<AoiD00_l24GKo00<Aool01Ol2]0Co00<AUB001Ol00a7oo`03o`034Ooo00?o00XAooooUOnd4OlP
1_l00iGoo`0`o`40000Lo`03]17o00;o00PAUOoo4IGoU@Ko00<Aool01Ol00a7oU@02o`8AMOl00a7o
o`05o`03]?oo00?o00<AUB001_l00a7oo`03o`034Ooo00;o00<Aool00_l01YFd4OlPU@Go00>Eool0
<Ol100007?l00k@Ao`02o`084IGooa6EoiD6o`034Ooo00Go0Q401OnEoolA07Co00<Aool01Ol00kCo
o`03o`044OnE80Ko00<Aool00_l00a7oo`02o`034Ooo00;o00BE]17o0[@5o`03UOoo03;o0@0001co
00Nd4Ooo4OnE00;o00@AUOnE1Ol00b3oo`06o`8A00GoUOoo4@1co`034Ooo00Co00<P]?l01?l0117o
UB06o`034Ooo00?o00DAoooo4@05o`04UA7o]0Ko00>Eool0<ol100007Ol01Q7ooa7oU@;o00@PUIDP
1Ol00b3oo`06o`044OlAU@;o00<P4Ol0L?l00a7oo`03o`8P1_l0117oUB07o`034Ooo00;o00DAoooo
4@05o`04UK@A]0Oo00>Eool0<ol100007Ol00a7o8003o`06UOlPUA4P1Ol00b3oo`06o`084Ooo4IGo
815`o`034Ooo00;o0R07o`044OnE80Oo00<Aool00ol0117ooa46o`03]16d00Oo00>Eool0=?l10000
7Ol00a7o8003o`03UOoo008A00<Pool00ol00b3oo`05o`034Ooo00;o00@Aob0AKol0117oool280So
00@A];@P2?l00a7oo`02o`044Ooo4@Ko00>d4K@01ol00iGoo`0eo`40000Mo`034OlP00?o00<Aool0
0Q400b3oo`03o`038?oo00Go00<Aool00_l019DA815^o`034Ooo008P2Ol0116doa49o`034Ooo00;o
00<Aoa401Ol280:d1ol00iGoo`0fo`40000Lo`034K@P00Co00LAoolP4OlP00Co00<Pool01Ol00a7o
o`03o`034OlP06go00@AoolP2_l01A6doolA00So00<Aool00_l00a7o4@05o`048?nd]0So00>Eool0
=_l100007?l00a6d8005o`064Ooo4OlP1?l00b3oo`05o`034Ooo00?o0Q400b3oo`1Zo`044OlP80[o
0[@2o`034Ooo00Oo00LAoooo4OlA00Go00@PokBd2?l00iGoo`0go`40000Lo`034OlP00Go00HAoolA
ob03o`038?oo00Ko00<Aool01?l00a4P4@1Zo`034B0P00_o00Fdoooo4@09o`034Ooo00;o0Q45o`04
816d]0So00>Eool0>?l100007?l00a4P]005o`034Ooo008A00DPoooo8008o`034Ooo00Go0Q5Yo`8P
2ol2]0?o00<Aool02?l0117oool24@Go00@P4KBd2Ol00iGoo`0ho`40000Lo`034B2E00Ko0Q400olA
8003o`038?oo00Ko00<Aool01Ol286Oo00<A8?l02ol00k@Ao`02o`034Ooo00Wo00<Aool00Q45o`8A
0[@9o`03UOoo03Wo0@0001co00<A89D01_l24@03ob0A00?o00<Pool01_l00a7oo`05o`8P00<Aool0
H_l34@co00>d4Ol00ol00a7oo`08o`05UOoooa401Ol01A7o]16d00So00>Eool0>_l100007?l0123o
oiD5o`8A00Co814P0_l00b3oo`06o`034Ooo00Ko0R000a7oo`1Po`034OlA00_o00>dUID01?l00a7o
o`09o`04UOoo4@Go00DA823o]007o`:d?Ol100006ol00a4Po`02o`03UOoo00?o00DAoond8002o`03
8?oo00Ko00<Aool01_l280034Ooo05ko0Q400olAo`0:o`03]9Go00Co00<Aool02Ol00iGoo`024@?o
0Q40123ook@7o`03]?oo03go0@0001_o00<A8?l00_l00iGoo`03o`054Ooo]1400_l00kCoo`06o`03
4Ooo00Ko00Bd8?lAGOl24@;o00<Aool02Ol00kBEo`04o`034Ooo00[o0iD01A7ooolA008P0_l00kCo
o`04o`:d@?l100006ol00b3oo`03o`03UOoo00;o00DAoooo4@02o`03]?oo00Ko00<Aool01_l01KCo
8?lA05[o0Q43o`034Ooo00So00<PUID01_l00a7oo`09o`:E00?o4Ol00_l00a4P8002o`034KCo00Co
00>dool0@?l100006ol00kCoo`04o`04UOooo`8A0ol00a7o]008o`034Ooo00Oo00>d8?l00Q5Go`8A
1?l00a7oo`07o`8P00>Eool01Ol00a7oo`09o`:E0_l0117o4A428004oiFE]0Co0[A3o`40000Ko`03
]23o00Co00BEoooo0Q43o`034Ond00Oo00<Aool02?l01K@PoolA05Ko00<Aool00_l2U@So0R02U@Oo
00<Aool02Ol2U@;o00DAoa7o8002o`03UOnd00Co00>dool0@ol100006ol00k@Po`05o`06UOoo4OlA
0_l0116dok@6o`034Ooo00Wo00Fd8?oo4@1Co`8A1?l00iGoo`06o`8P00?oUOl01ol00a7oo`08o`:E
00CoUOnE0a401R3ooiGo]0Co00>dool0A?l100006ol00kCo8006o`<A00?o4Ol00_l00a6d]006o`03
4Ooo00Wo00>d8?l00_l00b3oo`1>o`8A1?l2U@Oo0R02o`03UOoo00Ko00<Aool02?l019GooiD2o`<A
00HPoonEob03o`:dAol100006ol00kCo8008o`034OlA00?o00<Aok@01_l00a7oo`0:o`06]?ooob0A
COl24@Go00>Eool01_l00b3oo`02U@Wo00<Aool01ol01IGooiGo00<A0R02o`03UOlP00?o00>dool0
Aol100006ol01;Coob07o`8A00Oo4Ooo]16d00Ko00<Aool02_l2]0?o00<Pool0BOl24@Go0YD7o`8P
0_l00iGoo`08o`034Ooo00Ko0YD3o`05UA6Eob000ol00iGo8002o`:dB_l100006ol01;Coob07o`04
4OlA4@?o00<A];@01Ol00a7oo`0:o`:d1?l00b3oo`16o`8A1_l00iGoo`05o`8P0ol00iGoo`08o`03
4Ooo00Ko00>Eool00_l24@03UOlP00?o00>Eob000_l00kCoo`1:o`40000Jo`05]?ooob001_l01A7o
oolA00?o0[@00onEU@03o`038?oo00_o0[@4o`038?oo04;o0a46o`:E1_l280?o00>dUOl02Ol00a7o
o`05o`:E1?l24@03oiDP00?o00JEob3o8;A=o`40000Jo`03]?oo00;o00<Pool00ol00a7oo`02o`06
4Ooo]16d0_l2U@03ob3o00co00>dok@01?l00b3oo`0oo`8A2?l00iGoo`04o`044B3oo`>d2ol00a7o
o`05o`03UOoo00;o0Q4019GoUB03o`03UOlP008PCol100006_l00kCoo`02o`038?oo00?o00<Aool0
0_l24@;o0YD4o`:E00<Pool02ol2U@04]?ooo`<P?Ol24@So0YD5o`8A0_l2]0go00<Aool01?l00kBE
o`02o`<A00?o4ID01?l019Go821Ao`40000Jo`03]?oo00?o00>dool00_l00a7oo`02o`034OlA00;o
0YD5o`0389FE00go00>E]?l00_l00b3o800jo`8A2Ol00iGoo`04o`034Ond00:d3_l00a7oo`02o`>d
0ol34@04okBdU@Co00>E8200Dol100006_l00kCoo`03o`03]?oo00;o00<Aool00ol2808A00>EoiD0
1Ol0123oUID<o`03UOoo00;o00<Pob00=ol00iDAo`08o`03]9Go00Co0Q42]17o00<Aool00[@4o`8A
00BE4A6d0_l019Goool385Co0@0001[o00>dool01?l01KCooolA00Oo00HPoa6EoiD4o`048?ooo`<A
2_l00iGoo`02o`:d00<Pool0<_l2U@So0k@5o`8A0[@Bo`044KBd]0Co0Q42U@8A00BdoonE0_l01;@P
ob1Eo`40000Jo`03UOoo00Go00BdoolP2?l01R3o4IGoU@Co00<Pool00ol54@Ko0YD4o`03]20P02oo
0iD8o`:d1_l0116d];@Co`:d1_l01a7oUOlAok@00_l00iGo]0028003ob3o05Go0@0001[o00>Eool0
1Ol01;Coob09o`068?nE8?nE0ol00b3oo`08o`DA0_l00kBEo`03o`03]?lP02co0YD8o`>d1_l24@03
]?oo01;o0[@6o`8A0YD24@03okCo00;o00>E82000_l00b3oo`1Eo`40000Ko`03UOoo00Go00>dob00
2_l28004UA7oU@;o00<Pool03Ol34@:E1?l00kCo800Yo`:E2?l2]0Co12000a7oo`0Bo`>d00<Aool0
0ol24@:E0Q42o`04]?ooo`8P0ol00b3oo`1Fo`40000Ko`03UOoo00Go00>dob003?l01B2E4OnE00;o
00<Pool04?l0116EUID2o`:d00<Pool08ol3U@So0[@2o`@P0_l24A;o0R001;Cooa44o`8A0YD24@?o
00Fdoond8003o`034B3o05So0@0001_o00>Eool01_l00k@Po`0<o`0489DAo`8A00<Pool04_l24@:E
00<Aok@00[@Qo`:E2?l2]0DP1?l24@oo1B04o`04UOooo`8A0YD24@Co00>d4A400[@2o`8AFol10000
7?l00iGoo`06o`038?oo00co00>E81400_l00a6do`0Do`8A0YD00a6do`02]1[o1;@00iGoo`05o`03
816d008P1ol24@go1208o`07UOoooa7oU@024@Go00Bd4KBd0ol00a7oo`1Ko`40000Lo`03UOoo00Ko
00<Pool03Ol2]08P00Co]14A5Ol24@>E2B0:o`Vd2?l00b0A4@024@[o00<Aool02?l580_o00>Eool0
0Q42U@034Ooo00;o0Q44]0;o0Q5No`40000Lo`03UOoo00Oo0YD>o`8A00Fd822do`024AGo0Q401OnE
UIGo00:d0ol680Bd3?l00b0A4@034@co0Q45o`@A0R0?o`07UOnE4KBE4@03o`<A00Co];Bd0_l24F3o
0@0001go00>Eool01_l00b3oU@02U@go00LA];@P]23o008A5Ol24@;o0iD2]1?o00<P4A400Q4?o`TA
4ol01KBEUIFd008A0ol24@?o0k@2o`034Ooo063o0@0001go00>Eool01_l00b3oo`02o`:E3?l01A6d
];Co008P00?o4A405Ol24@?o19D;o`@A00<P4A402ol84ASo0k@2U@?o00<Aool00a43o`038;Bd00;o
0Q5So`40000Mo`03UOoo00Ko00<Pool01?l2U@_o00@A];Bd0_l28003oa4A01Go0Q45o`VE1A46o`TA
1?l24AGo1K@4U@;o0Q400olA4@03o`@P00Bdoa4AIOl100007_l00iGoo`05o`038?oo00Ko0iD9o`8A
00?o];@00_l3]0<A4ol84@03oiDA00PA0iD44@co00<Aool03ol480:d0_l3U@;o00>Eoa401142o`<P
00Ko8;Bdoa5Wo`40000No`034Ooo00Go00<Pool02Ol34@So00<Aok@01ID3]08A2Ol84@?o0Q42o`@A
0_l54@03oa4A00hA00?o4A402Ol980Ko0YD4o`03UA4A008A0_l380?o00<P]?l00Q5Xo`40000No`03
4Ooo00Go00>dool03?l34@Ko00<A]?l01ol4]0>E1149o`BE0Q4;o`DA2ol00iDA4@054@DP3?l3U@Go
00FE4A4Ao`0380Co00<P];@00Q5Zo`40000Oo`034Ooo00Co00>dool03ol34@Co0iD:o`>d1Ol8U@Ko
0Q4>o`034B0P00<P0_l3UACo1;@00iGoo`03o`>E00<Aob000R06o`048;@A4Fco0@00023o00<Aool0
1?l00kCoo`0Ao`<A0_l00a6EU@02U@[o00<PUID00YD@o`8A4Ol00iDP800780Oo2K@8o`:E00<AUA40
0R07o`8P00>d4Ol0KOl100008?l00a7oo`04o`03]?oo01Co1A46U@So0R0Co`<P2ol3U@[o0b04]0ko
0YD34@03UOoo00So00<P4A40L?l100008Ol00a7oo`03o`03]?oo01So0a42U@;o0iD7o`038?oo01?o
1204o`>E7ol3U@<A00>dUOl02Ol00b0Ao`1ao`40000Ro`034Ooo00?o00>dool06Ol34@:E0ol00iDA
4@074AOo00@PUIFE7ol3U@8A0_l2]0[o0R1do`40000So`034Ooo00;o00>dool06_l24@;o0YD00a7o
o`08o`lA1?l4]003UOoo00@P6?l5U@Co0[@:o`8P00<Aool0Lol100008ol00a7oo`02o`03]?oo01co
00@Aoooo0YD980;o00<Pool01Ol9]0<A2B09]0Oo0[@5U@034IGo00Co0[@:o`03814P07Oo0@0002Co
00<Aool00_l00kCoo`0Lo`034Ooo00;o0a46o`HP1;@Eo`LP2K@2U@<A1ol2]0[o00@P4A4PN?l10000
9Ol01A7ooond01oo00<Aool01?l34@So1;@Ro`DA2_l00kCoo`09o`03814A07[o0@0002Go00DAoooo
]00Po`8P1ol44@So1K@Io`@A3Ol2]0Wo00BE820AO?l100009_l01A7ooond027o0R09o`<A2_l5]0[o
29D24@oo0[@8o`>E00<P4Ol0OOl100009ol00a7oo`02UB;o00<Pool02Ol44@_o00>dUID01iDGo`:d
1_l0116EUID34H3o0@0002Oo00<Aool00_l00iGoo`0Po`8P3Ol44BKo00<P]?l00ol24@>E0ol00a7o
o`20o`40000Xo`034Ooo00;o00>Eool08Ol280oo0a4Po`<P00?o4A400Q43U@Co0Q63o`40000Yo`03
4Ooo00;o00>Eool08_l00b3oo`0?o`@A6_l280@A0[@2U@Go0Q65o`40000Zo`034Ooo00;o0YDSo`8P
4ol00a4P800780_o0[@380Bd2Ol24HOo0@0002[o00<Aool01?l00iGoo`0Ro`>d6_l780Bd0R0>o`8A
ROl10000:ol00a7oo`04o`03UOoo02Co0k@Ko`DA0R0>o`8ARol10000;?l280Go00>Eool09_l4]17o
19D24@;o0b0?o`034Ooo08_o0@0002ko0R04o`8A:_l3]0Go2ID5o`8A00<Pool03_l24Hko0@00033o
0R04o`8A:ol00kBEU@02U@[o114Ao`8AT?l10000<_l00b3oo`03o`8A<ol54ACo00<Aool0T?l10000
<ol280Go0Q4]o`@A5ol24I?o0@0003Go0R05o`8A9ol44AWo0Q6Eo`40000go`>d1?l24B7o114Lo`03
4Ooo09Go0@0003[o0k@3o`8A6_l54Ako0Q6Ho`40000mo`Bd00?o4A405?l44B7o00>E4Ol0VOl10000
@Ol3]0034Ooo00Oo29D24B;o0iFLo`400014o`03]9FE00NE:Ol3UIoo0@0004Oo0Q4[o`>EX_l10000
BOl00a7oo`0Uo`>EYOl10000B_l24B;o0iFXo`40001<o`TP4?l8]003UOoo0:Wo0@0005Go1b09];Co
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0818586, 0.00116303, 
  0.00312437, 0.00364357}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0793624 1.10811 2.64452e-05 0.975584 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.28931 .29172 m
.33203 .26761 L
s
P
p
.2 1 0 r
.005 w
.25249 .3235 m
.28931 .29172 L
s
P
p
1 .6 0 r
.005 w
.21982 .35816 m
.25249 .3235 L
s
P
p
1 0 .6 r
.005 w
.33203 .26761 m
.37651 .24812 L
s
P
p
1 .6 0 r
.005 w
.187 .39298 m
.21982 .35816 L
s
P
p
0 1 1 r
.005 w
.36452 .24627 m
.40502 .21782 L
s
P
p
.2 1 0 r
.005 w
.33199 .28088 m
.36452 .24627 L
s
P
p
1 0 .6 r
.005 w
.16458 .4313 m
.187 .39298 L
s
P
p
1 0 .6 r
.005 w
.40502 .21782 m
.44831 .19337 L
s
P
p
1 .6 0 r
.005 w
.30448 .31759 m
.33199 .28088 L
s
P
p
1 .6 0 r
.005 w
.37651 .24812 m
.42187 .2337 L
s
P
p
1 .6 0 r
.005 w
.44831 .19337 m
.49415 .1786 L
s
P
p
0 1 1 r
.005 w
.3511 .2767 m
.39441 .25231 L
s
P
p
.2 1 0 r
.005 w
.31396 .30877 m
.3511 .2767 L
s
P
p
1 0 .6 r
.005 w
.31529 .30715 m
.35597 .2786 L
s
P
p
0 1 1 r
.005 w
.27812 .33926 m
.31529 .30715 L
s
P
p
1 .6 0 r
.005 w
.28111 .34374 m
.31396 .30877 L
s
P
p
1 .6 0 r
.005 w
.27675 .3546 m
.30448 .31759 L
s
P
p
.2 1 0 r
.005 w
.25028 .37635 m
.27812 .33926 L
s
P
p
0 1 1 r
.005 w
.14811 .47038 m
.16458 .4313 L
s
P
p
1 .6 0 r
.005 w
.35597 .2786 m
.40093 .259 L
s
P
p
0 1 1 r
.005 w
.31546 .3139 m
.35877 .28957 L
s
P
p
.2 1 0 r
.005 w
.27821 .34607 m
.31546 .3139 L
s
P
p
1 0 .6 r
.005 w
.39441 .25231 m
.43961 .23256 L
s
P
p
1 .6 0 r
.005 w
.24521 .3812 m
.27821 .34607 L
s
P
p
1 .6 0 r
.005 w
.24812 .37886 m
.28111 .34374 L
s
P
p
1 .6 0 r
.005 w
.42187 .2337 m
.4678 .2191 L
s
P
p
0 1 1 r
.005 w
.26581 .36056 m
.30905 .33631 L
s
P
p
.2 1 0 r
.005 w
.22847 .39281 m
.26581 .36056 L
s
P
p
1 .6 0 r
.005 w
.19528 .42812 m
.22847 .39281 L
s
P
p
1 .6 0 r
.005 w
.49415 .1786 m
.54056 .16365 L
s
P
p
1 0 .6 r
.005 w
.25462 .39307 m
.27675 .3546 L
s
P
p
1 .6 0 r
.005 w
.228 .41495 m
.25028 .37635 L
s
P
p
1 0 .6 r
.005 w
.35877 .28957 m
.40391 .26994 L
s
P
p
1 .6 0 r
.005 w
.21205 .4165 m
.24521 .3812 L
s
P
p
1 0 .6 r
.005 w
.22004 .41628 m
.24812 .37886 L
s
P
p
1 .6 0 r
.005 w
.40093 .259 m
.44631 .23921 L
s
P
p
0 1 1 r
.005 w
.39976 .26191 m
.44351 .23732 L
s
P
p
.2 1 0 r
.005 w
.3624 .2942 m
.39976 .26191 L
s
P
p
1 0 .6 r
.005 w
.30905 .33631 m
.35404 .31687 L
s
P
p
1 .6 0 r
.005 w
.16195 .46358 m
.19528 .42812 L
s
P
p
0 1 1 r
.005 w
.29825 .34564 m
.33918 .31694 L
s
P
p
.2 1 0 r
.005 w
.26515 .38092 m
.29825 .34564 L
s
P
p
1 .6 0 r
.005 w
.32944 .32936 m
.3624 .2942 L
s
P
p
1 .6 0 r
.005 w
.43961 .23256 m
.48581 .2179 L
s
P
p
1 0 .6 r
.005 w
.18376 .45415 m
.21205 .4165 L
s
P
p
1 0 .6 r
.005 w
.36347 .29437 m
.4045 .2656 L
s
P
p
0 1 1 r
.005 w
.32606 .3267 m
.36347 .29437 L
s
P
p
0 1 1 r
.005 w
.25767 .38003 m
.29857 .35136 L
s
P
p
.2 1 0 r
.005 w
.22445 .41541 m
.25767 .38003 L
s
P
p
.2 1 0 r
.005 w
.29821 .36401 m
.32606 .3267 L
s
P
p
.2 1 0 r
.005 w
.145 .50786 m
.14811 .47038 L
s
P
p
1 0 .6 r
.005 w
.33918 .31694 m
.38283 .29247 L
s
P
p
1 .6 0 r
.005 w
.4045 .2656 m
.44835 .24097 L
s
P
p
1 0 .6 r
.005 w
.29857 .35136 m
.34212 .32698 L
s
P
p
0 1 1 r
.005 w
.19749 .45526 m
.22004 .41628 L
s
P
p
1 0 .6 r
.005 w
.1334 .5015 m
.16195 .46358 L
s
P
p
1 .6 0 r
.005 w
.23701 .4185 m
.26515 .38092 L
s
P
p
1 0 .6 r
.005 w
.44351 .23732 m
.48924 .21737 L
s
P
p
1 .6 0 r
.005 w
.29633 .36469 m
.32944 .32936 L
s
P
p
1 .6 0 r
.005 w
.40391 .26994 m
.44946 .25013 L
s
P
p
1 .6 0 r
.005 w
.19614 .45315 m
.22445 .41541 L
s
P
p
.2 1 0 r
.005 w
.4678 .2191 m
.51377 .20997 L
s
P
p
0 1 1 r
.005 w
.23865 .43225 m
.25462 .39307 L
s
P
p
1 .6 0 r
.005 w
.20547 .45398 m
.228 .41495 L
s
P
p
.2 1 0 r
.005 w
.44631 .23921 m
.4927 .22455 L
s
P
p
.2 1 0 r
.005 w
.54056 .16365 m
.58713 .15408 L
s
P
p
1 .6 0 r
.005 w
.38283 .29247 m
.42835 .27273 L
s
P
p
0 1 1 r
.005 w
.16095 .49345 m
.18376 .45415 L
s
P
p
1 .6 0 r
.005 w
.35404 .31687 m
.39945 .29724 L
s
P
p
1 .6 0 r
.005 w
.44835 .24097 m
.49246 .21619 L
s
P
p
1 .6 0 r
.005 w
.34212 .32698 m
.38748 .3074 L
s
P
p
1 0 .6 r
.005 w
.27416 .40349 m
.29633 .36469 L
s
P
p
1 .6 0 r
.005 w
.27604 .40282 m
.29821 .36401 L
s
P
p
0 1 1 r
.005 w
.11027 .54114 m
.1334 .5015 L
s
P
p
1 .6 0 r
.005 w
.20865 .45639 m
.23701 .4185 L
s
P
p
1 .6 0 r
.005 w
.48581 .2179 m
.53259 .20306 L
s
P
p
1 .6 0 r
.005 w
.1676 .4912 m
.19614 .45315 L
s
P
p
1 .6 0 r
.005 w
.48924 .21737 m
.53606 .20251 L
s
P
p
1 .6 0 r
.005 w
.44946 .25013 m
.49544 .23014 L
s
P
p
.2 1 0 r
.005 w
.49246 .21619 m
.53865 .19604 L
s
P
p
.2 1 0 r
.005 w
.1878 .49444 m
.19749 .45526 L
s
P
p
1 .6 0 r
.005 w
.42835 .27273 m
.4743 .25282 L
s
P
p
1 .6 0 r
.005 w
.39945 .29724 m
.44528 .27743 L
s
P
p
1 0 .6 r
.005 w
.18905 .49383 m
.20547 .45398 L
s
P
p
1 .6 0 r
.005 w
.38748 .3074 m
.43326 .28763 L
s
P
p
0 1 1 r
.005 w
.35124 .33754 m
.39262 .30856 L
s
P
p
.2 1 0 r
.005 w
.31795 .37314 m
.35124 .33754 L
s
P
p
0 1 1 r
.005 w
.4927 .22455 m
.53755 .22133 L
s
P
p
.2 1 0 r
.005 w
.15093 .53305 m
.16095 .49345 L
s
P
p
0 1 1 r
.005 w
.51377 .20997 m
.5561 .21264 L
s
P
p
0 1 1 r
.005 w
.25821 .44303 m
.27416 .40349 L
s
P
p
1 0 .6 r
.005 w
.18006 .49459 m
.20865 .45639 L
s
P
p
.2 1 0 r
.005 w
.23637 .46971 m
.23865 .43225 L
s
P
p
1 .6 0 r
.005 w
.1489 .54356 m
.145 .50786 L
s
P
p
1 0 .6 r
.005 w
.39262 .30856 m
.43684 .28383 L
s
P
p
1 .6 0 r
.005 w
.25362 .44207 m
.27604 .40282 L
s
P
p
1 0 .6 r
.005 w
.15087 .53139 m
.1676 .4912 L
s
P
p
0 1 1 r
.005 w
.58713 .15408 m
.63023 .1562 L
s
P
p
1 .6 0 r
.005 w
.28976 .41105 m
.31795 .37314 L
s
P
p
.2 1 0 r
.005 w
.49544 .23014 m
.54253 .2153 L
s
P
p
.2 1 0 r
.005 w
.09979 .58121 m
.11027 .54114 L
s
P
p
0 1 1 r
.005 w
.53865 .19604 m
.5856 .18664 L
s
P
p
0 1 1 r
.005 w
.28999 .39794 m
.33142 .36895 L
s
P
p
.2 1 0 r
.005 w
.25645 .43379 m
.28999 .39794 L
s
P
p
.2 1 0 r
.005 w
.53259 .20306 m
.57952 .19371 L
s
P
p
1 .6 0 r
.005 w
.53606 .20251 m
.58347 .18747 L
s
P
p
.2 1 0 r
.005 w
.4743 .25282 m
.52133 .23809 L
s
P
p
1 .6 0 r
.005 w
.43684 .28383 m
.48132 .25895 L
s
P
p
1 0 .6 r
.005 w
.33142 .36895 m
.37559 .34432 L
s
P
p
.2 1 0 r
.005 w
.44528 .27743 m
.49215 .26285 L
s
P
p
.2 1 0 r
.005 w
.43326 .28763 m
.48005 .27311 L
s
P
p
0 1 1 r
.005 w
.157 .53452 m
.18006 .49459 L
s
P
p
1 .6 0 r
.005 w
.22793 .47206 m
.25645 .43379 L
s
P
p
1 .6 0 r
.005 w
.26135 .44927 m
.28976 .41105 L
s
P
p
1 .6 0 r
.005 w
.18502 .53273 m
.1878 .49444 L
s
P
p
0 1 1 r
.005 w
.1792 .53368 m
.18905 .49383 L
s
P
p
1 0 .6 r
.005 w
.23095 .48177 m
.25362 .44207 L
s
P
p
1 .6 0 r
.005 w
.48132 .25895 m
.52607 .23393 L
s
P
p
1 .6 0 r
.005 w
.37559 .34432 m
.42003 .31955 L
s
P
p
.2 1 0 r
.005 w
.25611 .48087 m
.25821 .44303 L
s
P
p
0 1 1 r
.005 w
.54253 .2153 m
.58821 .21197 L
s
P
p
0 1 1 r
.005 w
.14068 .57163 m
.15087 .53139 L
s
P
p
1 .6 0 r
.005 w
.14779 .5718 m
.15093 .53305 L
s
P
p
1 0 .6 r
.005 w
.53755 .22133 m
.58047 .22414 L
s
P
p
1 .6 0 r
.005 w
.19918 .51065 m
.22793 .47206 L
s
P
p
.2 1 0 r
.005 w
.58347 .18747 m
.63112 .17794 L
s
P
p
.2 1 0 r
.005 w
.52607 .23393 m
.57298 .21361 L
s
P
p
1 .6 0 r
.005 w
.42003 .31955 m
.46472 .29463 L
s
P
p
0 1 1 r
.005 w
.52133 .23809 m
.56689 .23496 L
s
P
p
1 0 .6 r
.005 w
.5856 .18664 m
.63174 .18305 L
s
P
p
0 1 1 r
.005 w
.49215 .26285 m
.53745 .25995 L
s
P
p
1 0 .6 r
.005 w
.23863 .48916 m
.26135 .44927 L
s
P
p
1 .6 0 r
.005 w
.24128 .50536 m
.23637 .46971 L
s
P
p
0 1 1 r
.005 w
.48005 .27311 m
.52525 .2703 L
s
P
p
.2 1 0 r
.005 w
.14684 .57488 m
.157 .53452 L
s
P
p
0 1 1 r
.005 w
.57952 .19371 m
.62293 .19625 L
s
P
p
1 0 .6 r
.005 w
.5561 .21264 m
.59547 .22139 L
s
P
p
1 .6 0 r
.005 w
.09614 .62051 m
.09979 .58121 L
s
P
p
1 .6 0 r
.005 w
.15289 .58002 m
.1489 .54356 L
s
P
p
1 0 .6 r
.005 w
.63023 .1562 m
.67044 .16435 L
s
P
p
0 1 1 r
.005 w
.21449 .52234 m
.23095 .48177 L
s
P
p
.2 1 0 r
.005 w
.46472 .29463 m
.51149 .27454 L
s
P
p
1 0 .6 r
.005 w
.17018 .54956 m
.19918 .51065 L
s
P
p
0 1 1 r
.005 w
.57298 .21361 m
.62078 .20424 L
s
P
p
.2 1 0 r
.005 w
.18353 .57018 m
.1792 .53368 L
s
P
p
0 1 1 r
.005 w
.22217 .52993 m
.23863 .48916 L
s
P
p
1 .6 0 r
.005 w
.18219 .57177 m
.18502 .53273 L
s
P
p
.2 1 0 r
.005 w
.14461 .60861 m
.14068 .57163 L
s
P
p
1 0 .6 r
.005 w
.58821 .21197 m
.632 .2147 L
s
P
p
0 1 1 r
.005 w
.14677 .59031 m
.17018 .54956 L
s
P
p
0 1 1 r
.005 w
.63112 .17794 m
.67536 .18033 L
s
P
p
0 1 1 r
.005 w
.51149 .27454 m
.55895 .26561 L
s
P
p
1 .6 0 r
.005 w
.26127 .5169 m
.25611 .48087 L
s
P
p
1 .6 0 r
.005 w
.14458 .61131 m
.14779 .5718 L
s
P
p
1 0 .6 r
.005 w
.56689 .23496 m
.61054 .23794 L
s
P
p
1 .6 0 r
.005 w
.58047 .22414 m
.62044 .23309 L
s
P
p
1 .6 0 r
.005 w
.63174 .18305 m
.67227 .19155 L
s
P
p
1 .6 0 r
.005 w
.14362 .61445 m
.14684 .57488 L
s
P
p
1 0 .6 r
.005 w
.53745 .25995 m
.58082 .26318 L
s
P
p
1 0 .6 r
.005 w
.52525 .2703 m
.5685 .27364 L
s
P
p
.2 1 0 r
.005 w
.21194 .56142 m
.21449 .52234 L
s
P
p
1 .6 0 r
.005 w
.09243 .66058 m
.09614 .62051 L
s
P
p
1 0 .6 r
.005 w
.62293 .19625 m
.66343 .20491 L
s
P
p
1 .6 0 r
.005 w
.2463 .54177 m
.24128 .50536 L
s
P
p
1 .6 0 r
.005 w
.59547 .22139 m
.63571 .23033 L
s
P
p
1 0 .6 r
.005 w
.16411 .61385 m
.15289 .58002 L
s
P
p
1 0 .6 r
.005 w
.62078 .20424 m
.66781 .20076 L
s
P
p
1 .6 0 r
.005 w
.67044 .16435 m
.70675 .17853 L
s
P
p
.2 1 0 r
.005 w
.13639 .63168 m
.14677 .59031 L
s
P
p
.2 1 0 r
.005 w
.21968 .56923 m
.22217 .52993 L
s
P
p
1 0 .6 r
.005 w
.55895 .26561 m
.60556 .26269 L
s
P
p
1 .6 0 r
.005 w
.19514 .60403 m
.18353 .57018 L
s
P
p
1 0 .6 r
.005 w
.19379 .60564 m
.18219 .57177 L
s
P
p
1 .6 0 r
.005 w
.632 .2147 m
.67289 .22363 L
s
P
p
1 0 .6 r
.005 w
.67536 .18033 m
.71673 .18888 L
s
P
p
1 .6 0 r
.005 w
.1558 .64296 m
.14461 .60861 L
s
P
p
1 .6 0 r
.005 w
.26654 .5537 m
.26127 .5169 L
s
P
p
1 0 .6 r
.005 w
.14859 .64914 m
.14458 .61131 L
s
P
p
1 .6 0 r
.005 w
.14034 .65481 m
.14362 .61445 L
s
P
p
1 .6 0 r
.005 w
.61054 .23794 m
.6464 .25307 L
s
P
p
1 .6 0 r
.005 w
.58082 .26318 m
.62507 .26647 L
s
P
p
1 .6 0 r
.005 w
.5685 .27364 m
.60389 .28919 L
s
P
p
1 .6 0 r
.005 w
.21668 .59875 m
.21194 .56142 L
s
P
p
1 .6 0 r
.005 w
.62044 .23309 m
.66129 .24224 L
s
P
p
1 .6 0 r
.005 w
.67227 .19155 m
.71371 .20024 L
s
P
p
1 0 .6 r
.005 w
.10305 .69562 m
.09243 .66058 L
s
P
p
1 .6 0 r
.005 w
.66781 .20076 m
.71305 .20342 L
s
P
p
1 .6 0 r
.005 w
.66343 .20491 m
.70484 .21376 L
s
P
p
1 0 .6 r
.005 w
.25143 .57897 m
.2463 .54177 L
s
P
p
1 .6 0 r
.005 w
.13303 .67233 m
.13639 .63168 L
s
P
p
1 .6 0 r
.005 w
.63571 .23033 m
.67684 .23948 L
s
P
p
0 1 1 r
.005 w
.18255 .64415 m
.16411 .61385 L
s
P
p
1 .6 0 r
.005 w
.22453 .60678 m
.21968 .56923 L
s
P
p
1 .6 0 r
.005 w
.70675 .17853 m
.74391 .19305 L
s
P
p
1 .6 0 r
.005 w
.60556 .26269 m
.65029 .266 L
s
P
p
1 .6 0 r
.005 w
.20703 .63866 m
.19514 .60403 L
s
P
p
0 1 1 r
.005 w
.21266 .63598 m
.19379 .60564 L
s
P
p
1 .6 0 r
.005 w
.67289 .22363 m
.71469 .23275 L
s
P
p
1 .6 0 r
.005 w
.71673 .18888 m
.75418 .20359 L
s
P
p
1 0 .6 r
.005 w
.14435 .69351 m
.14034 .65481 L
s
P
p
1 .6 0 r
.005 w
.16725 .6781 m
.1558 .64296 L
s
P
p
1 0 .6 r
.005 w
.27927 .58782 m
.26654 .5537 L
s
P
p
0 1 1 r
.005 w
.15996 .68436 m
.14859 .64914 L
s
P
p
1 .6 0 r
.005 w
.62507 .26647 m
.67024 .26983 L
s
P
p
1 .6 0 r
.005 w
.22153 .6369 m
.21668 .59875 L
s
P
p
1 .6 0 r
.005 w
.6464 .25307 m
.6831 .26856 L
s
P
p
.2 1 0 r
.005 w
.66129 .24224 m
.69818 .2576 L
s
P
p
.2 1 0 r
.005 w
.71371 .20024 m
.75121 .21512 L
s
P
p
1 .6 0 r
.005 w
.60389 .28919 m
.64012 .30511 L
s
P
p
1 .6 0 r
.005 w
.71305 .20342 m
.75922 .20614 L
s
P
p
0 1 1 r
.005 w
.12092 .72716 m
.10305 .69562 L
s
P
p
1 .6 0 r
.005 w
.1296 .71379 m
.13303 .67233 L
s
P
p
0 1 1 r
.005 w
.26403 .61349 m
.25143 .57897 L
s
P
p
1 .6 0 r
.005 w
.70484 .21376 m
.74717 .22281 L
s
P
p
.2 1 0 r
.005 w
.67684 .23948 m
.714 .25485 L
s
P
p
1 .6 0 r
.005 w
.22948 .64516 m
.22453 .60678 L
s
P
p
1 .6 0 r
.005 w
.65029 .266 m
.69596 .26937 L
s
P
p
.2 1 0 r
.005 w
.21396 .66432 m
.18255 .64415 L
s
P
p
.2 1 0 r
.005 w
.74391 .19305 m
.77613 .21356 L
s
P
p
1 0 .6 r
.005 w
.29167 .61093 m
.28602 .57277 L
s
P
p
1 0 .6 r
.005 w
.21919 .6741 m
.20703 .63866 L
s
P
p
.2 1 0 r
.005 w
.24455 .65613 m
.21266 .63598 L
s
P
p
.2 1 0 r
.005 w
.71469 .23275 m
.75253 .24814 L
s
P
p
0 1 1 r
.005 w
.15579 .72963 m
.14435 .69351 L
s
P
p
.2 1 0 r
.005 w
.67024 .26983 m
.71249 .27958 L
s
P
p
1 .6 0 r
.005 w
.75418 .20359 m
.79252 .21864 L
s
P
p
1 0 .6 r
.005 w
.18605 .70972 m
.16725 .6781 L
s
P
p
0 1 1 r
.005 w
.29942 .61835 m
.27927 .58782 L
s
P
p
.2 1 0 r
.005 w
.18529 .71092 m
.15996 .68436 L
s
P
p
1 0 .6 r
.005 w
.23389 .67241 m
.22153 .6369 L
s
P
p
1 0 .6 r
.005 w
.13354 .75366 m
.1296 .71379 L
s
P
p
.2 1 0 r
.005 w
.75922 .20614 m
.80257 .21519 L
s
P
p
.2 1 0 r
.005 w
.6831 .26856 m
.71481 .29012 L
s
P
p
0 1 1 r
.005 w
.69818 .2576 m
.72343 .28421 L
s
P
p
0 1 1 r
.005 w
.75121 .21512 m
.7771 .24122 L
s
P
p
.2 1 0 r
.005 w
.64012 .30511 m
.67132 .32713 L
s
P
p
.2 1 0 r
.005 w
.15187 .74848 m
.12092 .72716 L
s
P
p
.2 1 0 r
.005 w
.74717 .22281 m
.78556 .23815 L
s
P
p
.2 1 0 r
.005 w
.29071 .63928 m
.26403 .61349 L
s
P
p
1 0 .6 r
.005 w
.24198 .6809 m
.22948 .64516 L
s
P
p
.2 1 0 r
.005 w
.69596 .26937 m
.73873 .27917 L
s
P
p
0 1 1 r
.005 w
.714 .25485 m
.7395 .2815 L
s
P
p
1 .6 0 r
.005 w
.25131 .67862 m
.21396 .66432 L
s
P
p
0 1 1 r
.005 w
.77613 .21356 m
.7951 .24431 L
s
P
p
0 1 1 r
.005 w
.30495 .64642 m
.29167 .61093 L
s
P
p
0 1 1 r
.005 w
.23881 .70598 m
.21919 .6741 L
s
P
p
1 .6 0 r
.005 w
.28242 .67039 m
.24455 .65613 L
s
P
p
0 1 1 r
.005 w
.71249 .27958 m
.74484 .30148 L
s
P
p
0 1 1 r
.005 w
.75253 .24814 m
.77866 .27488 L
s
P
p
.2 1 0 r
.005 w
.18135 .75703 m
.15579 .72963 L
s
P
p
.2 1 0 r
.005 w
.79252 .21864 m
.82589 .23981 L
s
P
p
0 1 1 r
.005 w
.21201 .73691 m
.18605 .70972 L
s
P
p
.2 1 0 r
.005 w
.33279 .63856 m
.29942 .61835 L
s
P
p
1 .6 0 r
.005 w
.2173 .73224 m
.18529 .71092 L
s
P
p
0 1 1 r
.005 w
.25374 .70435 m
.23389 .67241 L
s
P
p
0 1 1 r
.005 w
.14501 .79097 m
.13354 .75366 L
s
P
p
0 1 1 r
.005 w
.80257 .21519 m
.8361 .23634 L
s
P
p
0 1 1 r
.005 w
.71481 .29012 m
.73318 .322 L
s
P
p
1 0 .6 r
.005 w
.72343 .28421 m
.7419 .31603 L
s
P
p
1 0 .6 r
.005 w
.7771 .24122 m
.79621 .27253 L
s
P
p
0 1 1 r
.005 w
.67132 .32713 m
.68919 .35946 L
s
P
p
1 .6 0 r
.005 w
.18884 .76387 m
.15187 .74848 L
s
P
p
0 1 1 r
.005 w
.78556 .23815 m
.81221 .26488 L
s
P
p
1 .6 0 r
.005 w
.32409 .65982 m
.29071 .63928 L
s
P
p
0 1 1 r
.005 w
.73873 .27917 m
.77158 .30117 L
s
P
p
0 1 1 r
.005 w
.26201 .71308 m
.24198 .6809 L
s
P
p
1 0 .6 r
.005 w
.7395 .2815 m
.75822 .31336 L
s
P
p
1 .6 0 r
.005 w
.28953 .69324 m
.25131 .67862 L
s
P
p
1 0 .6 r
.005 w
.7951 .24431 m
.8066 .27959 L
s
P
p
.2 1 0 r
.005 w
.3326 .67305 m
.30495 .64642 L
s
P
p
1 .6 0 r
.005 w
.32116 .68499 m
.28242 .67039 L
s
P
p
.2 1 0 r
.005 w
.27177 .72746 m
.23881 .70598 L
s
P
p
1 0 .6 r
.005 w
.74484 .30148 m
.7712 .32919 L
s
P
p
1 0 .6 r
.005 w
.77866 .27488 m
.79797 .30687 L
s
P
p
1 .6 0 r
.005 w
.21366 .77915 m
.18135 .75703 L
s
P
p
0 1 1 r
.005 w
.82589 .23981 m
.84577 .2714 L
s
P
p
1 .6 0 r
.005 w
.3722 .65282 m
.33279 .63856 L
s
P
p
1 .6 0 r
.005 w
.25008 .75408 m
.2173 .73224 L
s
P
p
.2 1 0 r
.005 w
.25003 .75231 m
.21201 .73691 L
s
P
p
.2 1 0 r
.005 w
.17078 .8195 m
.14501 .79097 L
s
P
p
.2 1 0 r
.005 w
.28698 .72586 m
.25374 .70435 L
s
P
p
1 0 .6 r
.005 w
.8361 .23634 m
.86363 .26331 L
s
P
p
1 0 .6 r
.005 w
.73318 .322 m
.74406 .35841 L
s
P
p
1 .6 0 r
.005 w
.7419 .31603 m
.74468 .35525 L
s
P
p
1 .6 0 r
.005 w
.79621 .27253 m
.80781 .30839 L
s
P
p
1 0 .6 r
.005 w
.68919 .35946 m
.69957 .39632 L
s
P
p
1 .6 0 r
.005 w
.22668 .77962 m
.18884 .76387 L
s
P
p
1 0 .6 r
.005 w
.81221 .26488 m
.832 .29689 L
s
P
p
1 .6 0 r
.005 w
.35829 .68085 m
.32409 .65982 L
s
P
p
1 0 .6 r
.005 w
.77158 .30117 m
.79841 .32903 L
s
P
p
.2 1 0 r
.005 w
.29548 .73478 m
.26201 .71308 L
s
P
p
1 .6 0 r
.005 w
.75822 .31336 m
.77739 .34599 L
s
P
p
1 0 .6 r
.005 w
.32863 .70821 m
.28953 .69324 L
s
P
p
1 .6 0 r
.005 w
.8066 .27959 m
.81836 .31568 L
s
P
p
1 .6 0 r
.005 w
.36707 .69435 m
.3326 .67305 L
s
P
p
1 0 .6 r
.005 w
.3651 .69304 m
.32116 .68499 L
s
P
p
1 .6 0 r
.005 w
.31087 .7429 m
.27177 .72746 L
s
P
p
1 .6 0 r
.005 w
.79797 .30687 m
.80136 .34635 L
s
P
p
1 .6 0 r
.005 w
.7712 .32919 m
.79065 .36223 L
s
P
p
1 .6 0 r
.005 w
.24677 .80181 m
.21366 .77915 L
s
P
p
1 .6 0 r
.005 w
.41253 .66742 m
.3722 .65282 L
s
P
p
1 0 .6 r
.005 w
.84577 .2714 m
.85805 .30761 L
s
P
p
1 .6 0 r
.005 w
.29331 .76111 m
.25003 .75231 L
s
P
p
1 0 .6 r
.005 w
.29338 .7629 m
.25008 .75408 L
s
P
p
1 .6 0 r
.005 w
.74468 .35525 m
.74752 .3953 L
s
P
p
1 .6 0 r
.005 w
.20341 .84269 m
.17078 .8195 L
s
P
p
1 .6 0 r
.005 w
.32635 .74133 m
.28698 .72586 L
s
P
p
1 .6 0 r
.005 w
.74406 .35841 m
.74689 .39852 L
s
P
p
1 .6 0 r
.005 w
.86363 .26331 m
.87614 .29948 L
s
P
p
1 .6 0 r
.005 w
.80781 .30839 m
.81967 .34508 L
s
P
p
1 .6 0 r
.005 w
.69957 .39632 m
.71019 .43402 L
s
P
p
1 0 .6 r
.005 w
.26979 .78873 m
.22668 .77962 L
s
P
p
1 .6 0 r
.005 w
.832 .29689 m
.84416 .33352 L
s
P
p
1 0 .6 r
.005 w
.39863 .69584 m
.35829 .68085 L
s
P
p
1 .6 0 r
.005 w
.33511 .75041 m
.29548 .73478 L
s
P
p
1 .6 0 r
.005 w
.79841 .32903 m
.8102 .36608 L
s
P
p
1 .6 0 r
.005 w
.77739 .34599 m
.79702 .37942 L
s
P
p
0 1 1 r
.005 w
.37298 .71657 m
.32863 .70821 L
s
P
p
1 .6 0 r
.005 w
.81836 .31568 m
.83039 .3526 L
s
P
p
0 1 1 r
.005 w
.41317 .6941 m
.3651 .69304 L
s
P
p
1 .6 0 r
.005 w
.4024 .71619 m
.36707 .69435 L
s
P
p
1 .6 0 r
.005 w
.80136 .34635 m
.80483 .38668 L
s
P
p
1 .6 0 r
.005 w
.35089 .75871 m
.31087 .7429 L
s
P
p
1 .6 0 r
.005 w
.33753 .7701 m
.29331 .76111 L
s
P
p
.2 1 0 r
.005 w
.74752 .3953 m
.74198 .43804 L
s
P
p
0 1 1 r
.005 w
.34089 .76465 m
.29338 .7629 L
s
P
p
1 .6 0 r
.005 w
.85805 .30761 m
.87062 .34466 L
s
P
p
1 .6 0 r
.005 w
.79065 .36223 m
.81058 .39608 L
s
P
p
1 0 .6 r
.005 w
.45382 .68236 m
.41253 .66742 L
s
P
p
1 0 .6 r
.005 w
.2861 .81834 m
.24677 .80181 L
s
P
p
1 .6 0 r
.005 w
.74689 .39852 m
.74979 .43948 L
s
P
p
1 .6 0 r
.005 w
.36666 .75716 m
.32635 .74133 L
s
P
p
1 .6 0 r
.005 w
.87614 .29948 m
.88893 .33649 L
s
P
p
0 1 1 r
.005 w
.31715 .79074 m
.26979 .78873 L
s
P
p
.2 1 0 r
.005 w
.81967 .34508 m
.82334 .38553 L
s
P
p
1 .6 0 r
.005 w
.23684 .86646 m
.20341 .84269 L
s
P
p
1 .6 0 r
.005 w
.71019 .43402 m
.72106 .47259 L
s
P
p
.05 w
.74108 .41629 Mdot
P
p
1 .6 0 r
.005 w
.74108 .41629 m
.74392 .45757 L
s
P
p
1 .6 0 r
.005 w
.84416 .33352 m
.85661 .371 L
s
P
p
0 1 1 r
.005 w
.44423 .70415 m
.39863 .69584 L
s
P
p
.2 1 0 r
.005 w
.42346 .71061 m
.37298 .71657 L
s
P
p
1 .6 0 r
.005 w
.8102 .36608 m
.82227 .40399 L
s
P
p
1 .6 0 r
.005 w
.37569 .76642 m
.33511 .75041 L
s
P
p
.2 1 0 r
.005 w
.79702 .37942 m
.80895 .41751 L
s
P
p
.2 1 0 r
.005 w
.83039 .3526 m
.83419 .39329 L
s
P
p
.2 1 0 r
.005 w
.46478 .68086 m
.41317 .6941 L
s
P
p
.2 1 0 r
.005 w
.80483 .38668 m
.79978 .42973 L
s
P
p
0 1 1 r
.005 w
.74198 .43804 m
.72001 .4819 L
s
P
p
.2 1 0 r
.005 w
.39215 .75186 m
.34089 .76465 L
s
P
p
1 0 .6 r
.005 w
.44398 .73186 m
.4024 .71619 L
s
P
p
1 0 .6 r
.005 w
.39623 .76777 m
.35089 .75871 L
s
P
p
1 0 .6 r
.005 w
.38274 .77929 m
.33753 .7701 L
s
P
p
.2 1 0 r
.005 w
.74979 .43948 m
.7442 .48312 L
s
P
p
.2 1 0 r
.005 w
.36833 .77811 m
.31715 .79074 L
s
P
p
1 .6 0 r
.005 w
.87062 .34466 m
.88347 .38257 L
s
P
p
0 1 1 r
.005 w
.50038 .69059 m
.45382 .68236 L
s
P
p
0 1 1 r
.005 w
.3308 .82808 m
.2861 .81834 L
s
P
p
0 1 1 r
.005 w
.82334 .38553 m
.80996 .4295 L
s
P
p
.2 1 0 r
.005 w
.81058 .39608 m
.82274 .43463 L
s
P
p
1 .6 0 r
.005 w
.47546 .69741 m
.42346 .71061 L
s
P
p
1 0 .6 r
.005 w
.41231 .76623 m
.36666 .75716 L
s
P
p
.2 1 0 r
.005 w
.88893 .33649 m
.89339 .37732 L
s
P
p
.2 1 0 r
.005 w
.72106 .47259 m
.72371 .5149 L
s
P
p
1 .6 0 r
.005 w
.51639 .66069 m
.46478 .68086 L
s
P
p
1 0 .6 r
.005 w
.2811 .87676 m
.23684 .86646 L
s
P
p
1 .6 0 r
.005 w
.74392 .45757 m
.74682 .49975 L
s
P
p
.2 1 0 r
.005 w
.85661 .371 m
.86073 .41228 L
s
P
p
.2 1 0 r
.005 w
.49589 .69802 m
.44423 .70415 L
s
P
p
1 0 .6 r
.005 w
.72001 .4819 m
.69036 .52476 L
s
P
p
0 1 1 r
.005 w
.83419 .39329 m
.82084 .4375 L
s
P
p
.2 1 0 r
.005 w
.82227 .40399 m
.82602 .44568 L
s
P
p
1 .6 0 r
.005 w
.44354 .73201 m
.39215 .75186 L
s
P
p
1 0 .6 r
.005 w
.42485 .76823 m
.37569 .76642 L
s
P
p
0 1 1 r
.005 w
.80895 .41751 m
.8039 .46121 L
s
P
p
0 1 1 r
.005 w
.79978 .42973 m
.77798 .47395 L
s
P
p
1 .6 0 r
.005 w
.41968 .75836 m
.36833 .77811 L
s
P
p
1 .6 0 r
.005 w
.56854 .64031 m
.51639 .66069 L
s
P
p
1 .6 0 r
.005 w
.52819 .68402 m
.47546 .69741 L
s
P
p
1 .6 0 r
.005 w
.69036 .52476 m
.66043 .56802 L
s
P
p
1 0 .6 r
.005 w
.80996 .4295 m
.78819 .47381 L
s
P
p
0 1 1 r
.005 w
.7442 .48312 m
.722 .52778 L
s
P
p
0 1 1 r
.005 w
.44582 .76961 m
.39623 .76777 L
s
P
p
0 1 1 r
.005 w
.43219 .78124 m
.38274 .77929 L
s
P
p
1 .6 0 r
.005 w
.49547 .71194 m
.44354 .73201 L
s
P
p
0 1 1 r
.005 w
.49091 .74073 m
.44398 .73186 L
s
P
p
.2 1 0 r
.005 w
.55293 .68429 m
.50038 .69059 L
s
P
p
.2 1 0 r
.005 w
.38189 .82297 m
.3308 .82808 L
s
P
p
.2 1 0 r
.005 w
.88347 .38257 m
.88792 .42432 L
s
P
p
1 .6 0 r
.005 w
.47158 .73839 m
.41968 .75836 L
s
P
p
1 .6 0 r
.005 w
.54898 .68458 m
.49589 .69802 L
s
P
p
0 1 1 r
.005 w
.89339 .37732 m
.88042 .42175 L
s
P
p
0 1 1 r
.005 w
.82274 .43463 m
.81779 .4788 L
s
P
p
0 1 1 r
.005 w
.72371 .5149 m
.70936 .56045 L
s
P
p
0 1 1 r
.005 w
.46219 .76806 m
.41231 .76623 L
s
P
p
1 0 .6 r
.005 w
.62124 .61972 m
.56854 .64031 L
s
P
p
1 0 .6 r
.005 w
.82084 .4375 m
.79904 .48204 L
s
P
p
1 .6 0 r
.005 w
.66043 .56802 m
.63023 .61167 L
s
P
p
1 0 .6 r
.005 w
.77798 .47395 m
.74831 .51718 L
s
P
p
.2 1 0 r
.005 w
.74682 .49975 m
.74113 .54458 L
s
P
p
0 1 1 r
.005 w
.32971 .8797 m
.2811 .87676 L
s
P
p
0 1 1 r
.005 w
.86073 .41228 m
.84746 .45709 L
s
P
p
1 .6 0 r
.005 w
.78819 .47381 m
.75165 .51449 L
s
P
p
1 0 .6 r
.005 w
.8039 .46121 m
.79016 .50645 L
s
P
p
1 0 .6 r
.005 w
.58081 .6636 m
.52819 .68402 L
s
P
p
1 0 .6 r
.005 w
.722 .52778 m
.69201 .57135 L
s
P
p
0 1 1 r
.005 w
.47695 .76258 m
.42485 .76823 L
s
P
p
1 0 .6 r
.005 w
.54587 .6853 m
.49547 .71194 L
s
P
p
0 1 1 r
.005 w
.82602 .44568 m
.81246 .49082 L
s
P
p
1 0 .6 r
.005 w
.52402 .71822 m
.47158 .73839 L
s
P
p
.2 1 0 r
.005 w
.63023 .61167 m
.59318 .65283 L
s
P
p
1 .6 0 r
.005 w
.74831 .51718 m
.71157 .55809 L
s
P
p
1 .6 0 r
.005 w
.75165 .51449 m
.71492 .55539 L
s
P
p
0 1 1 r
.005 w
.67217 .59271 m
.62124 .61972 L
s
P
p
0 1 1 r
.005 w
.59318 .65283 m
.54587 .6853 L
s
P
p
1 .6 0 r
.005 w
.79904 .48204 m
.77697 .52716 L
s
P
p
1 .6 0 r
.005 w
.60282 .67095 m
.54898 .68458 L
s
P
p
.2 1 0 r
.005 w
.49895 .75657 m
.44582 .76961 L
s
P
p
1 .6 0 r
.005 w
.69201 .57135 m
.65505 .61249 L
s
P
p
.2 1 0 r
.005 w
.48524 .76828 m
.43219 .78124 L
s
P
p
1 .6 0 r
.005 w
.60684 .67064 m
.55293 .68429 L
s
P
p
1 .6 0 r
.005 w
.43459 .81031 m
.38189 .82297 L
s
P
p
1 0 .6 r
.005 w
.88042 .42175 m
.85884 .46653 L
s
P
p
1 .6 0 r
.005 w
.71157 .55809 m
.67463 .59922 L
s
P
p
.2 1 0 r
.005 w
.71492 .55539 m
.67217 .59271 L
s
P
p
0 1 1 r
.005 w
.63175 .63666 m
.58081 .6636 L
s
P
p
1 0 .6 r
.005 w
.70936 .56045 m
.68667 .60614 L
s
P
p
.2 1 0 r
.005 w
.54392 .73481 m
.49091 .74073 L
s
P
p
1 0 .6 r
.005 w
.81779 .4788 m
.80407 .52449 L
s
P
p
0 1 1 r
.005 w
.88792 .42432 m
.87477 .46959 L
s
P
p
1 0 .6 r
.005 w
.84746 .45709 m
.82563 .50219 L
s
P
p
.2 1 0 r
.005 w
.51559 .75497 m
.46219 .76806 L
s
P
p
1 .6 0 r
.005 w
.65505 .61249 m
.61788 .65385 L
s
P
p
0 1 1 r
.005 w
.57486 .69141 m
.52402 .71822 L
s
P
p
0 1 1 r
.005 w
.74113 .54458 m
.7186 .59028 L
s
P
p
.2 1 0 r
.005 w
.67463 .59922 m
.63175 .63666 L
s
P
p
1 .6 0 r
.005 w
.79016 .50645 m
.76793 .55191 L
s
P
p
.2 1 0 r
.005 w
.38222 .8674 m
.32971 .8797 L
s
P
p
1 0 .6 r
.005 w
.81246 .49082 m
.79036 .5362 L
s
P
p
.2 1 0 r
.005 w
.52977 .7424 m
.47695 .76258 L
s
P
p
.2 1 0 r
.005 w
.61788 .65385 m
.57486 .69141 L
s
P
p
1 .6 0 r
.005 w
.77697 .52716 m
.7546 .57286 L
s
P
p
1 0 .6 r
.005 w
.65644 .65023 m
.60282 .67095 L
s
P
p
1 .6 0 r
.005 w
.55204 .7363 m
.49895 .75657 L
s
P
p
1 .6 0 r
.005 w
.85884 .46653 m
.82914 .51033 L
s
P
p
1 .6 0 r
.005 w
.53826 .74807 m
.48524 .76828 L
s
P
p
1 .6 0 r
.005 w
.68667 .60614 m
.65616 .6506 L
s
P
p
1 .6 0 r
.005 w
.66152 .65681 m
.60684 .67064 L
s
P
p
1 .6 0 r
.005 w
.48805 .79747 m
.43459 .81031 L
s
P
p
1 .6 0 r
.005 w
.82563 .50219 m
.78868 .54352 L
s
P
p
1 .6 0 r
.005 w
.58099 .71549 m
.52977 .7424 L
s
P
p
1 0 .6 r
.005 w
.7186 .59028 m
.68816 .63477 L
s
P
p
1 .6 0 r
.005 w
.56892 .73464 m
.51559 .75497 L
s
P
p
1 .6 0 r
.005 w
.76793 .55191 m
.74541 .59797 L
s
P
p
1 .6 0 r
.005 w
.80407 .52449 m
.77402 .5687 L
s
P
p
1 .6 0 r
.005 w
.59832 .72138 m
.54392 .73481 L
s
P
p
1 .6 0 r
.005 w
.79036 .5362 m
.76024 .58048 L
s
P
p
1 0 .6 r
.005 w
.87477 .46959 m
.85293 .51515 L
s
P
p
1 .6 0 r
.005 w
.4349 .84764 m
.38222 .8674 L
s
P
p
1 .6 0 r
.005 w
.82914 .51033 m
.79916 .55453 L
s
P
p
1 .6 0 r
.005 w
.78868 .54352 m
.75153 .58508 L
s
P
p
0 1 1 r
.005 w
.70821 .62294 m
.65644 .65023 L
s
P
p
1 .6 0 r
.005 w
.65616 .6506 m
.62536 .69547 L
s
P
p
.2 1 0 r
.005 w
.7546 .57286 m
.72425 .61739 L
s
P
p
1 .6 0 r
.005 w
.6057 .71582 m
.55204 .7363 L
s
P
p
1 .6 0 r
.005 w
.59186 .72764 m
.53826 .74807 L
s
P
p
1 .6 0 r
.005 w
.63255 .6884 m
.58099 .71549 L
s
P
p
1 .6 0 r
.005 w
.68816 .63477 m
.65744 .67968 L
s
P
p
1 0 .6 r
.005 w
.71343 .62947 m
.66152 .65681 L
s
P
p
1 0 .6 r
.005 w
.53938 .77061 m
.48805 .79747 L
s
P
p
.2 1 0 r
.005 w
.75153 .58508 m
.70821 .62294 L
s
P
p
1 .6 0 r
.005 w
.77402 .5687 m
.74368 .61333 L
s
P
p
1 .6 0 r
.005 w
.62282 .71408 m
.56892 .73464 L
s
P
p
1 .6 0 r
.005 w
.76024 .58048 m
.72983 .62517 L
s
P
p
1 .6 0 r
.005 w
.48814 .82767 m
.4349 .84764 L
s
P
p
1 0 .6 r
.005 w
.68081 .65537 m
.63255 .6884 L
s
P
p
.2 1 0 r
.005 w
.79916 .55453 m
.76187 .59631 L
s
P
p
.2 1 0 r
.005 w
.74541 .59797 m
.7149 .6428 L
s
P
p
.2 1 0 r
.005 w
.62536 .69547 m
.58758 .73764 L
s
P
p
0 1 1 r
.005 w
.72425 .61739 m
.68081 .65537 L
s
P
p
1 .6 0 r
.005 w
.85293 .51515 m
.82289 .55963 L
s
P
p
1 .6 0 r
.005 w
.6535 .70777 m
.59832 .72138 L
s
P
p
1 0 .6 r
.005 w
.65759 .68859 m
.6057 .71582 L
s
P
p
0 1 1 r
.005 w
.76187 .59631 m
.71343 .62947 L
s
P
p
1 0 .6 r
.005 w
.64371 .70046 m
.59186 .72764 L
s
P
p
0 1 1 r
.005 w
.58758 .73764 m
.53938 .77061 L
s
P
p
1 .6 0 r
.005 w
.65744 .67968 m
.62643 .72501 L
s
P
p
.2 1 0 r
.005 w
.74368 .61333 m
.70611 .65541 L
s
P
p
.2 1 0 r
.005 w
.72983 .62517 m
.69222 .66728 L
s
P
p
1 0 .6 r
.005 w
.67126 .68095 m
.62282 .71408 L
s
P
p
0 1 1 r
.005 w
.70611 .65541 m
.65759 .68859 L
s
P
p
0 1 1 r
.005 w
.7149 .6428 m
.67126 .68095 L
s
P
p
0 1 1 r
.005 w
.69222 .66728 m
.64371 .70046 L
s
P
p
1 0 .6 r
.005 w
.53984 .80072 m
.48814 .82767 L
s
P
p
1 .6 0 r
.005 w
.82289 .55963 m
.79257 .60453 L
s
P
p
.2 1 0 r
.005 w
.62643 .72501 m
.58839 .76756 L
s
P
p
1 0 .6 r
.005 w
.70594 .68032 m
.6535 .70777 L
s
P
p
0 1 1 r
.005 w
.58839 .76756 m
.53984 .80072 L
s
P
p
.2 1 0 r
.005 w
.79257 .60453 m
.75487 .64689 L
s
P
p
0 1 1 r
.005 w
.75487 .64689 m
.70594 .68032 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000XOl3U@fd0b1Uo`40002Jo`NE4ol4867o0@0009Ko00@AUIFE
7_l385ko0@0009?o0a4Uo`03814A05_o0@00093o0a4[o`<AF?l10000S_l24C7o0Q5Fo`40002;o`<A
=Ol34E?o0@0008So0a4So`>E3;@380Ko0Q5Ao`400025o`<A7ol4U@HP114;o`@P1?l34Dko0@0008;o
0a4Lo`8A00>E82001B0:o`DA2_l480?o0a5;o`40001oo`<A6ol01K@A4A6d01So1A49o`03814A00?o
0a58o`40001lo`03814A01[o0[@34@;o0YD8]1Go1148o`<A0ol2UDKo0@0007[o0R0Jo`03UK@A008A
1ID:o`Fd120@o`@A1ol24@?o00>Eool0@ol10000NOl00b3oo`0Go`>E0Q43UASo22084@Co00<AUID0
1_l34@03oiFE04?o0@0007Oo0R0Go`>E0Q42UAGo0[@780?o0R034@Ko4Q43UD7o0@0007Go0R0Go`:E
0a4Do`Fd4Ol44@co0iD5o`<A19Dmo`40001do`038?oo01Co0iD24@bd0b06]0LP5Ol44@_o0iD5o`<A
00?oUID00YDio`40001bo`8P4_l3U@044IDA4@Wo0YD7]08P0[@9o`DP114@o`DA2Ol00kCoo`04o`04
]14A4@;o00>E];@0=_l10000L?l00k@Po`0>o`8A0iD44@Wo0iD7o`>E0ol380oo1Q4?o`DA1Ol00kCo
o`03o`04]?ooo`:E0ol00kCoo`0co`40001_o`03]?oo00co0a42o`@A00<Pool01_l3U@Bd0b03U@HP
0a400b0A4@024A3o1A4?o`8A0YD2o`03]?oo00?o00>dool00_l2U@;o0[@co`40001^o`03]?oo00[o
0a42o`8A00<P4A400ol2U@>d0iD00kCoo`04o`>E3?l44@03oa4A00<A4?l44@oo0iD00kCoo`03o`03
]?oo00?o00FEoooo]00bo`40001/o`:d2_l34@;o0a4280034Ooo00>E0_l00a6EU@07o`>E4ol34@?o
1A4?o`<A3ol3U@?o00>dool01?l2U@;o0[@`o`40001[o`03]?oo00Ko1142o`03814A00<P0Q43U@?o
0Q48o`034IGo01So1144o`@A3_l00a6EU@0>o`06]9FEUOnd1ol2U@;o00>dool0;Ol10000JOl2]0Ko
0a43o`<P00Co]23o0Q42U@Co0Q48o`8A3K@<808A1?l44@Co114=o`>E3?l00kCoo`02]0Wo00>Eool0
0R0]o`40001Xo`03]?oo00?o0a43o`<P0_l2]004oa4AU@Co0a48o`03UA6E01co0Q46o`<A1Ol00a6E
U@0=o`>E2_l00b3oo`02]0Wo00Fdoooo800/o`40001Wo`04]?ooo`<A1?l280Co00Bd4A4A1Ol24@So
0YD24B3o0Q47o`034IFE00Go0iD=o`>E1ol01R3ooond80So00>dool00_l00b3oo`0Yo`40001Vo`03
UOlP008A1?l380Co0[@24@Go0Q48o`:E0Q4To`8A2?l3U@Go0YD>o`03]?oo00Go00DPoooo8009o`03
]?oo00;o00<Pool0:?l10000IOl00iDP8005o`03]23o00Co0[@00olA4@04o`8A1ol3U@03oa7o02Oo
0Q49o`>E1?l3U@_o00>dool01Ol01R3ooolP]0So00>dool00ol00b3oo`0Wo`40001To`03UB3o00Co
0[@4o`8A00Bdoa4A0ol34@Oo00@AUOoo0Q4[o`8A2_l3U@Co00>dool02Ol00kCoo`05o`068?ooob2d
2?l00kCoo`03o`038?oo02Ko0@0006;o00<PUOl01Ol00kCoo`02o`8A0[@01?lAool34@Oo0a42o`8A
;ol34@[o00Fdoooo]00<o`03]?oo00Go00HPoolPok@8o`03]?oo00?o00<Pool09Ol10000H?l28003
UOoo00?o0[@3o`8A0YD01?lA4Ol24@Oo0a43o`8A0_l2U@fd320>4@Wo0Q49o`05]?oook@03?l00kCo
o`04o`048?oo80;o00>dool01Ol00kCoo`04o`034Ooo02Co0@0005ko0R000onEo`03o`:d0ol24@04
oiGo80@A1ol24@Co0Q401?nEUIDCo`:d1b06oaDA1ol01KCooond00co00>dool01?l0123oob02o`03
8?oo00Go00>dool00ol00a7oo`0To`40001Lo`05]23ooiD01?l01;Coool24@;o00FEob0P4@07o`<A
1?l24@>E2?l6]0LP00>dool06_l54@FE0Q43U@03okCo00;o00>dool02_l00kCoo`03o`048?oo80;o
00<Pool01Ol00kCoo`04o`034Ooo02?o0@0005[o0[@3o`04UOooo`:d0_l24@?o00BEob0P1ol24@Ko
0iD2o`:E1k@4o`Fd1?l5808A7_l4U@?o19D2o`03]?oo00[o00>dool00ol00a7o8003o`038?oo00Go
00<Pool00ol00a7oo`0So`40001Ho`:d1?l00iGoo`02U@;o0Q43o`:E0R07o`8A1Ol00a6EU@02o`>E
2_l00iFd]00@o`8A7ol5U@;o00FdUIFE]00<o`038?oo00;o00@AoolP0_l00b3oo`05o`038?oo00?o
00<Aool08ol10000E_l2]0Go00@AoonE0_l00b0Ao`03o`03UB0P00Oo0Q45o`<A00CoUIFE2_l3UAGo
0Q4Oo`04UOooU@>d0ol3]0Wo00<Pool00_l0117ooa43o`038?oo00Go00<Pool00ol00a7oo`0Ro`40
001Do`:d1ol00a7oU@02o`038?oo00;o00@PUB0P1Ol34@Go00<A81400iD:o`>E6_l24Ako0YD3o`03
]23o00;o00<Pok@02Ol00b3oo`02o`034OlA00Co00<Pool01?l00b3oo`03o`034Ooo02;o0@0005;o
0[@8o`044OnEo`8P0ol28003UB3o00Co0Q45o`8A0R02U@_o0YDOo`8A7_l01YGooolP]0;o00<Pool0
0[@8o`078?oooa7o4@04o`038?oo00Co00<Pool00ol00a7oo`0Ro`40001@o`:E2Ol01A7oUOlP00?o
00Fd8?nE8004o`8A1Ol24@03ob0A00_o0iDSo`8A7Ol01[CooolP]0;o00DPoooo]007o`058?oooa40
0_l00a7oo`02o`038?oo00Co00<Pool00ol00a7oo`0Qo`40001?o`03UOoo00So00<AoiD00R02o`:d
0_l2]0?o00<P4Ol01?l24@03ob0P00_o00<AUOl09ol34A[o00Jdoooo8?l2]003ob3o00;o0[@6o`07
8?oooa7o4@04o`038?oo00Co00<Pool00ol00a7oo`0Qo`40001>o`03UOoo00Wo00<AUB000ol01[Co
oond4@;o0R05o`<A0R0;o`8A;Ol24AWo00Fdoooo8002o`03]23o00Co00>dool01?l01R3ooa7o4@Go
00<Aool01?l00b3oo`02o`034Ooo027o0@0004go00>Eool02Ol00a4P8002o`:d0ol01K@AoolP00Go
11400b3oo`0:o`034Ooo02oo0a4Go`05]?ooob000_l280Go00<Pool00ol0123ooa42o`034Ooo00;o
00<Aool01?l00b3oo`03o`034Ooo023o0@0004_o0YD;o`044B3oo`:d1?l00k@Ao`0280Co114280_o
0Q4eo`:E5Ol01KCooolP00;o00<Pob001Ol00b3oo`03o`068?oo4OlA1Ol00a7oo`03o`038?oo00?o
00<Aool08?l10000B_l00iGoo`0:o`05]17ook@01?l2]0034B0P00?o1A400k@Po`0:o`8A>Ol00iGo
o`0Co`05]?ooob000_l280Ko00<Pool00ol01A7o4OlA00Go00<Aool01?l00a7oo`02o`034Ooo023o
0@0004Wo00>Eool02_l00k@Ao`02]0Co00Bdoa4P0ol54@03okCo00_o00<Aool0>_l2UACo00BdoolP
0ol280Ko00<Pool00_l00a7o4@02o`034Ooo00;o00<Aool01?l00a7oo`03o`034Ooo01oo0@0004So
00>Eool02_l01;@AUID5o`04]?lP80;o1142o`:d2ol24Coo00>Eool04Ol01KCooolA00?o00<P4Ol0
1Ol01B3ooolA00;o00<Aoa401Ol00a7oo`03o`034Ooo00?o00<Aool07ol10000Aol00iGoo`0:o`03
]16E00Ko0[@0123oob034@?o00>dool02Ol24D;o0YDBo`04]?oo4@Co00<Aool01Ol0123ooa42o`03
4OlA00Go00<Aool01?l00a7oo`02o`034Ooo01oo0@0004Ko00<Aool02_l00k@AU@06o`:d00<A8200
0a43o`:d2_l24DKo00>Eool04?l00b3o4@05o`034Ooo00Go00<Poa400_l0117ooa45o`034Ooo00?o
00<Aool00ol00a7oo`0No`400016o`034Ooo00Wo00>d4ID01_l00iFd4@0280034Ooo00?o00>dool0
2?l24DWo00>dool03ol00b3o4@05o`034B3o00Ko00<P4Ol00_l00a7o4@05o`034Ooo00?o00<Aool0
0ol00a7oo`0No`400015o`034Ooo00Wo00>d4ID01_l00kBE4@0280Go0[@9o`8ABol00kCoo`0?o`03
8?lA00Ko0Q47o`8A0_l00a7o4@05o`034Ooo00Co00<Aool00_l00a7oo`0No`400014o`034Ooo00Wo
00>d4ID01?l01R2d]9DP4@Ko00>dool02?l00a7oo`1<o`03]?oo00oo00<P4Ol01_l00a7oo`05o`8A
0ol00a7o4@05o`034Ooo00?o00<Aool00ol00a7oo`0Mo`400013o`034Ooo00Wo00>d4ID00ol01;@P
]?l280034Ooo00Co00>Eool01ol24Doo00>dool03ol00b3o4@06o`8A1_l24@?o00<Aoa401Ol00a7o
o`03o`034Ooo00?o00>Eool07Ol10000@_l00a7oo`09o`05UA6E4Ol01;@01?lPoa47o`03UOoo00Go
0Q5Bo`03]?oo00ko00<Poa401ol24@Ko00LAoooo4OlA00Go00<Aool01?l00a7oo`02o`03UOoo01go
0@00047o00<Aool02_l0216E4OndokCo0R000iDAo`06o`03UOoo00Co00<P4Ol0Dol00kCoo`0?o`03
817o00Ko0Q46o`034Ooo00;o00>Eoa401Ol00a7oo`03o`034Ooo00;o00>Eool07Ol10000@?l00a7o
o`0:o`03UA4A00:d00OoUB0PoiDA00Oo00>Eool00ol285Oo00>dool03_l00b0Ao`07o`8A1Ol00a7o
o`02o`03UOlA00Go00<Aool00ol00a7oo`02o`03UOoo01go0@0003oo00<Aool02_l019DA];@2o`06
]23ooiDA1ol00iGoo`03o`038?oo05Oo00>dool03_l00b0Ao`07o`034OlA00Co0Q43o`03UOlA00Go
00<Aool01?l00a7oo`02o`03UOoo01co0@0003ko00<Aool02_l00iDA8003o`03]9Go00;o00<Aool0
1Ol00iGoo`02o`8PFol00kCoo`0>o`034Ooo00Oo0Q44o`8A0ol019GooiD5o`034Ooo00?o00<Aool0
0_l00iGoo`0Lo`40000mo`034Ooo00[o00BE];@P0_l00kBEo`02o`034Ooo00Go00BEoooo0R1Mo`03
]?oo00ko00<Aool01ol00a7o4@03o`8A0ol019GooiD5o`034Ooo00?o00<Aool00_l00iGoo`0Lo`40
000mo`034Ooo00Wo0YD00olPo`02]005UOoooa401ol01IGooolP063o00<Pool03Ol00a7oo`08o`03
4OlA00;o00<Aoa400_l019GooiD5o`034Ooo00Co00DAooooU@0No`40000lo`034Ooo00Wo00RE4Ooo
8;CoU@?o00<Aool01Ol00iGoo`02867o00<Pool03Ol00a7oo`09o`8A0_l00a7o4@02o`04UOooU@Go
00<Aool01?l01A7ooonE01ko0@0003_o00<Aool02Ol019DAool2]003oiGo00?o00<Aool01?l019Go
]21So`038?oo00go00<Aool02Ol00a7o4@02o`8A0ol00iGoU@06o`034Ooo00?o00DAooooU@0No`40
000jo`034Ooo00Wo00RE4Ooo]23oU@Co00<Aool01?l00a7o]01Vo`038?oo00co00<Aool02_l24@;o
00<Aoa400_l00iGoU@06o`03UOoo00Co00DAooooU@0Mo`40000io`034Ooo00Wo00RE4Ooo]23oU@Go
00<Aool01?l2]6Oo00<Pool03?l00a7oo`0:o`074OlAoa7o4@02o`04UOooU@Go00>Eool01?l01A7o
oonE01go0@0003So00<Aool02Ol029DP4OnE8?nE1Ol00a7oo`04o`03]?oo06Oo00<Pool03?l24@co
00JE4OlAoa42o`04UOooU@Go00>Eool01?l01A7ooond01go0@0003Oo00<Aool02Ol00iDA8002o`03
UB0A00Ko00<Aool00_l2]6_o00<Pool02ol24@co00BEoa4A0_l00a7oU@02o`03UOoo00?o00>Eool0
1Ol019Gook@Mo`40000fo`034Ooo00Wo00VEob0AoiDPoa401Ol00a7oo`02o`03]17o06_o00<Pool0
2ol24@go00>E4ID00_l00a7o]002o`03UOoo00?o00>Eool01Ol00iGo]00No`40000eo`034Ooo00Wo
00VEob0AoiGo81401Ol0117oool2]003oa7o06_o00<Pool02ol24@go00>EoiD00_l00a7o]002o`03
UOoo00?o00>Eool01Ol00iGo]00No`40000do`038?oo00Wo00TAob3o4IGo]1401_l0117ook@2o`03
4Ooo06co00<Pool01_l600go00>EoiD00ol01KCooond00Ko00>Eool01?l00iGo]00No`40000do`03
8?oo00So00HAob3o4ID2o`03]?oo00Co00@AoonE0_l00a7oo`1]o`034Ooo00Go200=o`>E0_l01KCo
oond00Ko00>Eool01?l00iFdo`0No`40000co`038?oo00So00HAoa4P4ID2o`03]?oo00Go00@AoonE
0_l00a7oo`1]o`034Ooo00Co2P0<o`03UOnE00;o00Bdoond1ol00iGoo`04o`03UKCo01ko0@0003?o
00<Pool01ol01Q7o4B3oU@?o00>dool01?l0117ooiD2o`034Ooo06ko00<Aool00ol<00_o00VEoonE
]?nEok@01ol00iGoo`04o`03UKCo01ko0@0003;o00<Pool01ol01Q7o4B3oU@?o00<A]?l01Ol00a7o
U@02o`034Ooo073o00@Aoooo3P0:o`:E00OoUKCoUOnd00Oo00>Eool01?l00kBEo`0No`40000bo`03
8?oo00Ko00LAoa4PoiDA00;o00<A]?l01Ol00a7oU@02o`034Ooo077o00@Aoooo3P0:o`:E00KoUKCo
UK@8o`03]?oo00Co00>dUOl07_l10000<Ol00b3oo`06o`054OlA]?l00Q42o`034Ond00Ko00<AUOl0
0_l00a7oo`1ao`044Oooo`L000<A0000100:o`:E00Ko]9GoUK@8o`03]?oo00Co00>dUOl07_l10000
<?l00b3oo`06o`064OlPokCo0Q401OlAoond00Go00<AUOl00_l00a7oo`1co`034Ooo00L000<A0000
100:o`08UOnd]9GoUK@8o`03]?oo00?o00>doiD07ol10000<?l00b3oo`05o`064Ooo8;Co0Q42o`03
4Ond00Ko00FEoooo4@1fo`034Ooo00L000<A00001009o`03UOoo00:d00>EoiD02?l00kCoo`04o`03
8?nE01oo0@0002oo00<Pool01Ol01Q7oob3o]08A0_l0117ook@5o`05UOoooa40Mol00a7oo`070003
4@0000@02Ol019Gook@2o`:E2?l00kCoo`04o`038?nd01oo0@0002oo00<Pool01?l02a7oob3o]17o
4OlA00?o00>dool00_l00iFdo`02o`034Ooo07Ko00<Aool01P000a40000300[o00BdoolP0_l00iFd
U@07o`03]?oo00?o00@Poond7ol10000;_l00kCoo`05o`034OlP00;o00Fd4A7o4@03o`03UOoo00;o
0Q401;Cooa5io`044Oooo`D000<A00000P0;o`04]?nd80;o00>doiD01ol00kCoo`03o`038?nd023o
0@0002ko00>dool01?l00a7o8002o`03]14A00;o00DAooooU@04o`054KCooa40N_l00a7oo`02o`@0
00@A00002ol01;Coob03o`038;BE00Ko00>dool00ol0123ook@Po`40000]o`03]?oo00Co00/AoolP
ok@Aoa7o4@04o`04UOooo`8A00BdoolAN_l00a7oo`03o`<000>d4ID03?l01;Coob03o`038;BE00Ko
00>dool00ol0123ook@Po`40000]o`03]?oo00?o00@AoolP0_l01K@A4OlA00Go00JEoolA89D2o`03
4Ooo07[o00<Aool01Ol00k@AU@0;o`05]?oo8;@00_l0123o]9D6o`03]?oo00;o00@Poond8Ol10000
;?l00kCoo`03o`044Ooo80;o00Jd4OlAoa45o`08UOlAob2Eoa5mo`034Ooo00Co00Bdoa6E2ol01KCo
ob2d00;o00@PokBd1_l00kCoo`02o`048?oo]27o0@0002co00>dool00_l0117oob03o`054OlAoa40
1_l01iGo4B3oUB00O_l00a7oo`04o`04]?lAU@[o00bdoolPokCo8?ndok@6o`03]?oo00;o00@Poond
8Ol10000:ol00kCoo`02o`044Ooo]0?o00FEob3o4@06o`04UOlA80;o00>E8?l0O_l00a7oo`02o`05
]?oo4ID02_l01KCoob2d00;o00@PokBd1_l00kCoo`02o`048?oo]2;o0@0002_o00Fdoooo4@03o`06
]?oooiGo0R07o`04UA7o80;o00<Pool0O_l00a7oo`02o`05]?oo4ID02_l01kCoob2dob000_l2]0Ko
00<Pool00_l0123ook@Ro`40000[o`04]?oo4@?o00Vdoooo4IDPob001ol00iDA8003o`038?oo07ko
00DAoooo]003o`034IGo00So00RdoolPob3o80;o0[@6o`058?ooob000ol00kCoo`0Po`40000Zo`04
]?oo80Co00JdoolAUOl280So00<A8?l00_l00b3oo`1oo`054Ooook@00ol00a7oo`08o`08]?oo8?lP
ob02o`03]?oo00Co00<Pool00_l0123ook@So`40000Zo`04]?oo80?o00RdoolAoiGo80So0Q401B3o
oolP08;o00<Aok@01?l00a7oo`07o`04]?oo80;o0R03o`03]?oo00Co00DPoooo4@03o`038?oo027o
0@0002Wo00BEoolP1?l01kCooa7oUB002?l00a7o4@03o`0389Go087o00>Eok@01?l00a7oo`07o`08
]?oo8?lPob02o`:d1Ol00b3oo`02o`054Oooob008ol10000:Ol00iGo8004o`06]?oo4OnE0R08o`03
4OlA00;o00<PoiD0P_l00iFdo`04o`034Ooo00Ko00@PoolA0_l280?o00>dool01?l01B3ooolA00?o
00<Pool08_l10000:Ol00iDPo`03o`04]?oo4@;o00>E82001ol0117o8142o`038?nE08;o00>E]?l0
1?l00a7oo`06o`048?oo4@;o0R03o`038?oo00?o00DPoooo4@04o`038?oo02;o0@0002Wo00<Pool0
0ol01;Cooa42o`8P1ol01a7o]?lAob000_l00a7oo`20o`038?oo00Co00>dool01Ol0123ooa43o`03
4Ooo00;o00<Pool00ol0123ooa44o`038?oo02?o0@0002Wo00<Pool00_l01;Cooa42o`0389DP00Ko
00PAoondoa7o80;o00<Aool0P?l00b3oo`04o`03]?oo00Co00@PoolA0ol00b0Ao`02o`03]23o00Co
00@PoolA1?l00b3oo`0So`40000Xo`0389Go00?o00>doa400_l0122Eob05o`044Ooo]0?o00Fdoooo
4@21o`0389Go00Co00>d4Ol01Ol00b3o4@04o`034Ooo00;o00<Pool00ol0123ooa44o`038?oo02Co
0@0002Oo00<PUOl00ol00iGo8002o`04]?lA]0Go00DAoooo]003o`03]?oo00;o00<Aool0OOl00b3o
U@05o`03]17o00Co00<Poa401Ol00a7oo`02o`038?oo00?o00<Poa401Ol00b3oo`0To`40000Vo`03
8?nE00Co00>Eob000_l01;Co4K@5o`054Ooook@00_l00k@Ao`03o`034Ooo07co00DPooooU@03o`03
]?lA00Co00<Poa401Ol00a4Po`02o`8P1?l00b3o4@06o`038?oo02Co0@0002Go00BdoonE1?l01IDP
oond00;o00<A]?l00ol01A7ooond00?o00>d4Ol00ol00a7oo`1lo`058?oooiD00ol00kCoU@04o`03
817o00Go00<A8?l00_l00b3oo`03o`038?lA00Go00<Pool09Ol100009Ol01;CooiD3o`03UOlP00;o
00Bdoond1?l00a7oo`02o`06]?oo]?lA1?l00a7oo`1ko`038?oo00;o00BEoond0_l01YGooolP4@Ko
00<A8?l00_l280Co00<Aoa401_l00b3oo`0Uo`40000To`05]?oooa400ol01IDPoond00?o00Fdoooo
4@05o`06]?oo]?lA1?l00a7oo`1jo`038?oo00?o00>Eok@00ol01IGoob0A00Oo0Q43o`8P0ol00a7o
4@06o`038?oo02Ko0@0002Co00Fdoooo4@03o`05UB3ook@00ol01;Coob05o`04]?oo]0;o00<Aool0
0ol00a7oo`1ho`038?oo00Co00>Eok@00ol019Gooa48o`8A0_l280?o00<Aoa401ol00b3oo`0Vo`40
000So`03]?oo00;o00DAoonE8002o`05]?oook@00ol00b3oo`03o`04]?oo]0;o00<Aool00ol00a7o
o`1ho`038?oo00Co0[@4o`03UOlA00So0Q43o`8P0_l0117ooa46o`034Ooo02Oo0@0002;o00>dool0
0ol01A7ooiDP00;o00Fdoooo]002o`038?oo00Co00Bdoond0ol00a7oo`02o`034Ooo07Oo00<Pool0
1Ol2]0Co00>E4A402?l24@?o0R001OlAoolA00Oo00<Aool09ol100008_l00kCoo`03o`074OooUB3o
]004o`03]?lP00Ko00BEoond1?l00a7oo`02o`034Ooo07Ko00<Pool01_l00kCoo`03o`8A2?l24@?o
0R001OlAoolA00Oo00<Aool0:?l100008Ol00kCoo`04o`044Ooo80;o00>dool00_l00k@Po`06o`04
UOoo]0Co00<Aool00_l00a7oo`1eo`034Ooo00Ko0[@4o`8A2Ol24@?o00<P4A400ol00a7oo`04o`03
4Ooo02Wo0@00027o00>dool01Ol01A6E8?nd00Co00>d4B001ol00iGoU@05o`034Ooo00;o00<Aool0
MOl00a7oo`06o`038?oo00;o0Q49o`8A0ol00b3o4@03o`034Ooo00Go00<Aool0:Ol100008?l00kCo
o`06o`8A0_l00kCoo`02o`03UA7o00Oo00>EoiD01Ol00a7oo`02o`034Ooo07Co00<Aool01ol0123o
ool24@03UOoo00Oo00<Aool00_l00b0Ao`02o`034Ooo00Go00<Aool0:_l100007ol00kCoo`07o`8A
00?oUOl01?l00iDAo`07o`03UOnE00Ko00DAoooo4@1eo`034Ooo00Oo00@Poooo0Q400onEo`07o`8A
0ol24@Co00<Aool01Ol00a7oo`0Zo`40000Oo`03]?oo00Oo0Q400onEo`04o`03UA7o00Oo00>EoiD0
1_l00a7oo`02o`034Ooo07;o00<Aool01_l0122dool24@;o00>Eool01_l00a7oo`02o`8A0ol00a7o
o`05o`034Ooo02_o0@0001ko00>Eool02?l24@03oiGo00?o00<PUA401ol019GooiD6o`038?oo00;o
00<Aool0LOl00a7oo`07o`038;Co008A0ol00iGoo`05o`8A0ol24@?o00<Aool01Ol00a7oo`0/o`40
000No`03UOoo00So0Q400iGoo`02o`048?nE4@Oo00BEoonE1_l00b3oo`02o`034Ooo073o00<Aool0
1ol00b2do`024@Co00>dool01Ol0117oool24@Co00<Aool01Ol00a7oo`0/o`40000No`03UOoo00So
0Q401IGooond00;o00>E4Ol01_l00iGoU@07o`038?oo00;o00<Aool0L?l00a7oo`06o`038?nd008A
1Ol00kCoo`04o`8A0ol24@?o00<Aool01Ol00a7oo`0]o`40000No`03UOoo00Oo00Bd4OnE0ol01KCo
oolA00Oo00>EoiD01ol00b3oo`02o`038?oo06oo00<Aool01ol0123o4A45o`03]?oo00Go00@Aoooo
0Q43o`03UOoo00Ko00<Aool0;Ol100007Ol00iGoo`08o`03]16E00?o00>dool00_l00a7oo`05o`03
UOnE00Oo00<Pool00_l00b3oo`1^o`034Ooo00Oo00@PoiFE1_l00kCoo`04o`8A0_l24@Co00>Eool0
1Ol00a7oo`0^o`40000Mo`03UOoo00So00>d4ID00ol00kCoo`02o`034Ooo00Go00<AoiD01ol00b3o
o`03o`038?oo06go00<Aool01_l0123oUB06o`03]?oo00Go00HAoolAoa43o`03UOoo00Go00<Aool0
;ol100007Ol00iGoo`08o`03]14A00;o00>dool00ol00a7oo`05o`034OnE00So00<Pool00_l00b3o
o`1/o`034Ooo00Oo00@PUA4P1Ol00kCoo`05o`8A00Co4A4A0ol00iGoo`06o`034Ooo02oo0@0001go
00>Eool01ol01;Co4A42o`03]?oo00?o00<Aool01Ol00a7o4@08o`038?oo00;o00<Pool0Jol00a7o
o`07o`0489DA80Ko00>dool01Ol00a7oo`024@?o00>Eool01_l00a7oo`0`o`40000Mo`03UOoo00Oo
00JEoa4Aok@6o`038?oo00Go00<Aoa402?l00b3oo`03o`058?ooob00J?l00a7oo`06o`054IDAob00
1Ol00kCoo`05o`06UA7o4OlA0_l00iGoo`06o`034Ooo037o0@0001co00>Eool02?l01IGo4A6d00Oo
00<Pool01Ol00a7o4@08o`038?oo00?o00DPoooo801Wo`034Ooo00Ko0YD00a7o8006o`03]?oo00Go
00>Eoa400Q42o`03UOoo00Ko00<Aool0<_l100007?l00iGoo`08o`05UOlA8;@01ol00b0Ao`05o`03
4OlA00So00>dool01?l0123oob1Vo`034Ooo00Ko00>E4A400_l00b3oo`03o`03]?oo00Go00>E4A40
0Q43o`03UOoo00Ko00<Aool0<_l100007?l00a7oo`08o`04UOlA80Wo00<Pool01Ol00a7o4@07o`03
]?oo00Co00@PoolPI_l00a7oo`05o`06UA7o4OlP1Ol00kCoo`05o`06UOlA4OlA0_l00iGoo`06o`03
4Ooo03?o0@0001co00<Aool02?l01IGo4K@P00So00<Pool01Ol00a7o4@08o`03]?oo00?o00@PoolP
IOl00a7oo`05o`06UA7o4OlP1_l00kCoo`05o`:E00?o4A400_l00iGoo`06o`034Ooo03Co0@0001co
00<Aool02?l01IGoUOlP00So00<P4Ol01Ol00a7o4@08o`03]?oo00Co00>dob00I?l00a7oo`05o`04
UA7o4@;o00<Pool00ol00b3oo`05o`03UOlA008A0_l00iGoo`06o`034Ooo03Go0@0001co00<Aool0
2Ol0116Eob09o`038?oo00Co00<Aoa402?l00kCoo`04o`04]?oo86?o00<Aool00ol01KBE4OlA00;o
00<Pool01?l00b3oo`04o`03UOlA008A0_l00iGoo`07o`034Ooo03Go0@0001co00<Aool02Ol01A6E
oolP00So00<Pool01?l00a7o4@09o`03]?oo00Co00>dob00H_l00a7oo`02o`:d0_l24@?o00<Pool0
0ol00b3oo`04o`03UOoo00<A0[@9o`034Ooo03Ko0@0001co00<Aool02Ol01IGooolP00So00<P4Ol0
1?l0117ooa48o`03]?oo00Go00>d8?l0H?l00a7oo`02o`04]?ooo`:E0ol00b3oo`03o`038?oo00Co
0YD01OnE4A6d00[o00<Aool0=ol100006ol00a7oo`0:o`03UOoo00;o00<Pool01_l00a7oo`03o`04
4Ooo4@Wo00>dool01Ol00kCoo`1Oo`034Ooo00:d0ol00iGoo`03o`038?oo00?o00<Pool00ol2U@;o
00>E];@02_l00iGoo`0ho`40000Ko`034Ooo00[o00>Eool00_l00b3oo`06o`03]?oo00?o00@AoolA
2Ol00kCoo`05o`03]?oo05ko00@AokBd1?l00iGoo`03o`034Ooo00?o00<Pool00ol2U@;o00>E]140
2ol00iGoo`0ho`40000Ko`034Ooo00[o00<Pool00_l00b3oo`06o`03]17o00Co00<Aoa402Ol00kCo
o`05o`:dG_l00iFd]005o`03UOoo00Co00<Aool00ol00b3oo`02o`04UOnEo`:d00<Aool02Ol00iGo
o`0io`40000Ko`034Ooo00Wo00>E4Ol01?l00kCoo`06o`03]?oo00?o00<Aoa402_l00iGoo`04o`03
]?nd05go00>dool01?l00iGoo`04o`034Ooo00?o00<Pool00_l00iGoU@02]0034IGo00[o00>Eool0
>_l100006ol00a7oo`09o`03UA4A00Co00>dool01_l00a6do`03o`034OlA00_o00>Eool01?l01;Co
UIEIo`:d1Ol2U@Ko00<Aool00ol00b3oo`02o`08UKBd]?nE4ID:o`03UOoo03_o0@0001_o00<Aool0
2Ol00iDA4@05o`03]?oo00Ko00>dool00_l00a7o4@0<o`03UOoo00?o00FdooooU@1Fo`038;BE00Go
00>E4Ol01_l00a7oo`03o`058?oooiD00k@01?nE4ID:o`03UOoo03co0@0001_o00<Aool02Ol00iDA
4@05o`03]?oo00Ko00<A]?l00_l00a7o4@0=o`03UOoo00;o00>dool00_l2UE7o0b000onEo`04o`03
UA7o00Ko00<Aool00ol01B3ookBE00:d0_l3U@[o00>Eool0?Ol100006ol00a7oo`08o`05UOlAoa40
1Ol00kCoo`06o`03]?oo00;o00<Aoa403Ol00iGoo`02o`03]?oo00?o00>Eool0Bol380?o00>Eool0
0ol00iDAo`06o`034Ooo00Co00@P];Co0[@2o`03UOnE00_o00>Eool0?Ol100006ol00a7oo`08o`05
4OlA81401_l00kCoo`05o`034KCo00;o00<Aoa403_l01IGooond00Ko0YE8o`<P1Ol00iGoo`03o`03
UA7o00Oo00<Aool00ol2]003ob2d00Co0YD;o`03UOoo03ko0@0001[o00<Aool02Ol24@03ob0A00Ko
00>dool01Ol0217oUIGo8?lA3ol01IGooond00Oo00>Eool0@_l380Oo00>Eool00_l00kBE4@08o`04
4Oooo`:d00DAob0P]004o`:E2ol00iGoo`0oo`40000Jo`034Ooo00Wo0Q401?lPoa46o`03]?oo00Go
00LPoonE8?lA013o0Q400ondo`07o`8A?ol00a4P8009o`04UOooo`:d00?o4Ol01ol00a7oo`02]0;o
0R000ondo`03o`>E2_l00iGoo`10o`40000Jo`034Ooo00Wo0Q401?lPoa46o`03]?oo00Go00LPoooo
89DA01;o0Q4:o`<A>Ol34@_o00FEoooo]002o`034Ooo00Oo00<A];@00ol0123ook@3o`:d0YD:o`03
UOoo047o0@0001[o00<Aool02Ol24@04ob3o4@Oo0YD5o`038?oo00;o0R0Do`03UOoo00[o0a4do`8A
3Ol00iGoo`02]0;o00<Aool01ol2]0?o0R02o`06]?oookCo0YD9o`:dA?l100006_l00a7oo`09o`8A
00Go]?oo4@08o`:E1?l0123oool280:E4ol00iDAo`0<o`<A;ol24@ko00BEokBd0ol00a7oo`06o`03
817o00;o0R00117ook@3o`04]?nEU@Wo00>dool0A?l100006Ol00a7oo`09o`054OlPok@00_l00a7o
o`08o`:E0_l0123oool280;o00>Eool04Ol00iDA4@0>o`8A:_l34@ko1;@3o`:E1_l38003oa7o008P
0_l00a7o]003o`04]?nEU@So0[A7o`40000Io`034Ooo00Wo00DAob3o]002o`034Ooo00[o00>Eob00
1?l280;o0Q4Bo`03UOlA00oo0a4Uo`8A4?l00kCo]004o`03UOoo00Co0R03o`8A00LPoooo4B2d00?o
00BdokBd2?l00kCoo`17o`40000Io`038?oo00Wo00<Aob000_l01;Cooa4<o`:E00@Poooo0R04o`<A
4?l019Go4A4@o`<A8?l24A3o1;@4o`03UOoo00;o0b000olA4@024@Go00<A8?l00ol00kCo]009o`03
]?oo04So0@0001Wo00<Pool02Ol00a7o8002o`04]?oo4@ko0Q42o`8P1ol34@ko00BEoolA4_l34A[o
0a4Ao`03]22d00Go00BEoooo0R001?lA4A43o`034Ooo00;o0R04o`>d2?l2]4_o0@0001Wo00<Pool0
2Ol00a7o8002o`05]?oooa403Ol00b3o4@024@8P2Ol34@co00>Eool00Q4Co`<P5Ol24A;o0[@00b3o
o`04o`04UOlP80@A1Ol00a7oo`02o`03817o00?o0k@8o`03]?oo04_o0@0001[o00<Pool02?l00a7o
8003o`04]?oo4@ko00HPoooo]14<o`8A2ol01IGooolA01Go0b0?o`<A4_l00b2do`07o`03UA4P008A
2?l0117oool280034Ooo00;o0[@8o`:dC_l100006_l00b3oo`08o`044Ooo80;o00BdoolA3_l01[Co
oond80<A2ol34@Wo0Q42o`8A5_l380[o0Q4Bo`<P00>dool00ol34@03UA7o00[o00<Aool00R000olA
o`02o`>d2?l00kCoo`1>o`40000Jo`038?oo00So00@AoolP0_l01KCooolP00go00>dool00_l01;@P
ool24@co0a48o`8A0_l00a7oo`0Fo`<P1?l34A;o0R000ond]003o`@A00?oUOl03?l00a7o8002o`04
4Oooo`:d2Ol00kCoo`1?o`40000Ko`038?oo00Oo00@AoolP0ol01;Coob0>o`03]?oo00;o00>dool0
0_l34@co0a47o`034Ooo00<P6?l3]0034Ooo013o0b02o`03]?lA00@A0ol00iGoo`0;o`034B0P00?o
00<Aok@00[@8o`038;Co057o0@0001_o00<Pool01ol0117oob03o`:E0_l00b3oo`0<o`05]?oook@0
1ol34@co1204o`8A0ol381?o0iD2o`Fd2ol24@068?ooUB2d0a46o`03UOoo00_o00<A8?l00ol0117o
];@8o`8PE?l100006ol00b3oo`07o`044Ooo80Go00>Eob003_l00kCoo`02o`03]?oo00Oo0a4=o`HP
0Q44o`<P3?l4U@[o1;@2o`<A19D24@8P2_l00iGoo`0;o`034B3o00?o00@A8;@P1ol285Ko0@0001co
00<Pool01_l0117ook@6o`03UOlP00ko00>dool00_l00kCoo`09o`8P4Ol280Rd0R06o`>E3ol44@BE
00Ko4A4Aob0:o`03]9Go00_o0a44o`038;Bd00Ko0b1Ho`40000Lo`03]?oo00Go00DAoooo]007o`03
UOlP00ko00Fdoooo]00=o`8P4_l24@Go1[@2U@go1A45o`@A0_l280Wo0[@=o`034OnE00Co00<P]200
1Ol285_o0@0001co00>dool01Ol01A7ooond00So00>E8?l03Ol00kCoo`02o`03]?oo00co0b0Ao`8A
2Ol6]0Go11400onEU@05U@8A1?l280Wo0[@=o`8A0_l00iGoo`028003]17o00?o0R1Mo`40000Mo`03
]?oo00Co00<Aool00_l00kCoo`06o`03UB3o00go00>dool00_l2U@oo0R0Ao`034Ooo00co0[@8U@_o
0R09o`:d3Ol24@?o00>Eob000b00117oool285oo0@0001go00>dool01?l00a7oo`02o`03]?oo00Oo
00>Eool03Ol2U@;o00>doiD04?l2813o0Q4:o`@A4_l00b3oo`07o`:d3Ol24@Co00>E82000b001A7o
4A4P067o0@0001ko00>dool00ol00a7oo`02o`03]?oo00So0Q4?o`05UOoo]?l00YD@o`Bd3_l24@?o
0iD24ACo0R08o`:d3_l00a7oo`03o`03UB0P008P115To`40000Oo`03]?oo00;o00<Pool00ol00kCo
o`07o`03]?lA00oo0YD01OnEUOnE01?o1[@6o`NE5ol00a4Po`07o`:d3_l24@Go0b001A4P4OlA06Ko
0@0001oo00>dool00_l00b3oo`03o`03]?oo00So00Bdoa4A3ol00iGoo`04UAOo0[@4U@Go0R0Do`<A
2?l00b2do`0=o`8A1Ol00a4P80024@Co00<Aool0I?l100008?l01KCooolP00Go00>dool02Ol01;Co
oa4?o`:E0_l00iGoU@0So`<P3_l34@So0b0>o`8A1?l34@0389Go00Go00<Aool0IOl100008?l01KCo
oolP00Go00>dool02_l00kCoo`024@oo00>Eool00YD24BCo0b08o`<A2Ol280oo0Q42o`DA0R000iGo
o`04o`03UOoo06Ko0@00027o0YD00olPo`05o`03]?oo00[o00Fdoooo4@0?o`8A0_l2U@8A9Ol380;o
0a49o`<P3_l;4@038?nE00Oo00>Eool0I_l100008ol00iDPo`05o`03UOoo00_o00Bdoooo0Q4?o`<A
00?oUOl00a4To`044KBd]0Wo0R0?o``A0_l00iGoo`05o`03UOoo06Oo0@0002Co0YD6o`03UOoo00_o
00>dool00_l00a7oo`0?o`@A0_l24Aoo0a44o`Fd00Co820P3?l3U@HA00?o4A400Q44o`03UOoo00Go
00>Eool0J?l100009Ol00b2Eo`05o`03UOoo00_o0YD3o`8A4_l44@03oa4A01_o0Q4;o`034B2d00:d
1Ol7U@03oa4A00<A00?o4A400a44o`:d1ol00iGoo`1Yo`40000Uo`048?nEU@Go00>Eool03?l3U@;o
00<Aool04_l74AKo0Q4:o`<A1Ol00kBEU@02U@Ko00BE4A4A0_l44@Ko00>dool01_l00iGoo`1Zo`40
000Uo`058?oooiD01Ol00iGoo`0>o`>E0Q4Do`PA4?l34@[o0Q4@o`:E0a400olA4@034@Ko0[@8o`03
UOoo06_o0@0002Go00<Pool00_l24@Co00>Eool04?l3UAGo1A401?lA4A4;o`8A2_l34A3o0YD24@;o
1148o`03]?oo00Oo00>Eool0K?l100009Ol00kCoo`04o`<A0_l00iGoo`0Bo`<P00<Aool04_l44@;o
0a45o`:E00<Aool02?l24A7o00FE4A4Ao`054@So0[@9o`03UOoo06go0@0002Go00>dool01ol54AGo
12034A3o1A42o`<P0YD:o`<A4?l3U@044OnEU@<A2Ol2]0[o00>Eool0K_l100009Ol00kCoo`0:o`@A
5ol480@A3Ol48004UOooo`@P1_l24A3o1iD34@_o00>dool02Ol00iGoo`1_o`40000Vo`03]?oo00co
0Q4Jo`038;Bd00^d0iD4o`LP00Co820P0a4;o`Bd1YD01?lA4A4<o`:d2ol00iGoo`1`o`40000Vo`03
]?oo00ko0Q4Po`@A3?l580034KBd00jd1ID2o`:E0Q4>o`03]?oo00Wo0[Aco`40000Vo`03]?oo013o
0Q4Ro`034B0P008P2Ol34@Wo1[@2U@?o19D@o`038;Co00[o00>dool0Lol100009ol00kCoo`0Ao`8A
9Ol680<A5?l3UA;o0R0;o`:dM_l100009ol00kCoo`0Bo`<A9_l2U@044OlP80Rd2?l4UACo00<Pool0
2_l00kCoo`1fo`40000Wo`03]?oo01Co00<A82000R0Oo`>E3_l6]0:E5_l280_o0[Aio`40000Wo`03
]?oo01Go00@Aoooo1R0Eo`BE;Ol280_o0[Ako`40000Xo`03]?oo01Go0Q47o`8P2;@8o`>E;ol280co
00>dool0Nol10000:?l00iGoo`0Go`034Ooo00ko1[@2UC7o00<Pool02_l2]7ko0@0002So00>Eool0
6?l00a7oo`14o`8P3?l00kCoo`1no`40000Yo`03UOoo01So00<Aool0@?l24@038?oo00[o00<P]?l0
P?l10000:_l00iGoo`0Ho`8P>ol54@go0R23o`40000[o`03UOoo01Wo0b0co`DA4Ol00b3oo`23o`40
000/o`03UOoo01_o0b0[o`DA5?l288Ko0@0002go00>Eool07Ol382Co114Go`8PR?l10000;_l00iGo
o`0Oo`>d7_l34AWo0R2:o`40000_o`8A8_l4]1Ko114Ko`038?oo08[o0@00037o0Q4To`Bd2Ol7U@8A
7Ol288go0@0003?o00<Aool09Ol00kBEU@06UBCo00<A8?l0S_l10000=?l24Doo0a6Ao`40000fo`8A
Bol24ICo0@0003So00<Aool0AOl34IKo0@0003Wo0Q53o`8AVOl10000>ol00a7oo`0mo`<AVol10000
??l00a7oo`0jo`8AW_l10000?Ol24COo0a6Po`40000oo`034Ooo037o0a6So`400010o`034Ooo02go
0a6Vo`400011o`034Ooo02Wo0a6Yo`400012o`<P9?l2U@8A[?l10000AOl481co19F`o`400019o`@P
5Ol3UKCo0@0004go00<P];@01[@8o`BE]ol10000E_l6]0:E^ol10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0716151, -3.22322, 0.00321155, 
  0.00364782}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0953626 1.14217 -0.00224948 0.977804 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.2 1 0 r
.005 w
.25589 .29422 m
.29471 .26579 L
s
P
p
1 .6 0 r
.005 w
.22025 .32551 m
.25589 .29422 L
s
P
p
0 1 1 r
.005 w
.29471 .26579 m
.33786 .24445 L
s
P
p
1 .6 0 r
.005 w
.18453 .35685 m
.22025 .32551 L
s
P
p
1 0 .6 r
.005 w
.15686 .39236 m
.18453 .35685 L
s
P
p
1 0 .6 r
.005 w
.33786 .24445 m
.38229 .2272 L
s
P
p
0 1 1 r
.005 w
.13389 .42921 m
.15686 .39236 L
s
P
p
1 .6 0 r
.005 w
.38229 .2272 m
.4273 .21436 L
s
P
p
.2 1 0 r
.005 w
.12178 .46655 m
.13389 .42921 L
s
P
p
1 .6 0 r
.005 w
.25963 .33183 m
.29889 .30309 L
s
P
p
1 0 .6 r
.005 w
.22359 .3635 m
.25963 .33183 L
s
P
p
1 .6 0 r
.005 w
.29889 .30309 m
.33819 .27433 L
s
P
p
0 1 1 r
.005 w
.19131 .39764 m
.22359 .3635 L
s
P
p
.2 1 0 r
.005 w
.33819 .27433 m
.38017 .2489 L
s
P
p
0 1 1 r
.005 w
.39189 .23394 m
.43401 .20841 L
s
P
p
.2 1 0 r
.005 w
.35592 .26557 m
.39189 .23394 L
s
P
p
.2 1 0 r
.005 w
.33767 .2798 m
.37706 .25096 L
s
P
p
1 .6 0 r
.005 w
.30161 .3115 m
.33767 .2798 L
s
P
p
1 .6 0 r
.005 w
.3239 .29953 m
.35592 .26557 L
s
P
p
0 1 1 r
.005 w
.37706 .25096 m
.4211 .22928 L
s
P
p
0 1 1 r
.005 w
.38017 .2489 m
.42526 .23149 L
s
P
p
.2 1 0 r
.005 w
.16831 .43486 m
.19131 .39764 L
s
P
p
1 .6 0 r
.005 w
.26548 .34326 m
.30161 .3115 L
s
P
p
1 0 .6 r
.005 w
.43401 .20841 m
.47827 .18657 L
s
P
p
1 .6 0 r
.005 w
.4273 .21436 m
.47287 .20136 L
s
P
p
1 0 .6 r
.005 w
.23319 .37748 m
.26548 .34326 L
s
P
p
1 .6 0 r
.005 w
.27197 .3394 m
.31142 .31054 L
s
P
p
1 0 .6 r
.005 w
.23969 .37361 m
.27197 .3394 L
s
P
p
1 .6 0 r
.005 w
.29174 .33365 m
.3239 .29953 L
s
P
p
1 .6 0 r
.005 w
.31142 .31054 m
.35091 .28164 L
s
P
p
1 .6 0 r
.005 w
.26294 .34972 m
.30241 .32084 L
s
P
p
1 0 .6 r
.005 w
.2306 .38399 m
.26294 .34972 L
s
P
p
.2 1 0 r
.005 w
.35091 .28164 m
.39312 .2561 L
s
P
p
1 .6 0 r
.005 w
.30241 .32084 m
.34194 .29192 L
s
P
p
1 0 .6 r
.005 w
.4211 .22928 m
.46655 .21172 L
s
P
p
.2 1 0 r
.005 w
.34194 .29192 m
.38416 .26638 L
s
P
p
0 1 1 r
.005 w
.20526 .41363 m
.23319 .37748 L
s
P
p
0 1 1 r
.005 w
.21177 .40977 m
.23969 .37361 L
s
P
p
1 .6 0 r
.005 w
.47827 .18657 m
.52402 .16878 L
s
P
p
1 .6 0 r
.005 w
.11549 .50342 m
.12178 .46655 L
s
P
p
1 0 .6 r
.005 w
.25942 .36795 m
.29174 .33365 L
s
P
p
0 1 1 r
.005 w
.39312 .2561 m
.43849 .23865 L
s
P
p
0 1 1 r
.005 w
.20263 .42022 m
.2306 .38399 L
s
P
p
1 0 .6 r
.005 w
.42526 .23149 m
.47102 .21854 L
s
P
p
1 .6 0 r
.005 w
.15053 .47289 m
.16831 .43486 L
s
P
p
0 1 1 r
.005 w
.38416 .26638 m
.42953 .24896 L
s
P
p
.2 1 0 r
.005 w
.34672 .29583 m
.38637 .26682 L
s
P
p
1 .6 0 r
.005 w
.31044 .32775 m
.34672 .29583 L
s
P
p
0 1 1 r
.005 w
.38637 .26682 m
.43072 .24506 L
s
P
p
1 .6 0 r
.005 w
.26252 .36503 m
.30215 .33603 L
s
P
p
1 0 .6 r
.005 w
.22613 .39704 m
.26252 .36503 L
s
P
p
1 .6 0 r
.005 w
.2741 .35973 m
.31044 .32775 L
s
P
p
0 1 1 r
.005 w
.2315 .40417 m
.25942 .36795 L
s
P
p
.2 1 0 r
.005 w
.47287 .20136 m
.51839 .19307 L
s
P
p
1 .6 0 r
.005 w
.30215 .33603 m
.34183 .30701 L
s
P
p
0 1 1 r
.005 w
.19354 .43159 m
.22613 .39704 L
s
P
p
.2 1 0 r
.005 w
.18768 .45161 m
.20526 .41363 L
s
P
p
1 0 .6 r
.005 w
.23768 .39177 m
.2741 .35973 L
s
P
p
.2 1 0 r
.005 w
.34183 .30701 m
.38423 .2814 L
s
P
p
.2 1 0 r
.005 w
.19423 .44773 m
.21177 .40977 L
s
P
p
1 .6 0 r
.005 w
.46655 .21172 m
.51208 .20349 L
s
P
p
0 1 1 r
.005 w
.20509 .42634 m
.23768 .39177 L
s
P
p
.2 1 0 r
.005 w
.18501 .45828 m
.20263 .42022 L
s
P
p
1 .6 0 r
.005 w
.52402 .16878 m
.57023 .15082 L
s
P
p
1 0 .6 r
.005 w
.43849 .23865 m
.48454 .22568 L
s
P
p
0 1 1 r
.005 w
.38423 .2814 m
.42979 .26398 L
s
P
p
1 0 .6 r
.005 w
.43072 .24506 m
.47651 .22746 L
s
P
p
.2 1 0 r
.005 w
.17033 .46935 m
.19354 .43159 L
s
P
p
.2 1 0 r
.005 w
.2774 .36815 m
.3172 .33904 L
s
P
p
1 .6 0 r
.005 w
.24088 .40029 m
.2774 .36815 L
s
P
p
.2 1 0 r
.005 w
.21404 .4422 m
.2315 .40417 L
s
P
p
1 0 .6 r
.005 w
.42953 .24896 m
.47557 .23605 L
s
P
p
.2 1 0 r
.005 w
.18192 .46411 m
.20509 .42634 L
s
P
p
0 1 1 r
.005 w
.3172 .33904 m
.36152 .31743 L
s
P
p
1 .6 0 r
.005 w
.47102 .21854 m
.51671 .21034 L
s
P
p
1 .6 0 r
.005 w
.20429 .43249 m
.24088 .40029 L
s
P
p
1 .6 0 r
.005 w
.13252 .51142 m
.15053 .47289 L
s
P
p
.2 1 0 r
.005 w
.39222 .28431 m
.43216 .25511 L
s
P
p
1 .6 0 r
.005 w
.35575 .31643 m
.39222 .28431 L
s
P
p
1 0 .6 r
.005 w
.17149 .46731 m
.20429 .43249 L
s
P
p
1 .6 0 r
.005 w
.1091 .54095 m
.11549 .50342 L
s
P
p
0 1 1 r
.005 w
.43216 .25511 m
.47696 .23316 L
s
P
p
1 .6 0 r
.005 w
.31921 .34861 m
.35575 .31643 L
s
P
p
0 1 1 r
.005 w
.38827 .29267 m
.43102 .26687 L
s
P
p
.2 1 0 r
.005 w
.35174 .32484 m
.38827 .29267 L
s
P
p
.2 1 0 r
.005 w
.57023 .15082 m
.6173 .13725 L
s
P
p
1 .6 0 r
.005 w
.17577 .48977 m
.18768 .45161 L
s
P
p
1 0 .6 r
.005 w
.28259 .38084 m
.31921 .34861 L
s
P
p
0 1 1 r
.005 w
.51839 .19307 m
.56074 .19488 L
s
P
p
1 .6 0 r
.005 w
.18236 .48588 m
.19423 .44773 L
s
P
p
1 .6 0 r
.005 w
.31923 .35946 m
.35174 .32484 L
s
P
p
1 0 .6 r
.005 w
.36152 .31743 m
.40718 .3001 L
s
P
p
1 0 .6 r
.005 w
.42979 .26398 m
.47602 .25111 L
s
P
p
1 .6 0 r
.005 w
.47651 .22746 m
.52303 .21436 L
s
P
p
0 1 1 r
.005 w
.143 .50422 m
.17149 .46731 L
s
P
p
0 1 1 r
.005 w
.2499 .41562 m
.28259 .38084 L
s
P
p
1 .6 0 r
.005 w
.15239 .50798 m
.17033 .46935 L
s
P
p
1 .6 0 r
.005 w
.17306 .49655 m
.18501 .45828 L
s
P
p
1 0 .6 r
.005 w
.43102 .26687 m
.47595 .2449 L
s
P
p
1 .6 0 r
.005 w
.51208 .20349 m
.5583 .19515 L
s
P
p
1 .6 0 r
.005 w
.48454 .22568 m
.53117 .21255 L
s
P
p
1 .6 0 r
.005 w
.16403 .50275 m
.18192 .46411 L
s
P
p
1 0 .6 r
.005 w
.47696 .23316 m
.52328 .21539 L
s
P
p
1 .6 0 r
.005 w
.47557 .23605 m
.52156 .22794 L
s
P
p
1 .6 0 r
.005 w
.28656 .39425 m
.31923 .35946 L
s
P
p
1 .6 0 r
.005 w
.2023 .48041 m
.21404 .4422 L
s
P
p
.2 1 0 r
.005 w
.22681 .45358 m
.2499 .41562 L
s
P
p
1 0 .6 r
.005 w
.12624 .54923 m
.13252 .51142 L
s
P
p
1 .6 0 r
.005 w
.51671 .21034 m
.5631 .20202 L
s
P
p
.2 1 0 r
.005 w
.12481 .54322 m
.143 .50422 L
s
P
p
1 .6 0 r
.005 w
.47595 .2449 m
.52269 .23185 L
s
P
p
1 0 .6 r
.005 w
.25839 .43106 m
.28656 .39425 L
s
P
p
1 .6 0 r
.005 w
.40718 .3001 m
.4533 .28261 L
s
P
p
0 1 1 r
.005 w
.6173 .13725 m
.66313 .13342 L
s
P
p
1 .6 0 r
.005 w
.47602 .25111 m
.5222 .24307 L
s
P
p
1 .6 0 r
.005 w
.52303 .21436 m
.57014 .2011 L
s
P
p
1 .6 0 r
.005 w
.52328 .21539 m
.57041 .20212 L
s
P
p
1 0 .6 r
.005 w
.10883 .57741 m
.1091 .54095 L
s
P
p
1 .6 0 r
.005 w
.13421 .54712 m
.15239 .50798 L
s
P
p
1 .6 0 r
.005 w
.16367 .52854 m
.17577 .48977 L
s
P
p
1 .6 0 r
.005 w
.17031 .52463 m
.18236 .48588 L
s
P
p
1 .6 0 r
.005 w
.53117 .21255 m
.5784 .19926 L
s
P
p
1 .6 0 r
.005 w
.14591 .5419 m
.16403 .50275 L
s
P
p
1 .6 0 r
.005 w
.2091 .4924 m
.22681 .45358 L
s
P
p
1 .6 0 r
.005 w
.16093 .53541 m
.17306 .49655 L
s
P
p
.2 1 0 r
.005 w
.5583 .19515 m
.60376 .1918 L
s
P
p
0 1 1 r
.005 w
.23521 .46932 m
.25839 .43106 L
s
P
p
1 0 .6 r
.005 w
.56074 .19488 m
.6007 .2019 L
s
P
p
1 .6 0 r
.005 w
.52156 .22794 m
.56825 .2197 L
s
P
p
1 .6 0 r
.005 w
.4533 .28261 m
.49988 .26493 L
s
P
p
1 .6 0 r
.005 w
.19037 .51922 m
.2023 .48041 L
s
P
p
1 .6 0 r
.005 w
.11227 .58255 m
.12481 .54322 L
s
P
p
1 .6 0 r
.005 w
.52269 .23185 m
.57002 .21864 L
s
P
p
.2 1 0 r
.005 w
.5631 .20202 m
.60873 .19872 L
s
P
p
0 1 1 r
.005 w
.12614 .58598 m
.12624 .54923 L
s
P
p
.2 1 0 r
.005 w
.57014 .2011 m
.61734 .19263 L
s
P
p
1 .6 0 r
.005 w
.57041 .20212 m
.61813 .18869 L
s
P
p
1 0 .6 r
.005 w
.12788 .58562 m
.13421 .54712 L
s
P
p
1 .6 0 r
.005 w
.5222 .24307 m
.56909 .23492 L
s
P
p
.2 1 0 r
.005 w
.5784 .19926 m
.62571 .19077 L
s
P
p
1 0 .6 r
.005 w
.66313 .13342 m
.70748 .13469 L
s
P
p
.2 1 0 r
.005 w
.22349 .5082 m
.23521 .46932 L
s
P
p
1 0 .6 r
.005 w
.13348 .58137 m
.14591 .5419 L
s
P
p
1 .6 0 r
.005 w
.19116 .53175 m
.2091 .4924 L
s
P
p
1 0 .6 r
.005 w
.15138 .56791 m
.16367 .52854 L
s
P
p
.2 1 0 r
.005 w
.49988 .26493 m
.54726 .25187 L
s
P
p
1 0 .6 r
.005 w
.16429 .56299 m
.17031 .52463 L
s
P
p
1 0 .6 r
.005 w
.15482 .57391 m
.16093 .53541 L
s
P
p
0 1 1 r
.005 w
.11489 .61214 m
.10883 .57741 L
s
P
p
0 1 1 r
.005 w
.60376 .1918 m
.64449 .19884 L
s
P
p
.2 1 0 r
.005 w
.56825 .2197 m
.61419 .21653 L
s
P
p
.2 1 0 r
.005 w
.57002 .21864 m
.61743 .21027 L
s
P
p
1 0 .6 r
.005 w
.17825 .55865 m
.19037 .51922 L
s
P
p
1 .6 0 r
.005 w
.09953 .62249 m
.11227 .58255 L
s
P
p
1 .6 0 r
.005 w
.6007 .2019 m
.63747 .21416 L
s
P
p
.2 1 0 r
.005 w
.61813 .18869 m
.66601 .18008 L
s
P
p
0 1 1 r
.005 w
.60873 .19872 m
.64962 .20586 L
s
P
p
0 1 1 r
.005 w
.61734 .19263 m
.66152 .19448 L
s
P
p
0 1 1 r
.005 w
.54726 .25187 m
.59321 .24897 L
s
P
p
.2 1 0 r
.005 w
.56909 .23492 m
.61523 .23187 L
s
P
p
0 1 1 r
.005 w
.62571 .19077 m
.67003 .1926 L
s
P
p
1 0 .6 r
.005 w
.17901 .57141 m
.19116 .53175 L
s
P
p
1 .6 0 r
.005 w
.21791 .54668 m
.22349 .5082 L
s
P
p
.2 1 0 r
.005 w
.13867 .61787 m
.12614 .58598 L
s
P
p
0 1 1 r
.005 w
.12779 .62311 m
.12788 .58562 L
s
P
p
0 1 1 r
.005 w
.12709 .62053 m
.13348 .58137 L
s
P
p
0 1 1 r
.005 w
.14514 .60696 m
.15138 .56791 L
s
P
p
1 .6 0 r
.005 w
.70748 .13469 m
.74557 .14627 L
s
P
p
0 1 1 r
.005 w
.16457 .60031 m
.16429 .56299 L
s
P
p
0 1 1 r
.005 w
.61743 .21027 m
.66182 .21229 L
s
P
p
0 1 1 r
.005 w
.155 .61137 m
.15482 .57391 L
s
P
p
0 1 1 r
.005 w
.61419 .21653 m
.65538 .2239 L
s
P
p
0 1 1 r
.005 w
.17224 .59773 m
.17825 .55865 L
s
P
p
1 0 .6 r
.005 w
.09281 .66217 m
.09953 .62249 L
s
P
p
.2 1 0 r
.005 w
.13339 .64069 m
.11489 .61214 L
s
P
p
0 1 1 r
.005 w
.66601 .18008 m
.71097 .18181 L
s
P
p
1 0 .6 r
.005 w
.64449 .19884 m
.68204 .21117 L
s
P
p
0 1 1 r
.005 w
.17298 .61074 m
.17901 .57141 L
s
P
p
1 0 .6 r
.005 w
.66152 .19448 m
.70337 .20164 L
s
P
p
1 .6 0 r
.005 w
.63747 .21416 m
.67504 .22669 L
s
P
p
1 0 .6 r
.005 w
.59321 .24897 m
.6376 .25138 L
s
P
p
0 1 1 r
.005 w
.61523 .23187 m
.65661 .23942 L
s
P
p
1 0 .6 r
.005 w
.64962 .20586 m
.68734 .2183 L
s
P
p
1 .6 0 r
.005 w
.21222 .58585 m
.21791 .54668 L
s
P
p
1 0 .6 r
.005 w
.67003 .1926 m
.71202 .19975 L
s
P
p
.2 1 0 r
.005 w
.13343 .65625 m
.12709 .62053 L
s
P
p
.2 1 0 r
.005 w
.15168 .64254 m
.14514 .60696 L
s
P
p
.2 1 0 r
.005 w
.14047 .65573 m
.12779 .62311 L
s
P
p
1 .6 0 r
.005 w
.15756 .64666 m
.13867 .61787 L
s
P
p
.2 1 0 r
.005 w
.17767 .63274 m
.16457 .60031 L
s
P
p
1 .6 0 r
.005 w
.74557 .14627 m
.7845 .1581 L
s
P
p
1 0 .6 r
.005 w
.66182 .21229 m
.70388 .21967 L
s
P
p
.2 1 0 r
.005 w
.17908 .63333 m
.17224 .59773 L
s
P
p
.2 1 0 r
.005 w
.16801 .64395 m
.155 .61137 L
s
P
p
0 1 1 r
.005 w
.09238 .7009 m
.09281 .66217 L
s
P
p
1 0 .6 r
.005 w
.65538 .2239 m
.69338 .23661 L
s
P
p
1 0 .6 r
.005 w
.71097 .18181 m
.75362 .18889 L
s
P
p
1 .6 0 r
.005 w
.15805 .66549 m
.13339 .64069 L
s
P
p
1 .6 0 r
.005 w
.68204 .21117 m
.71562 .22872 L
s
P
p
.2 1 0 r
.005 w
.17985 .6466 m
.17298 .61074 L
s
P
p
1 .6 0 r
.005 w
.6376 .25138 m
.67962 .25921 L
s
P
p
1 0 .6 r
.005 w
.20644 .62573 m
.21222 .58585 L
s
P
p
1 .6 0 r
.005 w
.70337 .20164 m
.73726 .21912 L
s
P
p
1 0 .6 r
.005 w
.65661 .23942 m
.69479 .25236 L
s
P
p
.2 1 0 r
.005 w
.67504 .22669 m
.70862 .24446 L
s
P
p
1 .6 0 r
.005 w
.68734 .2183 m
.72589 .23101 L
s
P
p
1 .6 0 r
.005 w
.71202 .19975 m
.75086 .21226 L
s
P
p
1 .6 0 r
.005 w
.14629 .68957 m
.13343 .65625 L
s
P
p
1 .6 0 r
.005 w
.16475 .67571 m
.15168 .64254 L
s
P
p
1 .6 0 r
.005 w
.15957 .68526 m
.14047 .65573 L
s
P
p
1 .6 0 r
.005 w
.17688 .67612 m
.15756 .64666 L
s
P
p
1 .6 0 r
.005 w
.70388 .21967 m
.74276 .23245 L
s
P
p
1 .6 0 r
.005 w
.19723 .66205 m
.17767 .63274 L
s
P
p
.2 1 0 r
.005 w
.10482 .73482 m
.09238 .7009 L
s
P
p
.2 1 0 r
.005 w
.7845 .1581 m
.81948 .17518 L
s
P
p
1 .6 0 r
.005 w
.1925 .6665 m
.17908 .63333 L
s
P
p
1 .6 0 r
.005 w
.18748 .67341 m
.16801 .64395 L
s
P
p
1 .6 0 r
.005 w
.75362 .18889 m
.78832 .20635 L
s
P
p
1 .6 0 r
.005 w
.69338 .23661 m
.73224 .2496 L
s
P
p
0 1 1 r
.005 w
.20715 .66463 m
.20644 .62573 L
s
P
p
1 .6 0 r
.005 w
.19333 .68004 m
.17985 .6466 L
s
P
p
1 .6 0 r
.005 w
.18328 .69086 m
.15805 .66549 L
s
P
p
1 .6 0 r
.005 w
.71562 .22872 m
.74996 .24668 L
s
P
p
1 .6 0 r
.005 w
.67962 .25921 m
.72253 .26721 L
s
P
p
1 .6 0 r
.005 w
.69479 .25236 m
.73383 .26559 L
s
P
p
1 .6 0 r
.005 w
.73726 .21912 m
.77192 .237 L
s
P
p
0 1 1 r
.005 w
.70862 .24446 m
.73133 .27156 L
s
P
p
1 .6 0 r
.005 w
.72589 .23101 m
.76531 .24401 L
s
P
p
1 .6 0 r
.005 w
.75086 .21226 m
.79056 .22506 L
s
P
p
1 .6 0 r
.005 w
.15944 .72364 m
.14629 .68957 L
s
P
p
1 .6 0 r
.005 w
.17811 .70963 m
.16475 .67571 L
s
P
p
1 .6 0 r
.005 w
.17912 .71546 m
.15957 .68526 L
s
P
p
1 0 .6 r
.005 w
.20249 .70178 m
.17688 .67612 L
s
P
p
1 .6 0 r
.005 w
.74276 .23245 m
.78251 .24551 L
s
P
p
1 .6 0 r
.005 w
.21724 .69203 m
.19723 .66205 L
s
P
p
1 .6 0 r
.005 w
.12376 .76565 m
.10482 .73482 L
s
P
p
1 .6 0 r
.005 w
.20622 .70042 m
.1925 .6665 L
s
P
p
0 1 1 r
.005 w
.81948 .17518 m
.84357 .2016 L
s
P
p
1 .6 0 r
.005 w
.2074 .70356 m
.18748 .67341 L
s
P
p
1 .6 0 r
.005 w
.73224 .2496 m
.77196 .26289 L
s
P
p
1 .6 0 r
.005 w
.78832 .20635 m
.82381 .2242 L
s
P
p
.2 1 0 r
.005 w
.22107 .69861 m
.20715 .66463 L
s
P
p
1 .6 0 r
.005 w
.20711 .71425 m
.19333 .68004 L
s
P
p
.2 1 0 r
.005 w
.72253 .26721 m
.76225 .28073 L
s
P
p
1 0 .6 r
.005 w
.2091 .71683 m
.18328 .69086 L
s
P
p
.2 1 0 r
.005 w
.74996 .24668 m
.77952 .26977 L
s
P
p
1 .6 0 r
.005 w
.73383 .26559 m
.77375 .27912 L
s
P
p
.2 1 0 r
.005 w
.77192 .237 m
.80179 .26003 L
s
P
p
.2 1 0 r
.005 w
.76531 .24401 m
.80072 .2624 L
s
P
p
.2 1 0 r
.005 w
.79056 .22506 m
.82627 .24323 L
s
P
p
1 0 .6 r
.005 w
.73133 .27156 m
.74793 .30301 L
s
P
p
1 0 .6 r
.005 w
.17918 .75458 m
.15944 .72364 L
s
P
p
1 0 .6 r
.005 w
.20396 .73591 m
.17811 .70963 L
s
P
p
1 0 .6 r
.005 w
.20502 .74186 m
.17912 .71546 L
s
P
p
.2 1 0 r
.005 w
.78251 .24551 m
.81825 .26399 L
s
P
p
0 1 1 r
.005 w
.2341 .72301 m
.20249 .70178 L
s
P
p
1 0 .6 r
.005 w
.22657 .73121 m
.20622 .70042 L
s
P
p
1 0 .6 r
.005 w
.24904 .71315 m
.21724 .69203 L
s
P
p
1 .6 0 r
.005 w
.14315 .79721 m
.12376 .76565 L
s
P
p
1 0 .6 r
.005 w
.84357 .2016 m
.8615 .23241 L
s
P
p
1 0 .6 r
.005 w
.22778 .73441 m
.2074 .70356 L
s
P
p
.2 1 0 r
.005 w
.77196 .26289 m
.80766 .28161 L
s
P
p
.2 1 0 r
.005 w
.82381 .2242 m
.85451 .24725 L
s
P
p
1 .6 0 r
.005 w
.24164 .72945 m
.22107 .69861 L
s
P
p
1 0 .6 r
.005 w
.22754 .74531 m
.20711 .71425 L
s
P
p
0 1 1 r
.005 w
.76225 .28073 m
.79228 .30449 L
s
P
p
0 1 1 r
.005 w
.24095 .73834 m
.2091 .71683 L
s
P
p
0 1 1 r
.005 w
.77952 .26977 m
.79682 .30149 L
s
P
p
.2 1 0 r
.005 w
.77375 .27912 m
.80963 .29811 L
s
P
p
0 1 1 r
.005 w
.80179 .26003 m
.81937 .2917 L
s
P
p
1 .6 0 r
.005 w
.74793 .30301 m
.76491 .33517 L
s
P
p
0 1 1 r
.005 w
.80072 .2624 m
.82503 .29033 L
s
P
p
0 1 1 r
.005 w
.82627 .24323 m
.85088 .27094 L
s
P
p
0 1 1 r
.005 w
.20535 .78171 m
.17918 .75458 L
s
P
p
0 1 1 r
.005 w
.23587 .75772 m
.20396 .73591 L
s
P
p
0 1 1 r
.005 w
.237 .76378 m
.20502 .74186 L
s
P
p
0 1 1 r
.005 w
.81825 .26399 m
.84286 .29205 L
s
P
p
.2 1 0 r
.005 w
.27534 .73336 m
.2341 .72301 L
s
P
p
1 .6 0 r
.005 w
.8615 .23241 m
.8727 .2671 L
s
P
p
0 1 1 r
.005 w
.28639 .72925 m
.24904 .71315 L
s
P
p
0 1 1 r
.005 w
.25339 .75814 m
.22657 .73121 L
s
P
p
1 0 .6 r
.005 w
.17446 .81981 m
.14315 .79721 L
s
P
p
0 1 1 r
.005 w
.25465 .76141 m
.22778 .73441 L
s
P
p
0 1 1 r
.005 w
.80766 .28161 m
.83221 .30995 L
s
P
p
0 1 1 r
.005 w
.85451 .24725 m
.87281 .279 L
s
P
p
1 .6 0 r
.005 w
.26271 .76103 m
.24164 .72945 L
s
P
p
0 1 1 r
.005 w
.25448 .77251 m
.22754 .74531 L
s
P
p
1 0 .6 r
.005 w
.79228 .30449 m
.81671 .33317 L
s
P
p
1 0 .6 r
.005 w
.79682 .30149 m
.80736 .33709 L
s
P
p
.2 1 0 r
.005 w
.28248 .74891 m
.24095 .73834 L
s
P
p
0 1 1 r
.005 w
.80963 .29811 m
.83431 .32677 L
s
P
p
1 0 .6 r
.005 w
.81937 .2917 m
.83018 .32726 L
s
P
p
1 .6 0 r
.005 w
.76491 .33517 m
.78227 .36807 L
s
P
p
1 0 .6 r
.005 w
.82503 .29033 m
.84309 .32274 L
s
P
p
1 0 .6 r
.005 w
.85088 .27094 m
.86925 .30313 L
s
P
p
.2 1 0 r
.005 w
.27751 .76855 m
.23587 .75772 L
s
P
p
.2 1 0 r
.005 w
.24252 .79871 m
.20535 .78171 L
s
P
p
1 .6 0 r
.005 w
.32073 .73783 m
.27534 .73336 L
s
P
p
.2 1 0 r
.005 w
.27872 .77468 m
.237 .76378 L
s
P
p
1 .6 0 r
.005 w
.8727 .2671 m
.88414 .30254 L
s
P
p
1 0 .6 r
.005 w
.84286 .29205 m
.8612 .3246 L
s
P
p
.2 1 0 r
.005 w
.33193 .73368 m
.28639 .72925 L
s
P
p
0 1 1 r
.005 w
.21141 .83731 m
.17446 .81981 L
s
P
p
.2 1 0 r
.005 w
.29124 .77494 m
.25339 .75814 L
s
P
p
.2 1 0 r
.005 w
.29255 .77827 m
.25465 .76141 L
s
P
p
1 0 .6 r
.005 w
.83221 .30995 m
.85047 .34278 L
s
P
p
1 0 .6 r
.005 w
.87281 .279 m
.88429 .31468 L
s
P
p
1 0 .6 r
.005 w
.29036 .78872 m
.26271 .76103 L
s
P
p
1 .6 0 r
.005 w
.80736 .33709 m
.81072 .3759 L
s
P
p
1 .6 0 r
.005 w
.32817 .75356 m
.28248 .74891 L
s
P
p
.2 1 0 r
.005 w
.29248 .78954 m
.25448 .77251 L
s
P
p
1 .6 0 r
.005 w
.81671 .33317 m
.8276 .36953 L
s
P
p
1 .6 0 r
.005 w
.83018 .32726 m
.83378 .36605 L
s
P
p
1 0 .6 r
.005 w
.83431 .32677 m
.85267 .35995 L
s
P
p
.2 1 0 r
.005 w
.78227 .36807 m
.7928 .40489 L
s
P
p
1 .6 0 r
.005 w
.84309 .32274 m
.8543 .35908 L
s
P
p
.05 w
.85784 .31181 Mdot
P
p
1 .6 0 r
.005 w
.85784 .31181 m
.86172 .35051 L
s
P
p
1 .6 0 r
.005 w
.86925 .30313 m
.87324 .34175 L
s
P
p
1 .6 0 r
.005 w
.32333 .77341 m
.27751 .76855 L
s
P
p
1 .6 0 r
.005 w
.28471 .8101 m
.24252 .79871 L
s
P
p
1 .6 0 r
.005 w
.36701 .7424 m
.32073 .73783 L
s
P
p
1 .6 0 r
.005 w
.32463 .77961 m
.27872 .77468 L
s
P
p
1 .6 0 r
.005 w
.38071 .73196 m
.33193 .73368 L
s
P
p
.2 1 0 r
.005 w
.88414 .30254 m
.8883 .34125 L
s
P
p
1 .6 0 r
.005 w
.8612 .3246 m
.86513 .36358 L
s
P
p
.2 1 0 r
.005 w
.25677 .84288 m
.21141 .83731 L
s
P
p
1 .6 0 r
.005 w
.3341 .78612 m
.29124 .77494 L
s
P
p
1 .6 0 r
.005 w
.33547 .78949 m
.29255 .77827 L
s
P
p
1 .6 0 r
.005 w
.88429 .31468 m
.88846 .35363 L
s
P
p
1 .6 0 r
.005 w
.85047 .34278 m
.86915 .37638 L
s
P
p
1 .6 0 r
.005 w
.37477 .7583 m
.32817 .75356 L
s
P
p
1 .6 0 r
.005 w
.81072 .3759 m
.81414 .41551 L
s
P
p
0 1 1 r
.005 w
.32427 .81183 m
.29036 .78872 L
s
P
p
1 .6 0 r
.005 w
.8276 .36953 m
.83873 .4067 L
s
P
p
1 .6 0 r
.005 w
.33552 .80091 m
.29248 .78954 L
s
P
p
1 .6 0 r
.005 w
.83378 .36605 m
.83744 .40564 L
s
P
p
1 .6 0 r
.005 w
.86172 .35051 m
.86568 .39 L
s
P
p
1 .6 0 r
.005 w
.87324 .34175 m
.87732 .38115 L
s
P
p
0 1 1 r
.005 w
.7928 .40489 m
.78849 .44657 L
s
P
p
1 .6 0 r
.005 w
.37007 .77837 m
.32333 .77341 L
s
P
p
1 .6 0 r
.005 w
.85267 .35995 m
.86411 .3971 L
s
P
p
1 .6 0 r
.005 w
.8543 .35908 m
.86576 .39622 L
s
P
p
1 0 .6 r
.005 w
.41423 .74705 m
.36701 .7424 L
s
P
p
1 .6 0 r
.005 w
.43036 .7302 m
.38071 .73196 L
s
P
p
1 .6 0 r
.005 w
.32781 .82174 m
.28471 .8101 L
s
P
p
1 .6 0 r
.005 w
.37147 .78464 m
.32463 .77961 L
s
P
p
0 1 1 r
.005 w
.8883 .34125 m
.87725 .38335 L
s
P
p
1 .6 0 r
.005 w
.86513 .36358 m
.86914 .40335 L
s
P
p
1 .6 0 r
.005 w
.30547 .84211 m
.25677 .84288 L
s
P
p
1 .6 0 r
.005 w
.37791 .79753 m
.3341 .78612 L
s
P
p
1 .6 0 r
.005 w
.88846 .35363 m
.89272 .39338 L
s
P
p
1 0 .6 r
.005 w
.42232 .76314 m
.37477 .7583 L
s
P
p
1 .6 0 r
.005 w
.37934 .80095 m
.33547 .78949 L
s
P
p
.2 1 0 r
.005 w
.81414 .41551 m
.80999 .45757 L
s
P
p
1 .6 0 r
.005 w
.86915 .37638 m
.88827 .41077 L
s
P
p
.2 1 0 r
.005 w
.83744 .40564 m
.8335 .44769 L
s
P
p
1 .6 0 r
.005 w
.37951 .81254 m
.33552 .80091 L
s
P
p
.2 1 0 r
.005 w
.83873 .4067 m
.84249 .44713 L
s
P
p
1 0 .6 r
.005 w
.78849 .44657 m
.77656 .48979 L
s
P
p
.2 1 0 r
.005 w
.36816 .82357 m
.32427 .81183 L
s
P
p
1 0 .6 r
.005 w
.48217 .7221 m
.43036 .7302 L
s
P
p
1 0 .6 r
.005 w
.42008 .77701 m
.37007 .77837 L
s
P
p
.2 1 0 r
.005 w
.86568 .39 m
.86199 .43197 L
s
P
p
.2 1 0 r
.005 w
.87732 .38115 m
.87374 .42304 L
s
P
p
1 0 .6 r
.005 w
.87725 .38335 m
.85862 .42612 L
s
P
p
0 1 1 r
.005 w
.46468 .74541 m
.41423 .74705 L
s
P
p
1 .6 0 r
.005 w
.86411 .3971 m
.87581 .43508 L
s
P
p
.2 1 0 r
.005 w
.86576 .39622 m
.8698 .43666 L
s
P
p
1 0 .6 r
.005 w
.41925 .78977 m
.37147 .78464 L
s
P
p
1 0 .6 r
.005 w
.37756 .82077 m
.32781 .82174 L
s
P
p
1 .6 0 r
.005 w
.35505 .84133 m
.30547 .84211 L
s
P
p
.2 1 0 r
.005 w
.86914 .40335 m
.86547 .44561 L
s
P
p
0 1 1 r
.005 w
.80999 .45757 m
.79081 .50107 L
s
P
p
.2 1 0 r
.005 w
.89272 .39338 m
.88927 .43563 L
s
P
p
1 0 .6 r
.005 w
.42829 .79634 m
.37791 .79753 L
s
P
p
0 1 1 r
.005 w
.47311 .76164 m
.42232 .76314 L
s
P
p
1 0 .6 r
.005 w
.42746 .80628 m
.37934 .80095 L
s
P
p
1 .6 0 r
.005 w
.77656 .48979 m
.75712 .53356 L
s
P
p
1 .6 0 r
.005 w
.85862 .42612 m
.83268 .46857 L
s
P
p
0 1 1 r
.005 w
.53496 .70769 m
.48217 .7221 L
s
P
p
0 1 1 r
.005 w
.8335 .44769 m
.81443 .49121 L
s
P
p
0 1 1 r
.005 w
.47229 .7692 m
.42008 .77701 L
s
P
p
.2 1 0 r
.005 w
.88827 .41077 m
.90033 .44921 L
s
P
p
0 1 1 r
.005 w
.84249 .44713 m
.83088 .4908 L
s
P
p
0 1 1 r
.005 w
.86199 .43197 m
.84309 .47545 L
s
P
p
0 1 1 r
.005 w
.87374 .42304 m
.85492 .46646 L
s
P
p
.2 1 0 r
.005 w
.51748 .73112 m
.46468 .74541 L
s
P
p
1 0 .6 r
.005 w
.4301 .81148 m
.37951 .81254 L
s
P
p
1 .6 0 r
.005 w
.41632 .82915 m
.36816 .82357 L
s
P
p
0 1 1 r
.005 w
.42957 .81329 m
.37756 .82077 L
s
P
p
0 1 1 r
.005 w
.47031 .78851 m
.41925 .78977 L
s
P
p
0 1 1 r
.005 w
.8698 .43666 m
.85839 .48036 L
s
P
p
1 0 .6 r
.005 w
.40692 .834 m
.35505 .84133 L
s
P
p
1 0 .6 r
.005 w
.79081 .50107 m
.76438 .54413 L
s
P
p
1 .6 0 r
.005 w
.83268 .46857 m
.80648 .51147 L
s
P
p
.2 1 0 r
.005 w
.87581 .43508 m
.88001 .47638 L
s
P
p
0 1 1 r
.005 w
.86547 .44561 m
.84652 .48935 L
s
P
p
.2 1 0 r
.005 w
.58551 .68175 m
.53496 .70769 L
s
P
p
1 .6 0 r
.005 w
.75712 .53356 m
.73742 .57793 L
s
P
p
1 0 .6 r
.005 w
.81443 .49121 m
.78808 .53431 L
s
P
p
0 1 1 r
.005 w
.48089 .78864 m
.42829 .79634 L
s
P
p
.2 1 0 r
.005 w
.52625 .74738 m
.47311 .76164 L
s
P
p
0 1 1 r
.005 w
.88927 .43563 m
.87044 .4794 L
s
P
p
1 0 .6 r
.005 w
.84309 .47545 m
.81684 .51853 L
s
P
p
1 .6 0 r
.005 w
.57004 .71072 m
.51748 .73112 L
s
P
p
1 0 .6 r
.005 w
.85492 .46646 m
.82873 .5095 L
s
P
p
.2 1 0 r
.005 w
.52466 .74897 m
.47229 .7692 L
s
P
p
1 .6 0 r
.005 w
.63335 .65073 m
.58551 .68175 L
s
P
p
0 1 1 r
.005 w
.47887 .80515 m
.42746 .80628 L
s
P
p
1 0 .6 r
.005 w
.83088 .4908 m
.81161 .53504 L
s
P
p
1 .6 0 r
.005 w
.76438 .54413 m
.73768 .58765 L
s
P
p
.2 1 0 r
.005 w
.80648 .51147 m
.7735 .55293 L
s
P
p
1 .6 0 r
.005 w
.68133 .61961 m
.63335 .65073 L
s
P
p
0 1 1 r
.005 w
.48292 .80386 m
.4301 .81148 L
s
P
p
.2 1 0 r
.005 w
.48186 .79322 m
.42957 .81329 L
s
P
p
1 .6 0 r
.005 w
.78808 .53431 m
.76145 .57786 L
s
P
p
0 1 1 r
.005 w
.45989 .82014 m
.40692 .834 L
s
P
p
1 0 .6 r
.005 w
.84652 .48935 m
.82019 .53268 L
s
P
p
1 0 .6 r
.005 w
.85839 .48036 m
.83925 .52464 L
s
P
p
1 0 .6 r
.005 w
.72946 .58839 m
.68133 .61961 L
s
P
p
0 1 1 r
.005 w
.90033 .44921 m
.8969 .49261 L
s
P
p
1 .6 0 r
.005 w
.46548 .83484 m
.41632 .82915 L
s
P
p
.2 1 0 r
.005 w
.73742 .57793 m
.71049 .62176 L
s
P
p
.2 1 0 r
.005 w
.52375 .77434 m
.47031 .78851 L
s
P
p
1 .6 0 r
.005 w
.62311 .69011 m
.57004 .71072 L
s
P
p
1 .6 0 r
.005 w
.81684 .51853 m
.79032 .56207 L
s
P
p
1 .6 0 r
.005 w
.82873 .5095 m
.79571 .55111 L
s
P
p
0 1 1 r
.005 w
.7735 .55293 m
.72946 .58839 L
s
P
p
1 .6 0 r
.005 w
.57914 .72694 m
.52625 .74738 L
s
P
p
1 .6 0 r
.005 w
.57558 .72296 m
.52466 .74897 L
s
P
p
1 0 .6 r
.005 w
.87044 .4794 m
.84418 .52276 L
s
P
p
.2 1 0 r
.005 w
.53363 .76837 m
.48089 .78864 L
s
P
p
1 .6 0 r
.005 w
.73768 .58765 m
.71069 .63163 L
s
P
p
0 1 1 r
.005 w
.88001 .47638 m
.86854 .5209 L
s
P
p
1 .6 0 r
.005 w
.53276 .76729 m
.48186 .79322 L
s
P
p
1 .6 0 r
.005 w
.81161 .53504 m
.78498 .5788 L
s
P
p
1 .6 0 r
.005 w
.62682 .69678 m
.57558 .72296 L
s
P
p
1 .6 0 r
.005 w
.76145 .57786 m
.73453 .62188 L
s
P
p
1 .6 0 r
.005 w
.79571 .55111 m
.76245 .59301 L
s
P
p
1 .6 0 r
.005 w
.82019 .53268 m
.79358 .57647 L
s
P
p
1 0 .6 r
.005 w
.67457 .6638 m
.62311 .69011 L
s
P
p
0 1 1 r
.005 w
.71049 .62176 m
.67117 .66106 L
s
P
p
.2 1 0 r
.005 w
.53266 .79102 m
.47887 .80515 L
s
P
p
.2 1 0 r
.005 w
.51083 .79424 m
.45989 .82014 L
s
P
p
1 .6 0 r
.005 w
.63255 .7063 m
.57914 .72694 L
s
P
p
1 .6 0 r
.005 w
.79032 .56207 m
.76352 .60608 L
s
P
p
.2 1 0 r
.005 w
.53588 .7836 m
.48292 .80386 L
s
P
p
1 .6 0 r
.005 w
.83925 .52464 m
.80609 .56652 L
s
P
p
1 .6 0 r
.005 w
.57693 .75392 m
.52375 .77434 L
s
P
p
1 .6 0 r
.005 w
.584 .74119 m
.53276 .76729 L
s
P
p
1 .6 0 r
.005 w
.58488 .74227 m
.53363 .76837 L
s
P
p
1 0 .6 r
.005 w
.67117 .66106 m
.62682 .69678 L
s
P
p
.2 1 0 r
.005 w
.71069 .63163 m
.67701 .67397 L
s
P
p
.2 1 0 r
.005 w
.76245 .59301 m
.72312 .63236 L
s
P
p
0 1 1 r
.005 w
.72312 .63236 m
.67457 .6638 L
s
P
p
1 .6 0 r
.005 w
.78498 .5788 m
.75807 .62302 L
s
P
p
1 .6 0 r
.005 w
.55916 .76299 m
.51083 .79424 L
s
P
p
1 0 .6 r
.005 w
.8969 .49261 m
.88551 .53758 L
s
P
p
.2 1 0 r
.005 w
.73453 .62188 m
.70087 .66427 L
s
P
p
1 .6 0 r
.005 w
.80609 .56652 m
.77269 .60872 L
s
P
p
1 .6 0 r
.005 w
.79358 .57647 m
.76669 .62072 L
s
P
p
1 0 .6 r
.005 w
.63249 .70983 m
.584 .74119 L
s
P
p
1 0 .6 r
.005 w
.51796 .83397 m
.46548 .83484 L
s
P
p
1 .6 0 r
.005 w
.63648 .71599 m
.58488 .74227 L
s
P
p
1 .6 0 r
.005 w
.60763 .73165 m
.55916 .76299 L
s
P
p
1 0 .6 r
.005 w
.86854 .5209 m
.84926 .56597 L
s
P
p
1 0 .6 r
.005 w
.68432 .6799 m
.63255 .7063 L
s
P
p
1 .6 0 r
.005 w
.58734 .75743 m
.53588 .7836 L
s
P
p
.2 1 0 r
.005 w
.76352 .60608 m
.72991 .64848 L
s
P
p
0 1 1 r
.005 w
.67701 .67397 m
.63249 .70983 L
s
P
p
1 .6 0 r
.005 w
.63065 .73329 m
.57693 .75392 L
s
P
p
1 0 .6 r
.005 w
.65626 .70021 m
.60763 .73165 L
s
P
p
1 .6 0 r
.005 w
.58618 .77057 m
.53266 .79102 L
s
P
p
0 1 1 r
.005 w
.70087 .66427 m
.65626 .70021 L
s
P
p
.2 1 0 r
.005 w
.77269 .60872 m
.73316 .64832 L
s
P
p
1 0 .6 r
.005 w
.68523 .68447 m
.63648 .71599 L
s
P
p
0 1 1 r
.005 w
.73316 .64832 m
.68432 .6799 L
s
P
p
.2 1 0 r
.005 w
.75807 .62302 m
.72434 .66561 L
s
P
p
1 .6 0 r
.005 w
.63915 .7311 m
.58734 .75743 L
s
P
p
0 1 1 r
.005 w
.72991 .64848 m
.68523 .68447 L
s
P
p
.2 1 0 r
.005 w
.76669 .62072 m
.73295 .66335 L
s
P
p
1 0 .6 r
.005 w
.67953 .70171 m
.63065 .73329 L
s
P
p
1 .6 0 r
.005 w
.64024 .74991 m
.58618 .77057 L
s
P
p
1 .6 0 r
.005 w
.84926 .56597 m
.81576 .60849 L
s
P
p
1 .6 0 r
.005 w
.88551 .53758 m
.86621 .58308 L
s
P
p
1 0 .6 r
.005 w
.6881 .69949 m
.63915 .7311 L
s
P
p
0 1 1 r
.005 w
.72434 .66561 m
.67953 .70171 L
s
P
p
0 1 1 r
.005 w
.73295 .66335 m
.6881 .69949 L
s
P
p
0 1 1 r
.005 w
.57263 .82637 m
.51796 .83397 L
s
P
p
1 .6 0 r
.005 w
.81576 .60849 m
.782 .65133 L
s
P
p
1 0 .6 r
.005 w
.69263 .72334 m
.64024 .74991 L
s
P
p
1 .6 0 r
.005 w
.86621 .58308 m
.84664 .62922 L
s
P
p
.2 1 0 r
.005 w
.782 .65133 m
.74204 .69147 L
s
P
p
0 1 1 r
.005 w
.74204 .69147 m
.69263 .72334 L
s
P
p
.2 1 0 r
.005 w
.62718 .80578 m
.57263 .82637 L
s
P
p
.2 1 0 r
.005 w
.84664 .62922 m
.81944 .67473 L
s
P
p
1 .6 0 r
.005 w
.68008 .77912 m
.62718 .80578 L
s
P
p
1 .6 0 r
.005 w
.73333 .75229 m
.68008 .77912 L
s
P
p
0 1 1 r
.005 w
.81944 .67473 m
.77908 .71541 L
s
P
p
1 0 .6 r
.005 w
.77908 .71541 m
.73333 .75229 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000]?l6]0`P0Q5Ao`40002[o`:E1k@Do`<A
C_l10000Z?l3UB3o0a5;o`40002Uo`>E9_l34DSo0@000:;o0iD/o`<AAOl10000Wol00a6EU@0bo`@A
@Ol10000W?l34CWo0a4no`40002Io`<A?ol00a6EU@0ko`40002Go`8AAOl2UCWo0@0009Co0a59o`:E
=ol10000T_l24Dko0YDeo`40002?o`<AD_l2UC?o0@0008co0a5Go`03]?oo033o0@0008[o0Q4]o`:E
1k@Uo`03]?oo02oo0@0008Oo0a4Zo`FE2Ol5]0@P7Ol00kCoo`0^o`400025o`03817o02Oo1IDGo`HP
6?l00kCoo`0]o`400023o`8P7_l6U@Bd0YD8]1[o0R024AGo00>dool0;?l10000POl280_o0iD9]08A
00>E82000R02U@;o29D<]0LP5Ol34A?o00>dool0:ol10000O_l380Ko1iD7o`DA1_l00a4PU@02U@03
4IFE00>E1;@4o`:d0R06o`TP4_l24A;o00>dool0:_l10000O?l280Go00@AUIFE2_l44@Oo0Q42U@8A
0iD00olP80024@Go1K@3o`<P2Ol2808A00@P4A4A3ol34A3o00<Pool0:Ol10000N_l280Co0a49o`DA
1_l74@co0a47o`:d0R02o`8P2ol24@;o0a4?o`8A3_l00b3oo`0Yo`40001ho`03]23o00;o0a46o`HA
1ol84A;o0a48o`<P00Co820P2_l24@?o0a4>o`8A3Ol00b3oo`0Xo`40001go`03]?oo00<A1Ol0120A
4A48o`XA4_l3U@bd1B000olA4@0:o`8A1?l44@co0Q4;o`038?oo02So0@0007Go0[@34@Go0b05o`LA
0_l54@ko2ID4]0?o0a47o`@P0Q4:o`8A1_l34@_o0Q4:o`038?oo02Oo0@00077o0Q42]0034Ooo00Co
0b03o`8P0a44o`@A0b0;o`8A1iD:o`Jd0a48o`HA2?l24@Oo0a4:o`8A2Ol00b3oo`0Vo`40001]o`@A
00?o]?l01_l280?o0b05o`DA0b09o`HA6?l2]08P0Q48o`HA1ol24@So0a49o`:E1ol00b3oo`0Vo`40
001Zo`03814A00?o0[@5o`<P0_l380Go00@P4A4P0Q4280So1a4Oo`<P0YD8o`HA1_l24@Wo0YD9o`03
UOoo00Go00<Pool09Ol10000Iol380Go00>dool00ol01;@Pool380Go1B001?lP8205o`PA9_l280:E
2?l74@Go00<Aool02?l2U@So00>Eool01?l00b3oo`0Uo`40001To`<P1_l2U@Co1;@280Ko1202o`03
]23o00LA00?o4A400Q4Bo`JE1;@?o`8P0YD8o`8A00?o4A400a43o`8A2_l2U@Oo0YD5o`034Ooo02Co
0@0006;o0R08o`03UOoo00;o1;@8o`<P0ol2]0<A0ol54@co0a47U@[o1[@<o`8A00>Eool01_l24@;o
1Q400onEU@0:o`:E1ol00iGoo`02o`034Ooo02Co0@0005oo0b09o`03UOoo00Bd1ol01K@P823o00<P
0[@4o`@A2_l74A[o0[@380Wo0a48o`034Ooo00;o1Q400iGoo`09o`:E1_l01IGooolA02Ko0@0005go
00>d8?l02_l00iGo]002]0Oo0k@580>d0ol00b0A4@08o`HA9_l480So00>d4A401_l24@Go0YD01?lA
UID;o`03]?oo00Co00FEoooo4@0Uo`40001Ko`:d3?l00iFd]007o`Fd0R02o`:d1?l280Co1a4Ao`Jd
220Ao`<P1Ol00kCoo`034@Go0YD5o`:E00CoUIFE2Ol00kCoo`05o`04]?oo4BGo0@0005Wo0[@=o`03
UKCo00Go0k@01?nd];@3o`:d1?l28003ob0P00<A3ol2U@Nd3_l580@A2ol00b0A4@03o`03]?oo00;o
0a44o`03UOoo00Co0YD00onEU@09o`03]?oo00Co00BdoolA9Ol10000Eol2]0ko00>Eool00ol019Fd
]?l3]0Co00>E]?l00ol5817o0iDPo`DA2Ol34@03okCo00Go11400onEU@06o`FE2?l00kCoo`04o`04
]?oo4BCo0@0005Go0[@>o`:E1Ol00iGoo`02]0Ko00>Eool00_l4817o0iDXo`DA1ol24@03]?oo00Oo
0a400iGoo`05o`:E00?oUID01ol00kCoo`03o`04]?oo4BCo0@0005?o0[@?o`:E1?l2U@>d1ol019Go
ool3817o0iD`o`DA1?l01;@A4A49o`034IFE00Oo00BdoonE1ol00kCoo`03o`03]?lA02Co0@00057o
00>E]?l03_l2U@034Ooo00;o0iD00kCoo`05o`:E00Co]20P4Ol00a6EU@0ho`@A00Co]?oo0Q4:o`:E
1Ol01KCooond00Oo00>dool00ol00kCo4@0So`40001@o`03UOoo00ko0YD01?lAool4U@So00>E];@0
0[@@o`<A?ol0116EUID2o`<A2?l00kBEo`04o`04]?oo]0So00>dool00_l00kCo4@0So`40001?o`03
UOoo00ko00BEoolA0_l019GoUID7o`:E00BdokBd3_l34DGo00<PUID00YD01?lA4A45o`04]?nEU@Co
00Bdoond2?l00b3oo`02o`03]17o02;o0@0004go0YD?o`064IGooa7o1ID6o`03]9Go00;o00>dool0
3?l24DSo00<Pool00_l3U@04oa4A4@?o00>dool00YD2o`:d0_l00kCoo`05o`038?oo00;o00>d4Ol0
8_l10000C?l00iGoo`0>o`8A0_l0117oUOl3U@Co0k@00iGoo`02]0co0a5;o`038?oo00Co00BE];Co
0YD00ondo`03o`04UOoo]0?o00>dool01Ol00b3oo`02o`03817o027o0@0004[o0YD?o`8A0ol24@BE
1?l00iFdo`024@;o00>dool02_l24Dko00<Pool01ol00kCoo`02U@03]?oo00;o00BdokBd0ol00kCo
o`04o`038?oo00;o00<P4Ol08Ol10000BOl00iGoo`0>o`8A0ol24@04oiGoU@Co00BEoolA0_l2]0[o
0a5Ao`038?oo00Oo00Bdoooo0YD3o`03]?oo00:d0ol00kCoo`04o`068?ooob0A8_l10000B?l00iGo
o`0=o`<A0ol24@04oiGoU@?o0YD2o`044Ooo]0Wo0a5Eo`038?oo00Oo00Fdoondo`02U@;o00>dool0
0R03o`03]?oo00H00_l00b0Ao`0Po`400016o`8A3ol00a7o4@03o`<A00>EoiD00_l2U@?o00@AoiFE
2?l24ESo00<Pool02?l01;Cook@2o`:E00?o]?l00R04o`03800000H000?o81408Ol10000AOl00a7o
o`0=o`8A00?o4Ol00_l0117o4Ol24@;o00BEoooo0Q400onEo`06o`<AFol00b3oo`08o`03]?nd00Co
00Jdok@Pob03o`X000<P4Ol08?l10000A?l00a7oo`0=o`044Ooo4@;o11401?lAool2U@?o00@AoonE
1_l00b0Ao`1Mo`038?oo00Wo00>dob000ol01;Cook@280;o30000b0Ao`0Oo`400013o`034Ooo00co
0Q42o`064Ooo4OlA0_l0117ooiD4o`044OooU@Co0b1Qo`034Ooo00Wo0R04o`06]?oo8?lP2P001A40
002E023o0@0004;o00<Aool03?l01A7ooolA00;o0a42o`044OlAU@Co00@AoiFE0_l386Co00<Aool0
2Ol280Go00Fdob2do`0:00054@0009D08?l10000@Ol00a7oo`0<o`034Ooo008A00Co4A4A0ol00a7o
4@05o`034OnE00;o0R1Xo`034Ooo00Wo0R05o`04]?lP80L000@A000A0`000iGoo`0No`400010o`03
4Ooo00_o0Q42o`034Ooo00<A0ol34@Co0Q400onE800286[o00<Aool02_l00b3oo`04o`03]20P00L0
00@A000A0`000a7oo`0No`40000oo`034Ooo00_o00DAoooo4@02o`8A1?l24@Go00DAoonE801^o`03
4Ooo00Wo0R06o`038?l000H000@A000A0`000a7oo`0No`40000no`034Ooo00[o0Q43o`034OlA008A
1?l24@Go00@AokBEL?l00a7oo`0:o`8P1_l00b00000500044@004@<000<Aool07_l10000??l24@co
00<Aool00_l00a7o4@024@Co00<Aool01?l0116d]15ao`034Ooo00[o00<Pob001Ol00a4P00050009
4@000140oa6E01oo0@0003_o00<Aool02ol00a7oo`02o`DA0ol24@Ko00DA]?oo4@1bo`034Ooo00Wo
00@PoolP1?l00a4Po`0500054@0001400_l00a6Eo`0No`40000jo`034Ooo00[o0R04o`@A00DPoooo
4@06o`03]17o00;o00<Aool0LOl00a7oo`0:o`048?oo4@?o00@Aob0P10024@8000DAoolAU@0Oo`40
000io`034Ooo00[o00<Pool00ol34@;o00@Poa4A1Ol2]0054Ooooa40MOl00a7oo`09o`044Ooo4@?o
00DAob3o4@03008A00<0oa400ol00a7oo`0Mo`40000ho`034Ooo00[o00<Pool00ol34@;o00@Poa4A
1?l019Fdoa43o`034Ooo07Co00<Aool02Ol0117ooa43o`034Ooo008P00DAoooo4@02o`054Ooook@0
7ol10000=ol00a7oo`0:o`038?oo00?o00<P4Ol00_l0123o4A44o`04UOoo4@?o00<Aool0M_l00a7o
o`08o`054Ooooa400_l01Q7oob3o4@?o00@AoolA0ol00kCoo`0Mo`40000fo`034Ooo00[o00<Pool0
1?l01A7ooolP00<A0ol2U@;o00DPoooo4@1io`034Ooo00So00DAoooo4@03o`044Ooo808A0_l0117o
oa43o`03]?oo01go0@0003Go00<Aool02_l00b3oo`04o`088?ooob0Aoa43o`05UOooob000ol00a7o
o`1io`034Ooo00Oo00DAoooo4@03o`064Ooo8?lA0_l0117ooa42o`03]17o01ko0@0003Co00<Aool0
2_l00b3oo`04o`048?ooo`8A00Co4Ooo0YD3o`058?oooa40OOl00a7oo`06o`034Ooo00;o00@AoolA
0ol01B0A4OlA00;o00DAoond4@0Oo`40000co`038?oo00[o00<Pool01?l01B3ooolA00;o00@AoonE
1?l01B3ooolA07ko00<Aool01ol01A7ooolA00;o00PAoooo8?lAo`8A00Ko4Ooo]14Oo`40000co`03
8?oo00Wo00<Pool01?l01R3ooolAo`8P00?oUID01?l01B3ooolA083o00<Aool01_l01A7ooolA00;o
00<Aool00_l54@06oa7ook@A7ol10000<_l00b3oo`09o`03]?oo00Co00<Pool00R001OlPoonE00Go
00DPoooo4@21o`034Ooo00Ko00<Aool00_l00a7o4@04o`8A00?o4A400_l0116doa4Oo`40000ao`03
8?oo00Wo00>dool01?l0223oob2dob3o0Q45o`058?oooa40Pol00iGoo`05o`034Ooo00;o00<Aoa40
1?l00a7o4@024@;o00@A]?lA7ol10000<Ol00b3oo`08o`03]?oo00Co00VdoolPok@Poa401_l01B3o
oolA08Co00>Eool01Ol00a7oo`02o`034OlA00Go0Q402?lAoolA]?lA7ol10000<?l00b3oo`08o`03
]?oo00Co00DP]?lPo`028003oa7o00Go00DPoooo4@25o`03UOoo00Go00<Aool00_l00a7o4@05o`8A
00Ko4A7o4K@2o`034Ooo01co0@0002oo00<Pool02?l00kCoo`04o`:d00Co8?lP0_l00a7oo`04o`05
8?oooa40Qol00iGoo`04o`034Ooo00?o0Q45o`034OlA008A00?o]?l00_l00a7oo`0Lo`40000^o`03
8?oo00So00>dool01?l2]007ob3o8;Co4@06o`05]?oooa40R?l00iGoo`04o`034Ooo00?o0Q46o`<A
00?o4B000ol00a7oo`0Lo`40000^o`038?oo00Oo00>dool01Ol02;Co8?lP]?lA1_l01KCooolA08Wo
00>Eool01?l00a7oo`03o`034OlA00Go1A401B3ooolA01ko0@0002go00<Pool01ol00kCoo`05o`:d
00HPob2doa46o`05]?oooa40Rol00iGoo`03o`034Ooo00Co0Q45o`8A00BE4B2E0ol00a7oo`0Lo`40
000/o`03]?oo00Oo00>dool01Ol2]0068?nd]?lA1_l01KCooolP08co00>Eool00ol00a7oo`04o`8A
1_l01A6E4B2E00?o00>Eool07?l10000;?l00kCoo`06o`03UOoo00Go0k@01Ondok@A00Ko00>dool0
0_l00b3oo`2:o`03UOoo00Co00<Aool00ol24@Ko00HAUA4PUA42o`03UOoo01co0@0002_o00>dool0
1ol00iGoo`05o`Bd00?o4A401_l00kCoo`02o`038?oo08co00>Eool00ol00a7oo`03o`8A1_l01Q6E
8?nE4@;o00>Eool07?l10000:_l00kCoo`07o`03UOoo00Go1;@00olAo`06o`03]?oo00;o00<Pool0
SOl00kCoo`03o`034Ooo00Co00>Eool01Ol3U@;o00<AoiD07_l10000:_l00kCoo`07o`03UOoo00Co
1;@00olAU@06o`03]?oo00;o00<Pool0S_l00kCoo`03o`034Ooo00Co00>Eool01Ol3U@;o00<AoiD0
7_l10000:Ol00kCoo`07o`03UOoo00Co00NdUKBdoa6E00Ko00>dool00ol00b3oo`2>o`03]?oo00?o
00<Aool01?l00iGoo`05o`>E0ol2UAko0@0002So00>dool02?l00iGoo`03o`08UKBE]?lAoiD5o`03
UOoo00?o00<Pool0Sol00kCoo`03o`03UOoo00Co00>Eool01?l0122EUID3o`:E7_l100009ol00kCo
o`08o`03UOoo00Co0YD01KCo4OnE00Ko00>Eool00_l00b3oo`2@o`03]?oo00?o00>Eool01?l00iGo
o`04o`048?nEU@?o00>Eool07Ol100009ol00kCoo`07o`03UOoo00Co00FE];Co4@02o`03UOoo00?o
00>Eool00ol00b3oo`2@o`03]?oo00?o00>Eool01?l00iGoo`04o`048?nE]0?o0YDNo`40000Vo`03
]?oo00So00>Eool01?l2U@05oa7ooiD01Ol00iGoo`03o`038?oo097o00>dool00ol00iGoo`04o`03
UOoo00?o00DAUOnE]003o`:E7_l100009Ol00iGoo`08o`03UOoo00Co00BEoiDA0ol00iGoo`03o`03
UOoo00;o00<Pool0TOl00kCoo`04o`03UOoo00?o00>EoiD01?l01A6EUK@A00?o0YDNo`40000Uo`03
UOoo00So00>Eool00ol3U@038?oo00;o00>Eool00_l00iGoo`02o`03]?oo09;o00>dool01?l00iGo
o`03o`03UOnE00?o00HAokBE]143o`03UOnE01go0@0002Go00>Eool01ol00a7oo`04o`04UOnE80?o
00>Eool00_l00iGoo`03o`03]?oo09;o00>dool01?l00iGoo`03o`03UOnE00;o00PAoondUKCoU@;o
00>doiD07Ol100009?l00iGoo`08o`034Ooo00?o0iD00b3oo`02o`03UOoo00;o00>Eool00_l00kCo
o`2Co`03]?oo00?o00>Eool01?l00iGoU@02o`044Ondo`:d00OoUOoo]?nE01go0@0002Co00>Eool0
1ol00a7oo`03o`:E00?o8?l00ol00a7oo`02o`03UOoo00;o00>dool0U?l00kCoo`03o`03UOoo00Co
00FEoiGo4@02o`08]?nd]?nEok@2o`03UOoo01_o0@0002Co00>Eool01ol00a7oo`03o`:E00<Aool0
0ol00a7oo`02o`03UOoo00;o00>dool0U?l00b3oo`03o`03UOoo00Co00Bdok@A0_l01;Co];@2o`03
UOnd00?o00>Eool06_l100008ol00iGoo`07o`034Ooo00?o00BE4B0A1?l00a7oo`02o`03UOoo00;o
00>dool0UOl00b3oo`03o`03UOoo00Co00Bdok@A0_l01;Co];@2o`03UOnd00?o00>dool06_l10000
8ol00iGoo`07o`034Ooo00;o00FEoa6E4@04o`054Ooooa401Ol00kCoo`2Eo`038?oo00?o00>Eool0
0ol01;Cook@2o`03]?oo00:d0_l00iFdo`03o`03]?oo01[o0@0002?o00>Eool01_l00a7oo`02o`03
UOlA008A1Ol01A7ooolA00Co00>dool0UOl00b3oo`04o`03]?oo00?o00>dok@00ol00kCo]002]0?o
00>dool00_l00kCoo`0Jo`40000So`03UOoo00Ko00<Aool00_l01IDP4IDA00Co00DAoooo4@04o`03
]?oo09Ko00<Pool01?l00kCoo`02o`04]?oo]0;o00>dool00[@3o`03]9Go00?o00>dool06_l10000
8_l00iGoo`06o`034Ooo00;o00JE8?lAoa44o`054Ooooa401?l00kCoo`2Fo`038?oo00?o00>dool0
0ol01;Co4K@2o`03]?oo00:d0ol00kBEo`03o`03]?oo01[o0@0002;o00<Aool01_l01a7ooolA]?l0
0a44o`054Ooooa401?l00iGoo`2Go`038?oo00?o00>dool00_l01kCo4Ondok@00_l00b3o]002o`03
]?nE00Co00>dool06_l100008_l00a7oo`05o`034Ooo00;o00HA]?lAoa44o`054Ooooa401?l00iGo
o`2Fo`038?oo00Co00>dool00_l01;Co4K@2o`06]?oo8?nd0_l00kCoU@04o`03]?oo01[o0@0002;o
00<Aool01Ol01Q7ooolA]0;o00<Aoa401?l0117ooa44o`03UOoo09Oo00<Pool00ol00kCoo`03o`06
]17o]?lP0_l00b3o]003o`03]?nd00Co00>dool06_l100008Ol00a7oo`05o`034Ooo00;o00<Aool0
0Q400olAo`02o`054Ooooa401?l00iGoo`2Go`038?oo00?o00>dool00_l03;Co4Ondob3o8;Co80;o
00@Poond1?l00kCoo`0Jo`40000Qo`034Ooo00Go00DAoooo4@03o`<A1?l01A7ooolA00Co00>Eool0
Uol00b3oo`02o`03]?oo00?o00Jd4Ooo]202o`048?oo80;o00@Poond1?l00kCoo`0Jo`40000Qo`03
4Ooo00Co00HAoooo]142o`8A00?o4Ol00ol0117ooa44o`03UOoo09Oo00<Pool00ol00kCoo`02o`0<
]17ookCo8?lP]?lP0_l0123ook@5o`03]?oo01[o0@00027o00<Aool01?l01A7ooolA00?o0Q400olA
o`02o`054Ooooa401?l00iGoo`2Go`034Ooo00;o00>dool00ol01;@Aool28003ob0P00;o00@PoolP
0_l00kCoo`03o`03]?oo01[o0@00027o00<Aool00ol01Q7ooond4@?o0a44o`044Ooo4@Go00>Eool0
Uol00a7oo`02o`03]?oo00;o00<P4Ol00_l00b3oo`028005ob3oob000ol00kCoo`03o`038?oo01[o
0@00023o00<Aool01?l01Q7ookCo4@;o0Q400olAo`03o`044Ooo4@Co00>Eool0Uol00a7oo`03o`03
]?oo00;o00@P4Ooo0R000olP8002o`038?lP00Co00>dool00ol00b3oo`0Jo`40000Po`034Ooo00Co
00DAokCo4@03o`8A00?o4Ol00_l0117ooa45o`03UOoo09Oo00<Aool00_l00b3oo`02o`03817o00;o
00LPob3o8?lP00;o00DPoooo]006o`038?oo01[o0@00023o00<Aool00ol00a7oU@02o`054Ooo4Ol0
0Q44o`044Ooo4@Go00>Eool0U_l00a7oo`03o`038?oo00;o00<Pool00_l0123o8202o`038?lP00Co
00>dool00ol00b3oo`0Ko`40000Po`034Ooo00?o00DAoiGo4@03o`8A00?o4Ol00ol00a7o4@05o`03
4Ooo09Oo00<Aool00_l00b3oo`02o`03817o00;o00@Pob0P0ol00b3o8004o`03]?oo00?o00<Pool0
6ol100008?l00a7oo`02o`038?nE00;o00PAoolAoa7o4@Co00<Aoa401Ol00a7oo`2Fo`034Ooo00;o
00<Pool00_l00b2Eo`02o`8P00<Aob000_l00b3o8005o`03]?oo00?o00<Pool06ol100008?l00a7o
o`02o`058?nEoa400ol0117o4A44o`034OlA00Ko00<Aool0U_l00a7oo`02o`038?oo00;o00<PUOl0
0_l0123o4B03o`8P1_l00kCoo`02o`038?oo01co0@0001oo00<Aool00ol01B2EoolA00;o00DAoa7o
4@04o`038?lA00Ko00<Aool0UOl00a7oo`02o`038?oo00;o00<PUOl00_l01A4P4OlP00;o00<Pob00
1Ol00kCoo`03o`038?oo01co0@0001oo00<Aool00ol0122Eoa43o`054OlAoa401?l00b3o4@06o`03
4Ooo09Go00DAoooo8005o`03UOoo00;o0Q400olPo`02o`8P1_l00b3oo`03o`038?oo01co0@0001oo
00<Aool00_l01B2EoolA00;o00DAoolA8005o`03817o00Ko00<Aool0U?l00a7oo`02o`038?oo00;o
00>Eool00_l24@03ob3o00;o00<Aool01_l00b3oo`02o`038?oo01go0@0001oo00<Aool00_l0122E
oa43o`054OlP4B001?l00b3o4@06o`034Ooo09Go00DAoooo8004o`0389Go00?o00@A8?lP0ol00a7o
o`05o`038?oo00?o00<Pool07Ol100007ol00a7oo`02o`0489Go4@?o00DAob3o8004o`8P1ol00a7o
o`2Do`054Oooob001Ol00iGoo`02o`044OlP4@?o00<Aool01_l00b3oo`03o`038?oo01go0@0001ko
00<Aool00ol019Gooa42o`064Ooo8?lP1?l280Oo00<Aool0U?l01A7ooolP00Co00<Aool00_l34@05
oa7ooa402?l00b3oo`03o`038?oo01ko0@0001ko00<Aool00ol00iGo4@03o`064OlP8?lP0ol00b3o
8007o`034Ooo09?o00DAoooo8004o`03UA7o00?o00@Aoa4A0_l00a7oo`07o`038?oo00?o00<Aool0
7_l100007_l00b3oo`02o`044Ooo4@;o00<Pool00R000olPo`02o`8P2?l00a7oo`2Co`044Ooo4@Go
00<Aool00_l0117o4A43o`034Ooo00Ko00<Pool01?l00a7oo`0No`40000No`038?oo00;o00<Aob00
0ol00b3oo`0380Co0R08o`034Ooo09?o00@AoolA1?l00a7oo`02o`<A00Go4Ooo4@09o`038?oo00?o
00<Aool07ol100007_l0223ooolA]?lP0_l00b3oo`028003ob3o00?o0R08o`034Ooo09;o00@AoolA
1?l00iDAo`02o`8A00?o4A400_l00a7oo`08o`038?oo00?o00<Aool07ol100007_l0223ooolA]?lP
0_l00b3oo`028003ob3o00;o0R09o`034Ooo09;o00@AoolA0_l2]0034Ooo00;o00@Aoa4A0_l00a7o
o`08o`038?oo00Co00<Aool07ol100007_l0223ooolA]?lP0_l00b3oo`028003ob3o00;o00>d8?l0
2?l00a7oo`2Ao`044Ooo4@;o00>doa401?l34@05oa7ooa402_l00b3oo`03o`034Ooo023o0@0001ko
00LPoolAok@P00;o00@Poooo0R000olPo`02o`03]23o00Oo00<Aool0T_l01Q7ooa7o]0;o00@Aoooo
0Q400olA4@02o`034Ooo00So00<Pool01?l00a7oo`0Po`40000No`078?oo4Ond8002o`088?oo8?lP
ok@3o`03]23o00Oo00<Aool0T_l00a7o4@02]0;o00HAoooo4Ol34@;o00<Aool02Ol00b3oo`03o`03
4Ooo027o0@0001ko00LPoolAok@P00;o00DPoond8002o`05]?oook@02Ol00a7oo`2Ao`044OlA]0?o
00<Aool00_l34@04oa7o4@_o00<Aool01?l00a7oo`0Qo`40000No`038?lA00;o00Bd8?lP0ol01K@P
oond00;o0[@9o`034Ooo097o00<Aok@01?l0117oool24@03oa4A00;o00<Aool02Ol00a7oo`03o`03
4Ooo02;o0@0001ko00<Poa400_l01;@Pob03o`:d0_l00kCoo`02]0Wo00<Aool0TOl00a6do`03o`06
4Ooooa7o0a42o`034Ooo00Wo00<Aool01?l00a7oo`0Ro`40000No`03]?lA00;o00@PoolP0ol2]0;o
00>dool00[@8o`034Ooo097o0[@01A7ooolA00?o00PAoa4Aoa7o4@_o00<Aool01Ol00a7oo`0Ro`40
000No`03]17o00;o00<Pok@00ol00kCo]002o`03]?oo00:d2?l00a7oo`2@o`03]9DA00Co00HAoooo
4Ol34@03oa7o00[o00<Aool01Ol00a7oo`0So`40000No`03]17o00;o00>dok@00ol00kCo]002o`04
]?oo]0Wo00<Pool0Sol01;BEoa43o`064Ooooa7o0Q401?lAoa4:o`034Ooo00Ko00<Aool08ol10000
7_l00a6do`02o`03]?nd00?o00>dok@00_l01;Co];@9o`038?oo08go00DP]9Go4@04o`074Ooo4OlA
o`024@03oa7o00Wo00<Aool01_l00a7oo`0To`40000No`034KCo00;o00>dUK@00ol00kCo]002o`04
]?nd]0Wo00<Pool0S?l01R3ooiGo4@?o00@AoonE0_l24@03oa4A00_o00<Aool01_l00a7oo`0To`40
000No`034KCo00;o0[@4o`03]?nd00;o00BdoiFd2Ol00b3oo`2:o`8P0_l00iGo4@03o`044OooU@;o
00<Aoa400Q4;o`034Ooo00Ko00<Aool09Ol100007Ol00a7o]003o`:d0ol01;Cook@2o`04UOnE]0Wo
00<Pool0ROl01b3ooonEoa401?l00a7oU@03o`<A00?o4Ol02Ol00a7oo`07o`034Ooo02Go0@0001go
00<Aok@00ol2]004UOoo]0;o00JdoonEoiD:o`038?oo08Oo0R04o`03UOlA00?o00<AoiD00ol24@03
oa4A00[o00<Aool01ol00a7oo`0Vo`40000Mo`044Ooo]0;o0[@019GooiD2o`07]?oooiFdU@08o`03
8?oo08Oo00<Pool00ol00iGo4@04o`034IGo00;o00>Eoa400Q4:o`034Ooo00So00<Aool09_l10000
7?l01A7ooond00;o0[@019GooiD2o`04UOooo`>E2?l00b3oo`26o`038?oo00?o00>Eoa401?l00a6E
o`03o`04UA7oU@_o00<Aool02?l00a7oo`0Vo`40000Lo`054OoooiD00_l01[CooiGoU@;o00BEoooo
0iD8o`038?oo08Co0R06o`03UOlA00?o00<AUOl00ol019Go4ID;o`034Ooo00So00<Aool09ol10000
7?l01A7ooonE00;o00BdoolA0_l019GooiD3o`:E2?l00b3oo`23o`038?oo00Go00>Eoa401?l00iGo
o`02o`05UOlAUA402_l00a7oo`09o`034Ooo02Oo0@0001_o00<Pool00ol00iGoU@02o`044OooU@;o
00BEoooo0YD8o`038?oo087o00<A8?l01_l00kCo4@04o`03UOoo00;o00>Eool00YD:o`034Ooo00Wo
00<Aool0:?l100006ol00b3oo`04o`:E0ol00a7oU@03o`03UOoo00>E1ol00kCoo`1oo`8A2?l01;Co
oa43o`:E1?l01IGoUOnE00[o00<Aool02Ol00a7oo`0Xo`40000Ko`038?oo00Co0YD4o`034IGo00;o
00BEoooo0YD7o`03]?oo07ko00<Aool01ol01;Cooa43o`:E1?l00iGoU@02U@[o00<Aool02Ol00iGo
o`0Yo`40000Ko`038?oo00Go0YD4o`054OoooiD00ol24@Oo00>dool0O?l24@Wo00BdoonE0_l2]003
UOoo00;o00>EoiD00YD:o`034Ooo00[o00>Eool0:Ol100006ol00b3oo`05o`:E1?l00a6Eo`02o`03
UOoo008A1ol00kCoo`1jo`8A2_l02KCooonEokCoU@04o`03UOnE00:E2_l00a7oo`0:o`03UOoo02[o
0@0001_o00<Pool01_l2U@Co00DAooooU@03o`8A1_l00kCoo`1ho`8A2ol01KCooonE00:d00?oUOl0
1?l4U@[o00<Aool02ol00iGoo`0Zo`40000Ko`038?oo00Ko00>E4Ol00ol24@?o00DAoonE4@06o`03
]?oo07Oo00<Aool02_l01[CooonE]0;o00>Eool00ol4U@_o00<Aool02_l00iGoo`0[o`40000Jo`03
8?oo00Oo0YD01a7ooolAoa400_l00a7oo`024@Ko00>dool0MOl24@co00Bdoooo0[@3o`03UOoo00;o
0iD00onEo`09o`034Ooo00_o00>Eool0:ol100006_l00b3oo`08o`:E00@Aoooo0Q43o`054OlAoa40
1Ol00kCoo`1co`8A3Ol00kCoo`02]005UOoooiD00ol3]003oiFE00[o00<Aool02ol00iGoo`0/o`40
000Jo`038?oo00So0YD01olAoolAoa400_l00a7oo`034@Co00>dool0L_l00a7oo`0<o`06]?oo]?nE
0ol019Goool2]0;o0YD:o`03UOoo00_o00>Eool0;Ol100006_l00b3oo`08o`054OlAoa400_l00a7o
4@02o`054OlAoa401?l00kCoo`1`o`8A3_l01[Co];CoU@?o00BEoooo0[@2o`:E2_l00iGoo`0<o`03
UOoo02go0@0001[o00<Pool02?l00a7o4@02o`054OlAoa400ol24@03oa4A00?o00>dool0Kol00a7o
o`0<o`8P00Go]?ooU@03o`03UOoo00:d0ol2U@[o00>Eool03?l00iGoo`0^o`40000Jo`03]?oo00Wo
00<Aoa400_l24@;o00DAoolAo`024@05oa7ooiD0Kol24@ko00@Pob2d0ol019Go];@2o`:d0ol2]0[o
00>Eool03Ol00iGoo`0^o`40000Jo`03]?oo00Wo00@AoolA0_l24@03oa7o00;o0Q400olA4@02o`03
UOoo06co00<Aool03Ol380Co00>Eok@00_l2]0?o0[@;o`03UOoo00go00>Eool0;ol100006_l00kCo
o`0:o`034OlA00?o00@AoolA0_l01Q7o4A7o4@;o00>Eool0J_l00a7oo`0=o`8P1Ol00iGo]002o`:d
0ol2]0_o00>Eool03_l00iGoo`0_o`40000Jo`03]?oo00[o00@AoolA0ol0117oob02o`8A00Ko4OlA
oiEZo`8A3_l280Go0[@00ondo`03]0?o0[@;o`03UOoo00ko00>dool0<?l100006_l00kCoo`0:o`04
4Ooo4@?o0Q401?lPool24@06oa7ooa6EJOl00a7oo`0<o`<P1Ol01KCookCo00:d0ol3]0_o00>Eool0
3_l00kCoo`0ao`40000Jo`03]?oo00_o00@AoolA0ol24@04ob3oo`<A0_l00a7oU@1Vo`03UA7o00co
0b06o`05]?nd]2000[@3o`>d2ol00iGoo`0>o`03]?oo03;o0@0001Wo00>dool03?l01A7ooolA00;o
00DAoa7o8002o`034OlA00;o00<AUOl0Hol2U@go0R000olPo`04o`:d00?o]2000R001;Coool2]0co
00>Eool03_l00kCoo`0co`40000Io`03]?oo00go00@AoolA0_l01Q7ooa7o80;o0Q43o`034IGo063o
0YD=o`054B3oob001Ol01kCook@Pob001?l2]0co00>Eool03_l00kCoo`0do`40000Io`03]?oo00go
00DAoooo4@02o`074Ooo8?lPo`024@Co0R1No`:E3?l34@?o00<Pool00ol01K@P8;Co008P0ol3]0_o
0[@@o`03]?oo03Go0@0001Wo00>dool03Ol00a7oo`02o`034OlA00?o00@Pob3o0Q43o`03UOlP05_o
0YD<o`8A1?l00a4Po`04o`06]23o]?lP1?l00kCo]00;o`03]?oo00oo00>dool0=_l100006Ol00iGo
o`0>o`054Ooooa400_l02A7ooolPob0A8004o`034OlP05So0YD;o`<A1?l24@Go0[@00olP]00280Co
00>d8;@02_l2]17o00>dool0=ol100006Ol00iGoo`0>o`034Ooo00;o00<Aoa401?l00b3o]00280?o
00<Aool00R1Do`:E2ol24@Go0Q45o`048;Coo`<P1?l00b2d800;o`03]?oo013o00>dool0>?l10000
6_l00iGoo`0=o`034Ooo00?o0Q45o`048?lA80Co00DAoooo801@o`:d00>Eool02?l34@Go0Q45o`04
4B2do`<P1Ol380[o0[@Bo`03]?oo03Wo0@0001[o00>Eool03_l00a7oo`02o`034OlP00Go00DP4OlP
]003o`054Oooob00Bol4]0_o0Q47o`034Ooo00;o0a400b2do`0380Co0b0:o`:d4ol00kCoo`0jo`40
000Jo`03UOoo00ko00<Aool00ol00a7o8005o`@P00BdoolA1?l2]4Ko0k@<o`<A1ol24@?o0Q42o`03
8?lP008P1Ol380[o00>dool04_l00kCoo`0ko`40000Ko`03UOoo00go00<Aool01?l00b3o8005o`:d
00HPokBdoa45o`>d?ol4]0go0Q48o`8A0_l34@;o12000a4Po`03o`<P2_l2]1?o0R0no`40000Ko`03
UOoo00ko00<Aool01?l00b3o8005o`038;@P00;o00>d4Ol01ol3]3So0R02]0ko0a48o`8A0_l24@Co
00<Pob000Q45o`8P2ol00kCoo`0Bo`038?oo03ko0@0001co00>Eool03Ol00b3oo`05o`038?lP00Co
00@PokBd0_l3U@Wo0k@`o`DP4?l24@Wo0Q401?lA4A44o`@P00<Aool01?l280[o00<P]?l04ol00b3o
o`0oo`40000Lo`03UOoo00go00<Pool01_l00b3o8004o`048?lP]0?o00<AUID00YD8o`BE9ol581;o
0a49o`8A00?o4A401_l0123o8146o`8P2_l281Go00<Pool0@?l100007?l00iGoo`0>o`038?oo00Ko
00<Pob001?l00b3o]002]003oa7o00?o19D8o`NE2OlD4@<P5?l2U@034Ooo00So1A47o`03814P00Oo
0R09o`8P5_l00b3oo`11o`40000Mo`034Ooo00ko00<Pool01_l0123o];@2o`088?oo]?ndoa47o`03
UA4A00HA1_l2U@LA9ol4U@_o1148o`03814A00Oo00<A8?l01ol381Ko0R14o`40000Mo`034Ooo00ko
00<Pool01ol0123ook@2o`058?oo]?l00iD?o`dA9_l3U@go1149o`<A1Ol34@So0R0Ho`038?oo04Co
0@0001ko00<Aool03_l00b3oo`07o`:d00Co];@P0ol01;Cooa44UASo1A4881Go19D>o`<A2_l34@Co
1148o`8P6Ol00b3oo`15o`40000No`034Ooo00oo00<Pool02?l00kCoo`02]0?o00BdoolA0ol4UB7o
1B0>]0:E4?l34@[o1142o`DA2?l281[o00<Pool0A_l100007ol00a7oo`0>o`038?oo00Wo0[@00ond
]003o`04]?oo4@Ko00>E4A401Q4jo`:E00<Aool02Ol24@03oa7o00<A00?o4A402?l00a4Po`0Jo`03
8?oo04Oo0@00023o00<Aool03_l00b3oo`0:o`04]?oo]0?o00>doa403ol94Bgo1ID:o`<A0_l34@;o
0Q47o`<A6ol00a4Po`19o`40000Po`034Ooo00oo00>dool02_l2]008oiFEUOndoa4Go`LA8ol5U@_o
0Q42o`<A0ol24@Oo0Q4Lo`8AC?l100008Ol00a7oo`0?o`03]?oo00_o00BdokCo19D00b3oo`0Ko`8A
220Eo`NE2ol24@;o0a43o`8A1_l34Aco0Q5>o`40000Qo`034Ooo013o00>dool02ol3U@Co00>E89D0
9Ol580jd0YD2o`:E3?l24@03oa4A00<A0_l24@Ko0Q4Lo`<AD?l100008_l00a7oo`0@o`03]?oo00go
19D2o`0389DA00<A=?l3U@co0Q400olA4@02o`034Ooo008A1Ol34Aco0Q5Co`40000Ro`034Ooo017o
00>dool03Ol00kCoo`03U@038?nE00:E1a4Yo`>d00>Eool02_l00iDA4@034@;o0Q42o`034Ooo00?o
0Q4Mo`8AEOl100008ol00a7oo`0Ao`03]?oo00go0YD4o`03814A00@A1?l:4ASo1k@>o`05UA4AUA40
1?l00a7oo`024@?o0a4Mo`8AEol100009?l00a7oo`0Ao`03]?oo00ko0iD2o`048?ooo`LA2Ol54@lP
1;@Co`04UA4AU@Go0Q400olA4@03o`8A7_l24EWo0@0002Co00<Aool04_l2UA7o0iD00b3oo`03o`hA
9ol2U@8A1_l24@03oa4A00;o0a4No`8AFol100009Ol00a7oo`0Co`:E4_l3U@Oo1a43o`DA220Fo`BE
0Q47o`044OnE4@;o0Q4Oo`8AGOl100009_l00a7oo`0Do`>E4Ol01;@A4A48o`HA3Ol580nd0YD01;BE
4A47o`8A0YD01?lA4A4Oo`8AGol100009_l00a7oo`0Go`:E4Ol00kCo4@024@Wo1A4Fo`Nd0ol00iDA
o`06o`04UA6Eo`:E00<Aool07ol00a7oo`1Oo`40000Wo`034Ooo01So0YD@o`:d0_l34@Wo1A48o`LP
1;@7o`>E1_l3U@044IFEUB;o0Q5Ro`40000Xo`8P6_l34@oo00>dool00_l34@Wo0a47813o0YD6o`JE
9?l24FCo0@0002[o00<Pool06_l44@co00>dool01?l34@Wo220<o`>E1?l2]0FE9Ol24FKo0@0002_o
0R0No`@A2Ol2]0Oo114=o`HP1;@2U@Rd19DUo`03UA7o06Oo0@0002go00<Pool07ol44@Oo00>dool0
2?l44A3o0iD4]0Ko0YDTo`>EJ_l10000;_l282?o1144o`>E2ol00a4P800980>d00>E];@02Ol2UB?o
0iE]o`40000`o`038?oo02Co1143o`BE3?l7]0go0YDSo`:EL?l10000<Ol2]2So00<A82003204]17o
0[@00iGoo`0Po`>EL_l10000<ol2]37o00>E4A401Q4<o`Bd8_l3UGGo0@0003Go0[@ho`XA0[@Qo`Bd
00>Eool0M_l10000=ol2]3_o1;@00olA4@054AGo1kAmo`40000io`:d<ol480:d3?l24@lP1;B4o`40
000ko`RE9?l78:_o0@0004?o1IDK4@@P/_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0834881, 0.00229543, 
  0.00311578, 0.00363954}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0683976 1.08383 0.00113395 0.974503 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.23408 .33198 m
.26886 .30759 L
s
P
p
.2 1 0 r
.005 w
.2039 .36108 m
.23408 .33198 L
s
P
p
.2 1 0 r
.005 w
.30715 .27195 m
.34018 .24536 L
s
P
p
1 .6 0 r
.005 w
.27666 .30071 m
.30715 .27195 L
s
P
p
0 1 1 r
.005 w
.34018 .24536 m
.37701 .22409 L
s
P
p
1 .6 0 r
.005 w
.24611 .32953 m
.27666 .30071 L
s
P
p
1 .6 0 r
.005 w
.1766 .39206 m
.2039 .36108 L
s
P
p
1 0 .6 r
.005 w
.26886 .30759 m
.30536 .28601 L
s
P
p
1 0 .6 r
.005 w
.21842 .36023 m
.24611 .32953 L
s
P
p
1 0 .6 r
.005 w
.37701 .22409 m
.41516 .20586 L
s
P
p
1 .6 0 r
.005 w
.14916 .42317 m
.1766 .39206 L
s
P
p
1 .6 0 r
.005 w
.30536 .28601 m
.34316 .26752 L
s
P
p
0 1 1 r
.005 w
.19394 .39248 m
.21842 .36023 L
s
P
p
1 0 .6 r
.005 w
.12857 .45678 m
.14916 .42317 L
s
P
p
1 .6 0 r
.005 w
.41516 .20586 m
.45422 .19459 L
s
P
p
0 1 1 r
.005 w
.25586 .33906 m
.29006 .31337 L
s
P
p
.2 1 0 r
.005 w
.22674 .3692 m
.25586 .33906 L
s
P
p
1 .6 0 r
.005 w
.34316 .26752 m
.38123 .2489 L
s
P
p
0 1 1 r
.005 w
.28932 .31274 m
.32291 .28631 L
s
P
p
.2 1 0 r
.005 w
.26113 .34334 m
.28932 .31274 L
s
P
p
1 .6 0 r
.005 w
.25179 .34436 m
.2857 .31829 L
s
P
p
1 0 .6 r
.005 w
.22308 .37478 m
.25179 .34436 L
s
P
p
.2 1 0 r
.005 w
.17697 .42637 m
.19394 .39248 L
s
P
p
1 0 .6 r
.005 w
.29006 .31337 m
.32619 .29038 L
s
P
p
1 0 .6 r
.005 w
.32291 .28631 m
.35861 .26246 L
s
P
p
1 .6 0 r
.005 w
.2857 .31829 m
.31964 .2922 L
s
P
p
.2 1 0 r
.005 w
.31964 .2922 m
.35562 .26874 L
s
P
p
1 0 .6 r
.005 w
.24377 .35509 m
.27707 .32828 L
s
P
p
0 1 1 r
.005 w
.21295 .38418 m
.24377 .35509 L
s
P
p
1 .6 0 r
.005 w
.20069 .40106 m
.22674 .3692 L
s
P
p
0 1 1 r
.005 w
.34097 .27551 m
.37748 .25284 L
s
P
p
.2 1 0 r
.005 w
.30871 .30331 m
.34097 .27551 L
s
P
p
1 .6 0 r
.005 w
.27707 .32828 m
.31248 .30407 L
s
P
p
1 .6 0 r
.005 w
.27919 .3332 m
.30871 .30331 L
s
P
p
1 .6 0 r
.005 w
.35861 .26246 m
.39705 .24474 L
s
P
p
1 .6 0 r
.005 w
.23615 .37552 m
.26113 .34334 L
s
P
p
0 1 1 r
.005 w
.19749 .40688 m
.22308 .37478 L
s
P
p
1 .6 0 r
.005 w
.32619 .29038 m
.36387 .27038 L
s
P
p
.2 1 0 r
.005 w
.18832 .41668 m
.21295 .38418 L
s
P
p
1 .6 0 r
.005 w
.31248 .30407 m
.34799 .27979 L
s
P
p
0 1 1 r
.005 w
.35562 .26874 m
.39419 .25152 L
s
P
p
0 1 1 r
.005 w
.11179 .49116 m
.12857 .45678 L
s
P
p
.2 1 0 r
.005 w
.38123 .2489 m
.42022 .2336 L
s
P
p
1 .6 0 r
.005 w
.24957 .36317 m
.27919 .3332 L
s
P
p
1 0 .6 r
.005 w
.37748 .25284 m
.41552 .23316 L
s
P
p
0 1 1 r
.005 w
.28418 .33164 m
.31996 .30778 L
s
P
p
.2 1 0 r
.005 w
.25294 .36049 m
.28418 .33164 L
s
P
p
1 .6 0 r
.005 w
.1745 .43311 m
.20069 .40106 L
s
P
p
.2 1 0 r
.005 w
.34799 .27979 m
.38526 .25836 L
s
P
p
1 0 .6 r
.005 w
.22301 .39493 m
.24957 .36317 L
s
P
p
1 .6 0 r
.005 w
.45422 .19459 m
.49373 .18319 L
s
P
p
1 .6 0 r
.005 w
.22453 .39133 m
.25294 .36049 L
s
P
p
.2 1 0 r
.005 w
.17928 .44093 m
.19749 .40688 L
s
P
p
1 .6 0 r
.005 w
.21102 .4079 m
.23615 .37552 L
s
P
p
1 .6 0 r
.005 w
.36387 .27038 m
.40177 .25026 L
s
P
p
1 0 .6 r
.005 w
.31996 .30778 m
.35739 .28684 L
s
P
p
1 .6 0 r
.005 w
.16721 .4504 m
.18832 .41668 L
s
P
p
1 .6 0 r
.005 w
.39705 .24474 m
.43579 .22689 L
s
P
p
1 .6 0 r
.005 w
.16409 .46063 m
.17697 .42637 L
s
P
p
1 .6 0 r
.005 w
.41552 .23316 m
.45494 .22034 L
s
P
p
0 1 1 r
.005 w
.38526 .25836 m
.42446 .24357 L
s
P
p
1 0 .6 r
.005 w
.39419 .25152 m
.4335 .23774 L
s
P
p
1 .6 0 r
.005 w
.19601 .4223 m
.22453 .39133 L
s
P
p
1 0 .6 r
.005 w
.15555 .4673 m
.1745 .43311 L
s
P
p
0 1 1 r
.005 w
.33521 .30121 m
.37192 .27846 L
s
P
p
.2 1 0 r
.005 w
.30277 .32919 m
.33521 .30121 L
s
P
p
1 .6 0 r
.005 w
.27306 .35928 m
.30277 .32919 L
s
P
p
0 1 1 r
.005 w
.19984 .42811 m
.22301 .39493 L
s
P
p
0 1 1 r
.005 w
.42022 .2336 m
.45921 .22572 L
s
P
p
.2 1 0 r
.005 w
.40177 .25026 m
.44083 .23337 L
s
P
p
1 0 .6 r
.005 w
.1894 .44156 m
.21102 .4079 L
s
P
p
1 .6 0 r
.005 w
.29506 .34002 m
.3302 .31485 L
s
P
p
1 0 .6 r
.005 w
.26489 .36989 m
.29506 .34002 L
s
P
p
.2 1 0 r
.005 w
.10352 .52537 m
.11179 .49116 L
s
P
p
1 0 .6 r
.005 w
.17066 .45496 m
.19601 .4223 L
s
P
p
1 .6 0 r
.005 w
.24327 .38947 m
.27306 .35928 L
s
P
p
1 0 .6 r
.005 w
.37192 .27846 m
.41017 .25875 L
s
P
p
.2 1 0 r
.005 w
.43579 .22689 m
.47538 .21242 L
s
P
p
1 .6 0 r
.005 w
.3302 .31485 m
.36541 .28963 L
s
P
p
0 1 1 r
.005 w
.23775 .40162 m
.26489 .36989 L
s
P
p
1 .6 0 r
.005 w
.14591 .48442 m
.16721 .4504 L
s
P
p
1 .6 0 r
.005 w
.16511 .47549 m
.17928 .44093 L
s
P
p
1 0 .6 r
.005 w
.21654 .42148 m
.24327 .38947 L
s
P
p
.2 1 0 r
.005 w
.49373 .18319 m
.53321 .17552 L
s
P
p
.2 1 0 r
.005 w
.36541 .28963 m
.40255 .26721 L
s
P
p
.2 1 0 r
.005 w
.18454 .46264 m
.19984 .42811 L
s
P
p
1 0 .6 r
.005 w
.42446 .24357 m
.46406 .23238 L
s
P
p
1 .6 0 r
.005 w
.4335 .23774 m
.47307 .22761 L
s
P
p
1 .6 0 r
.005 w
.45494 .22034 m
.49479 .20739 L
s
P
p
0 1 1 r
.005 w
.14059 .5021 m
.15555 .4673 L
s
P
p
0 1 1 r
.005 w
.14878 .48895 m
.17066 .45496 L
s
P
p
1 .6 0 r
.005 w
.15105 .49534 m
.16409 .46063 L
s
P
p
0 1 1 r
.005 w
.44083 .23337 m
.48041 .22377 L
s
P
p
1 .6 0 r
.005 w
.41017 .25875 m
.44979 .246 L
s
P
p
.2 1 0 r
.005 w
.21785 .4357 m
.23775 .40162 L
s
P
p
0 1 1 r
.005 w
.1716 .47611 m
.1894 .44156 L
s
P
p
0 1 1 r
.005 w
.40255 .26721 m
.44196 .25133 L
s
P
p
0 1 1 r
.005 w
.1932 .45496 m
.21654 .42148 L
s
P
p
1 0 .6 r
.005 w
.45921 .22572 m
.49768 .22176 L
s
P
p
0 1 1 r
.005 w
.47538 .21242 m
.51477 .20549 L
s
P
p
1 0 .6 r
.005 w
.13271 .51937 m
.14591 .48442 L
s
P
p
1 .6 0 r
.005 w
.09975 .55907 m
.10352 .52537 L
s
P
p
1 .6 0 r
.005 w
.15076 .51049 m
.16511 .47549 L
s
P
p
.2 1 0 r
.005 w
.13495 .52402 m
.14878 .48895 L
s
P
p
.2 1 0 r
.005 w
.17778 .48986 m
.1932 .45496 L
s
P
p
1 .6 0 r
.005 w
.17348 .4974 m
.18454 .46264 L
s
P
p
1 .6 0 r
.005 w
.46406 .23238 m
.50413 .22105 L
s
P
p
0 1 1 r
.005 w
.53321 .17552 m
.57051 .17581 L
s
P
p
.2 1 0 r
.005 w
.49479 .20739 m
.53484 .19813 L
s
P
p
1 .6 0 r
.005 w
.20195 .47048 m
.21785 .4357 L
s
P
p
1 0 .6 r
.005 w
.44196 .25133 m
.48196 .23901 L
s
P
p
1 .6 0 r
.005 w
.44979 .246 m
.48984 .23311 L
s
P
p
1 .6 0 r
.005 w
.47307 .22761 m
.51314 .21736 L
s
P
p
.2 1 0 r
.005 w
.16239 .51075 m
.1716 .47611 L
s
P
p
.2 1 0 r
.005 w
.13444 .53633 m
.14059 .5021 L
s
P
p
1 0 .6 r
.005 w
.48041 .22377 m
.51971 .21803 L
s
P
p
1 0 .6 r
.005 w
.13783 .53051 m
.15105 .49534 L
s
P
p
0 1 1 r
.005 w
.12385 .55433 m
.13271 .51937 L
s
P
p
1 0 .6 r
.005 w
.51477 .20549 m
.55353 .20251 L
s
P
p
1 .6 0 r
.005 w
.49768 .22176 m
.53513 .22185 L
s
P
p
1 0 .6 r
.005 w
.1407 .54562 m
.15076 .51049 L
s
P
p
1 .6 0 r
.005 w
.12543 .55918 m
.13495 .52402 L
s
P
p
1 .6 0 r
.005 w
.48196 .23901 m
.52207 .23048 L
s
P
p
1 .6 0 r
.005 w
.1666 .52501 m
.17778 .48986 L
s
P
p
1 .6 0 r
.005 w
.50413 .22105 m
.54468 .2096 L
s
P
p
.2 1 0 r
.005 w
.48984 .23311 m
.53009 .22397 L
s
P
p
1 .6 0 r
.005 w
.18586 .50567 m
.20195 .47048 L
s
P
p
0 1 1 r
.005 w
.53484 .19813 m
.57318 .19685 L
s
P
p
.2 1 0 r
.005 w
.51314 .21736 m
.55305 .21097 L
s
P
p
1 .6 0 r
.005 w
.16227 .53264 m
.17348 .4974 L
s
P
p
1 .6 0 r
.005 w
.09591 .59332 m
.09975 .55907 L
s
P
p
0 1 1 r
.005 w
.12896 .5657 m
.13783 .53051 L
s
P
p
1 .6 0 r
.005 w
.15772 .54498 m
.16239 .51075 L
s
P
p
1 0 .6 r
.005 w
.57051 .17581 m
.60624 .1802 L
s
P
p
1 .6 0 r
.005 w
.51971 .21803 m
.55825 .21632 L
s
P
p
1 .6 0 r
.005 w
.13292 .56984 m
.13444 .53633 L
s
P
p
.2 1 0 r
.005 w
.12427 .58739 m
.12385 .55433 L
s
P
p
.2 1 0 r
.005 w
.54468 .2096 m
.58525 .20196 L
s
P
p
1 .6 0 r
.005 w
.55353 .20251 m
.59117 .20362 L
s
P
p
1 0 .6 r
.005 w
.17402 .5412 m
.18586 .50567 L
s
P
p
1 .6 0 r
.005 w
.52207 .23048 m
.56271 .22183 L
s
P
p
0 1 1 r
.005 w
.53009 .22397 m
.56863 .22289 L
s
P
p
0 1 1 r
.005 w
.13516 .58046 m
.1407 .54562 L
s
P
p
1 .6 0 r
.005 w
.15528 .56066 m
.1666 .52501 L
s
P
p
1 .6 0 r
.005 w
.11577 .59485 m
.12543 .55918 L
s
P
p
1 .6 0 r
.005 w
.53513 .22185 m
.57321 .22194 L
s
P
p
1 0 .6 r
.005 w
.1509 .56838 m
.16227 .53264 L
s
P
p
0 1 1 r
.005 w
.55305 .21097 m
.59047 .21275 L
s
P
p
1 0 .6 r
.005 w
.57318 .19685 m
.61018 .1997 L
s
P
p
.2 1 0 r
.005 w
.12943 .599 m
.12896 .5657 L
s
P
p
1 0 .6 r
.005 w
.09676 .62662 m
.09591 .59332 L
s
P
p
1 .6 0 r
.005 w
.15298 .57978 m
.15772 .54498 L
s
P
p
1 .6 0 r
.005 w
.55825 .21632 m
.59741 .21458 L
s
P
p
1 .6 0 r
.005 w
.13137 .60394 m
.13292 .56984 L
s
P
p
1 .6 0 r
.005 w
.60624 .1802 m
.63986 .18875 L
s
P
p
0 1 1 r
.005 w
.58525 .20196 m
.62371 .20248 L
s
P
p
0 1 1 r
.005 w
.16668 .57664 m
.17402 .5412 L
s
P
p
.2 1 0 r
.005 w
.56271 .22183 m
.60301 .21716 L
s
P
p
1 0 .6 r
.005 w
.15323 .59497 m
.15528 .56066 L
s
P
p
1 .6 0 r
.005 w
.12948 .61907 m
.12427 .58739 L
s
P
p
1 0 .6 r
.005 w
.11543 .62882 m
.11577 .59485 L
s
P
p
1 .6 0 r
.005 w
.59117 .20362 m
.62947 .20476 L
s
P
p
1 0 .6 r
.005 w
.56863 .22289 m
.60581 .22599 L
s
P
p
.2 1 0 r
.005 w
.13911 .61271 m
.13516 .58046 L
s
P
p
0 1 1 r
.005 w
.14404 .60398 m
.1509 .56838 L
s
P
p
.2 1 0 r
.005 w
.57321 .22194 m
.60979 .22623 L
s
P
p
1 0 .6 r
.005 w
.59047 .21275 m
.62616 .21873 L
s
P
p
1 .6 0 r
.005 w
.61018 .1997 m
.6453 .20674 L
s
P
p
1 .6 0 r
.005 w
.13472 .63093 m
.12943 .599 L
s
P
p
1 0 .6 r
.005 w
.14815 .61516 m
.15298 .57978 L
s
P
p
0 1 1 r
.005 w
.10242 .6585 m
.09676 .62662 L
s
P
p
.2 1 0 r
.005 w
.59741 .21458 m
.63533 .21701 L
s
P
p
1 0 .6 r
.005 w
.13463 .63689 m
.13137 .60394 L
s
P
p
.2 1 0 r
.005 w
.16888 .6099 m
.16668 .57664 L
s
P
p
0 1 1 r
.005 w
.60301 .21716 m
.64039 .22082 L
s
P
p
1 .6 0 r
.005 w
.63986 .18875 m
.67414 .19747 L
s
P
p
1 0 .6 r
.005 w
.62371 .20248 m
.66061 .20721 L
s
P
p
0 1 1 r
.005 w
.15601 .62819 m
.15323 .59497 L
s
P
p
.2 1 0 r
.005 w
.14673 .63729 m
.14404 .60398 L
s
P
p
.2 1 0 r
.005 w
.62947 .20476 m
.66613 .21011 L
s
P
p
0 1 1 r
.005 w
.11992 .66151 m
.11543 .62882 L
s
P
p
1 .6 0 r
.005 w
.60581 .22599 m
.64366 .22914 L
s
P
p
1 .6 0 r
.005 w
.1348 .65137 m
.12948 .61907 L
s
P
p
1 .6 0 r
.005 w
.14794 .64325 m
.13911 .61271 L
s
P
p
0 1 1 r
.005 w
.60979 .22623 m
.64108 .2388 L
s
P
p
1 .6 0 r
.005 w
.62616 .21873 m
.65958 .22896 L
s
P
p
0 1 1 r
.005 w
.14811 .64974 m
.14815 .61516 L
s
P
p
1 .6 0 r
.005 w
.6453 .20674 m
.6811 .21392 L
s
P
p
0 1 1 r
.005 w
.63533 .21701 m
.66843 .22781 L
s
P
p
1 .6 0 r
.005 w
.14011 .66348 m
.13472 .63093 L
s
P
p
.2 1 0 r
.005 w
.11754 .6855 m
.10242 .6585 L
s
P
p
0 1 1 r
.005 w
.14278 .66819 m
.13463 .63689 L
s
P
p
1 0 .6 r
.005 w
.64039 .22082 m
.67583 .22875 L
s
P
p
1 .6 0 r
.005 w
.176 .64164 m
.16888 .6099 L
s
P
p
1 .6 0 r
.005 w
.66061 .20721 m
.69821 .21202 L
s
P
p
.2 1 0 r
.005 w
.67414 .19747 m
.7058 .2104 L
s
P
p
.2 1 0 r
.005 w
.16845 .65716 m
.15601 .62819 L
s
P
p
1 .6 0 r
.005 w
.15433 .66904 m
.14673 .63729 L
s
P
p
0 1 1 r
.005 w
.66613 .21011 m
.69723 .22375 L
s
P
p
1 .6 0 r
.005 w
.64366 .22914 m
.6822 .23235 L
s
P
p
.2 1 0 r
.005 w
.134 .68956 m
.11992 .66151 L
s
P
p
1 0 .6 r
.005 w
.14503 .68182 m
.1348 .65137 L
s
P
p
1 .6 0 r
.005 w
.15695 .67439 m
.14794 .64325 L
s
P
p
1 0 .6 r
.005 w
.64108 .2388 m
.66928 .25553 L
s
P
p
.2 1 0 r
.005 w
.15782 .68064 m
.14811 .64974 L
s
P
p
1 .6 0 r
.005 w
.65958 .22896 m
.69368 .23939 L
s
P
p
.2 1 0 r
.005 w
.6811 .21392 m
.7145 .22538 L
s
P
p
1 0 .6 r
.005 w
.66843 .22781 m
.69866 .24283 L
s
P
p
1 0 .6 r
.005 w
.1456 .69667 m
.14011 .66348 L
s
P
p
1 .6 0 r
.005 w
.1374 .70964 m
.11754 .6855 L
s
P
p
1 .6 0 r
.005 w
.67583 .22875 m
.70509 .24491 L
s
P
p
.2 1 0 r
.005 w
.16042 .69417 m
.14278 .66819 L
s
P
p
1 .6 0 r
.005 w
.18326 .67402 m
.176 .64164 L
s
P
p
1 .6 0 r
.005 w
.69821 .21202 m
.73652 .21693 L
s
P
p
0 1 1 r
.005 w
.7058 .2104 m
.73003 .23112 L
s
P
p
.2 1 0 r
.005 w
.6822 .23235 m
.7189 .23988 L
s
P
p
1 .6 0 r
.005 w
.18578 .68357 m
.16845 .65716 L
s
P
p
1 .6 0 r
.005 w
.16209 .70143 m
.15433 .66904 L
s
P
p
1 0 .6 r
.005 w
.69723 .22375 m
.72509 .24154 L
s
P
p
1 .6 0 r
.005 w
.15288 .71487 m
.134 .68956 L
s
P
p
0 1 1 r
.005 w
.16018 .70993 m
.14503 .68182 L
s
P
p
1 0 .6 r
.005 w
.16614 .70617 m
.15695 .67439 L
s
P
p
1 .6 0 r
.005 w
.66928 .25553 m
.69807 .27261 L
s
P
p
1 .6 0 r
.005 w
.17247 .70926 m
.15782 .68064 L
s
P
p
.2 1 0 r
.005 w
.69368 .23939 m
.72496 .25409 L
s
P
p
0 1 1 r
.005 w
.7145 .22538 m
.74085 .24484 L
s
P
p
0 1 1 r
.005 w
.15609 .72802 m
.1456 .69667 L
s
P
p
1 .6 0 r
.005 w
.69866 .24283 m
.72952 .25817 L
s
P
p
1 .6 0 r
.005 w
.15768 .73428 m
.1374 .70964 L
s
P
p
.2 1 0 r
.005 w
.73652 .21693 m
.77275 .22618 L
s
P
p
1 0 .6 r
.005 w
.19066 .70705 m
.18326 .67402 L
s
P
p
1 .6 0 r
.005 w
.70509 .24491 m
.73497 .26141 L
s
P
p
1 .6 0 r
.005 w
.18279 .71708 m
.16042 .69417 L
s
P
p
0 1 1 r
.005 w
.7189 .23988 m
.74953 .2558 L
s
P
p
1 0 .6 r
.005 w
.73003 .23112 m
.75012 .25562 L
s
P
p
1 0 .6 r
.005 w
.17952 .72858 m
.16209 .70143 L
s
P
p
1 .6 0 r
.005 w
.20347 .71055 m
.18578 .68357 L
s
P
p
1 .6 0 r
.005 w
.72509 .24154 m
.75354 .25971 L
s
P
p
1 .6 0 r
.005 w
.17216 .74072 m
.15288 .71487 L
s
P
p
.2 1 0 r
.005 w
.1844 .73143 m
.16018 .70993 L
s
P
p
0 1 1 r
.005 w
.18033 .73575 m
.16614 .70617 L
s
P
p
1 .6 0 r
.005 w
.69807 .27261 m
.72747 .29006 L
s
P
p
1 .6 0 r
.005 w
.18744 .73849 m
.17247 .70926 L
s
P
p
0 1 1 r
.005 w
.72496 .25409 m
.74848 .27659 L
s
P
p
1 0 .6 r
.005 w
.74085 .24484 m
.76322 .26823 L
s
P
p
.2 1 0 r
.005 w
.17612 .7536 m
.15609 .72802 L
s
P
p
1 .6 0 r
.005 w
.72952 .25817 m
.76103 .27382 L
s
P
p
0 1 1 r
.005 w
.77275 .22618 m
.80248 .24375 L
s
P
p
0 1 1 r
.005 w
.20314 .73808 m
.19066 .70705 L
s
P
p
1 0 .6 r
.005 w
.17839 .75946 m
.15768 .73428 L
s
P
p
.2 1 0 r
.005 w
.73497 .26141 m
.76127 .28205 L
s
P
p
1 .6 0 r
.005 w
.20564 .74048 m
.18279 .71708 L
s
P
p
1 0 .6 r
.005 w
.74953 .2558 m
.77666 .27589 L
s
P
p
1 .6 0 r
.005 w
.75012 .25562 m
.76561 .28365 L
s
P
p
0 1 1 r
.005 w
.20178 .75271 m
.17952 .72858 L
s
P
p
1 0 .6 r
.005 w
.22599 .73449 m
.20347 .71055 L
s
P
p
1 .6 0 r
.005 w
.75354 .25971 m
.78261 .27827 L
s
P
p
1 0 .6 r
.005 w
.19619 .76334 m
.17216 .74072 L
s
P
p
1 .6 0 r
.005 w
.21305 .74922 m
.1844 .73143 L
s
P
p
.2 1 0 r
.005 w
.20386 .75889 m
.18033 .73575 L
s
P
p
.2 1 0 r
.005 w
.72747 .29006 m
.7532 .31165 L
s
P
p
1 0 .6 r
.005 w
.20736 .76494 m
.18744 .73849 L
s
P
p
1 0 .6 r
.005 w
.74848 .27659 m
.76766 .30287 L
s
P
p
1 .6 0 r
.005 w
.76322 .26823 m
.78114 .29531 L
s
P
p
1 .6 0 r
.005 w
.20088 .77588 m
.17612 .7536 L
s
P
p
.2 1 0 r
.005 w
.76103 .27382 m
.7891 .29372 L
s
P
p
1 0 .6 r
.005 w
.80248 .24375 m
.82848 .26544 L
s
P
p
.2 1 0 r
.005 w
.22519 .76303 m
.20314 .73808 L
s
P
p
0 1 1 r
.005 w
.20381 .78127 m
.17839 .75946 L
s
P
p
0 1 1 r
.005 w
.76127 .28205 m
.77849 .30979 L
s
P
p
1 0 .6 r
.005 w
.22899 .76438 m
.20564 .74048 L
s
P
p
1 .6 0 r
.005 w
.76561 .28365 m
.78142 .31227 L
s
P
p
1 .6 0 r
.005 w
.77666 .27589 m
.79977 .29999 L
s
P
p
.2 1 0 r
.005 w
.23242 .76899 m
.20178 .75271 L
s
P
p
0 1 1 r
.005 w
.25316 .75493 m
.22599 .73449 L
s
P
p
.2 1 0 r
.005 w
.78261 .27827 m
.80785 .30094 L
s
P
p
1 .6 0 r
.005 w
.2423 .76738 m
.21305 .74922 L
s
P
p
0 1 1 r
.005 w
.22473 .78228 m
.19619 .76334 L
s
P
p
1 .6 0 r
.005 w
.23194 .77841 m
.20386 .75889 L
s
P
p
0 1 1 r
.005 w
.7532 .31165 m
.7697 .34028 L
s
P
p
1 .6 0 r
.005 w
.76766 .30287 m
.78726 .32971 L
s
P
p
0 1 1 r
.005 w
.23209 .78814 m
.20736 .76494 L
s
P
p
1 .6 0 r
.005 w
.78114 .29531 m
.79944 .32298 L
s
P
p
1 .6 0 r
.005 w
.22617 .79865 m
.20088 .77588 L
s
P
p
0 1 1 r
.005 w
.7891 .29372 m
.80825 .32096 L
s
P
p
1 .6 0 r
.005 w
.82848 .26544 m
.85023 .29105 L
s
P
p
1 .6 0 r
.005 w
.25197 .78452 m
.22519 .76303 L
s
P
p
.2 1 0 r
.005 w
.23712 .79469 m
.20381 .78127 L
s
P
p
1 0 .6 r
.005 w
.77849 .30979 m
.79077 .34086 L
s
P
p
0 1 1 r
.005 w
.25697 .7847 m
.22899 .76438 L
s
P
p
.2 1 0 r
.005 w
.78142 .31227 m
.79218 .3441 L
s
P
p
1 .6 0 r
.005 w
.79977 .29999 m
.82338 .32461 L
s
P
p
1 .6 0 r
.005 w
.26701 .78098 m
.23242 .76899 L
s
P
p
.2 1 0 r
.005 w
.28799 .76678 m
.25316 .75493 L
s
P
p
0 1 1 r
.005 w
.80785 .30094 m
.82356 .33052 L
s
P
p
1 0 .6 r
.005 w
.27218 .78593 m
.2423 .76738 L
s
P
p
.2 1 0 r
.005 w
.26056 .79237 m
.22473 .78228 L
s
P
p
1 .6 0 r
.005 w
.26064 .79834 m
.23194 .77841 L
s
P
p
1 0 .6 r
.005 w
.7697 .34028 m
.78118 .37219 L
s
P
p
1 .6 0 r
.005 w
.78726 .32971 m
.80728 .35713 L
s
P
p
.2 1 0 r
.005 w
.26501 .80307 m
.23209 .78814 L
s
P
p
.2 1 0 r
.005 w
.79944 .32298 m
.8128 .35405 L
s
P
p
1 0 .6 r
.005 w
.25601 .81762 m
.22617 .79865 L
s
P
p
1 0 .6 r
.005 w
.80825 .32096 m
.8225 .35168 L
s
P
p
1 .6 0 r
.005 w
.27407 .80357 m
.23712 .79469 L
s
P
p
1 .6 0 r
.005 w
.85023 .29105 m
.87246 .31721 L
s
P
p
1 .6 0 r
.005 w
.27933 .80647 m
.25197 .78452 L
s
P
p
1 .6 0 r
.005 w
.79077 .34086 m
.8033 .37257 L
s
P
p
.2 1 0 r
.005 w
.29256 .79627 m
.25697 .7847 L
s
P
p
0 1 1 r
.005 w
.79218 .3441 m
.7919 .38031 L
s
P
p
1 .6 0 r
.005 w
.3023 .79321 m
.26701 .78098 L
s
P
p
.2 1 0 r
.005 w
.82338 .32461 m
.84243 .35303 L
s
P
p
1 .6 0 r
.005 w
.32629 .77402 m
.28799 .76678 L
s
P
p
1 .6 0 r
.005 w
.29966 .79773 m
.26056 .79237 L
s
P
p
1 0 .6 r
.005 w
.82356 .33052 m
.8341 .36329 L
s
P
p
0 1 1 r
.005 w
.30625 .80028 m
.27218 .78593 L
s
P
p
1 0 .6 r
.005 w
.29364 .81417 m
.26064 .79834 L
s
P
p
.05 w
.80709 .34887 Mdot
P
p
1 .6 0 r
.005 w
.80709 .34887 m
.8102 .38442 L
s
P
p
1 .6 0 r
.005 w
.78118 .37219 m
.78729 .40696 L
s
P
p
1 .6 0 r
.005 w
.30173 .8135 m
.26501 .80307 L
s
P
p
.2 1 0 r
.005 w
.80728 .35713 m
.82242 .38812 L
s
P
p
0 1 1 r
.005 w
.8128 .35405 m
.81516 .38997 L
s
P
p
0 1 1 r
.005 w
.29006 .83236 m
.25601 .81762 L
s
P
p
1 .6 0 r
.005 w
.31174 .81262 m
.27407 .80357 L
s
P
p
1 .6 0 r
.005 w
.8225 .35168 m
.83147 .38548 L
s
P
p
1 0 .6 r
.005 w
.7919 .38031 m
.7859 .4182 L
s
P
p
1 .6 0 r
.005 w
.8033 .37257 m
.8161 .40494 L
s
P
p
.2 1 0 r
.005 w
.87246 .31721 m
.88991 .34707 L
s
P
p
1 0 .6 r
.005 w
.3112 .82447 m
.27933 .80647 L
s
P
p
1 .6 0 r
.005 w
.33157 .80313 m
.29256 .79627 L
s
P
p
1 0 .6 r
.005 w
.34111 .80077 m
.3023 .79321 L
s
P
p
1 .6 0 r
.005 w
.36534 .78139 m
.32629 .77402 L
s
P
p
1 .6 0 r
.005 w
.33948 .80318 m
.29966 .79773 L
s
P
p
0 1 1 r
.005 w
.84243 .35303 m
.85083 .3873 L
s
P
p
1 .6 0 r
.005 w
.8341 .36329 m
.84486 .39674 L
s
P
p
1 .6 0 r
.005 w
.8102 .38442 m
.81337 .42065 L
s
P
p
.2 1 0 r
.005 w
.34652 .80505 m
.30625 .80028 L
s
P
p
1 .6 0 r
.005 w
.78729 .40696 m
.79353 .44242 L
s
P
p
0 1 1 r
.005 w
.33055 .82551 m
.29364 .81417 L
s
P
p
1 0 .6 r
.005 w
.81516 .38997 m
.81177 .42784 L
s
P
p
1 .6 0 r
.005 w
.33919 .82415 m
.30173 .8135 L
s
P
p
1 .6 0 r
.005 w
.7859 .4182 m
.7798 .45671 L
s
P
p
0 1 1 r
.005 w
.82242 .38812 m
.82655 .42426 L
s
P
p
1 0 .6 r
.005 w
.35016 .82185 m
.31174 .81262 L
s
P
p
1 .6 0 r
.005 w
.83147 .38548 m
.84063 .41996 L
s
P
p
.2 1 0 r
.005 w
.33037 .83745 m
.29006 .83236 L
s
P
p
1 .6 0 r
.005 w
.37134 .81013 m
.33157 .80313 L
s
P
p
.2 1 0 r
.005 w
.8161 .40494 m
.82347 .44028 L
s
P
p
0 1 1 r
.005 w
.88991 .34707 m
.89637 .38243 L
s
P
p
0 1 1 r
.005 w
.3472 .8381 m
.3112 .82447 L
s
P
p
0 1 1 r
.005 w
.38287 .80339 m
.34111 .80077 L
s
P
p
1 0 .6 r
.005 w
.40514 .78891 m
.36534 .78139 L
s
P
p
1 0 .6 r
.005 w
.38006 .80874 m
.33948 .80318 L
s
P
p
1 0 .6 r
.005 w
.85083 .3873 m
.85358 .4241 L
s
P
p
1 .6 0 r
.005 w
.38939 .80478 m
.34652 .80505 L
s
P
p
.2 1 0 r
.005 w
.81337 .42065 m
.81077 .4589 L
s
P
p
1 .6 0 r
.005 w
.84486 .39674 m
.85585 .43088 L
s
P
p
.2 1 0 r
.005 w
.79353 .44242 m
.79408 .48022 L
s
P
p
1 .6 0 r
.005 w
.81177 .42784 m
.80832 .46636 L
s
P
p
.2 1 0 r
.005 w
.37289 .82689 m
.33055 .82551 L
s
P
p
1 .6 0 r
.005 w
.7798 .45671 m
.77361 .49585 L
s
P
p
1 0 .6 r
.005 w
.37996 .82993 m
.33919 .82415 L
s
P
p
1 0 .6 r
.005 w
.82655 .42426 m
.82489 .46252 L
s
P
p
1 .6 0 r
.005 w
.3733 .83745 m
.33037 .83745 L
s
P
p
0 1 1 r
.005 w
.39172 .82615 m
.35016 .82185 L
s
P
p
.2 1 0 r
.005 w
.84063 .41996 m
.84414 .45707 L
s
P
p
1 0 .6 r
.005 w
.41543 .80695 m
.37134 .81013 L
s
P
p
0 1 1 r
.005 w
.82347 .44028 m
.81927 .47924 L
s
P
p
.2 1 0 r
.005 w
.42778 .79577 m
.38287 .80339 L
s
P
p
1 0 .6 r
.005 w
.89637 .38243 m
.89703 .42011 L
s
P
p
0 1 1 r
.005 w
.42331 .80924 m
.38006 .80874 L
s
P
p
0 1 1 r
.005 w
.44788 .79145 m
.40514 .78891 L
s
P
p
.2 1 0 r
.005 w
.38916 .84182 m
.3472 .8381 L
s
P
p
1 .6 0 r
.005 w
.43298 .8045 m
.38939 .80478 L
s
P
p
0 1 1 r
.005 w
.81077 .4589 m
.79662 .4987 L
s
P
p
1 .6 0 r
.005 w
.85358 .4241 m
.84462 .46356 L
s
P
p
1 .6 0 r
.005 w
.80832 .46636 m
.80482 .50554 L
s
P
p
.2 1 0 r
.005 w
.77361 .49585 m
.76158 .53599 L
s
P
p
1 .6 0 r
.005 w
.41734 .82309 m
.37289 .82689 L
s
P
p
0 1 1 r
.005 w
.79408 .48022 m
.78301 .52025 L
s
P
p
.2 1 0 r
.005 w
.85585 .43088 m
.86121 .46781 L
s
P
p
1 .6 0 r
.005 w
.82489 .46252 m
.81734 .50229 L
s
P
p
0 1 1 r
.005 w
.42343 .83062 m
.37996 .82993 L
s
P
p
1 .6 0 r
.005 w
.41696 .83746 m
.3733 .83745 L
s
P
p
1 .6 0 r
.005 w
.47348 .78303 m
.42778 .79577 L
s
P
p
.2 1 0 r
.005 w
.43684 .82011 m
.39172 .82615 L
s
P
p
0 1 1 r
.005 w
.46097 .79857 m
.41543 .80695 L
s
P
p
0 1 1 r
.005 w
.84414 .45707 m
.83588 .49696 L
s
P
p
1 0 .6 r
.005 w
.81927 .47924 m
.80916 .51942 L
s
P
p
1 0 .6 r
.005 w
.79662 .4987 m
.77679 .53852 L
s
P
p
.2 1 0 r
.005 w
.46908 .79941 m
.42331 .80924 L
s
P
p
1 .6 0 r
.005 w
.89703 .42011 m
.88582 .45994 L
s
P
p
1 .6 0 r
.005 w
.84462 .46356 m
.83552 .50362 L
s
P
p
.2 1 0 r
.005 w
.49371 .78367 m
.44788 .79145 L
s
P
p
1 0 .6 r
.005 w
.47844 .79902 m
.43298 .8045 L
s
P
p
1 .6 0 r
.005 w
.43354 .84036 m
.38916 .84182 L
s
P
p
0 1 1 r
.005 w
.76158 .53599 m
.73854 .57551 L
s
P
p
1 0 .6 r
.005 w
.78301 .52025 m
.76616 .56067 L
s
P
p
1 .6 0 r
.005 w
.46249 .81923 m
.41734 .82309 L
s
P
p
.2 1 0 r
.005 w
.80482 .50554 m
.79539 .54601 L
s
P
p
1 .6 0 r
.005 w
.51972 .77013 m
.47348 .78303 L
s
P
p
1 .6 0 r
.005 w
.81734 .50229 m
.80966 .54269 L
s
P
p
0 1 1 r
.005 w
.86121 .46781 m
.85472 .50787 L
s
P
p
.2 1 0 r
.005 w
.50647 .78023 m
.46097 .79857 L
s
P
p
1 .6 0 r
.005 w
.77679 .53852 m
.75674 .57879 L
s
P
p
.2 1 0 r
.005 w
.46944 .82088 m
.42343 .83062 L
s
P
p
1 .6 0 r
.005 w
.48297 .80885 m
.43684 .82011 L
s
P
p
1 0 .6 r
.005 w
.46296 .82703 m
.41696 .83746 L
s
P
p
1 0 .6 r
.005 w
.73854 .57551 m
.71036 .61387 L
s
P
p
1 0 .6 r
.005 w
.83588 .49696 m
.8217 .53757 L
s
P
p
1 .6 0 r
.005 w
.51527 .78446 m
.46908 .79941 L
s
P
p
1 .6 0 r
.005 w
.80916 .51942 m
.79319 .5601 L
s
P
p
1 .6 0 r
.005 w
.88582 .45994 m
.87445 .50036 L
s
P
p
1 .6 0 r
.005 w
.54026 .77073 m
.49371 .78367 L
s
P
p
1 .6 0 r
.005 w
.76616 .56067 m
.73871 .5993 L
s
P
p
.2 1 0 r
.005 w
.83552 .50362 m
.8205 .54431 L
s
P
p
0 1 1 r
.005 w
.52498 .78832 m
.47844 .79902 L
s
P
p
1 .6 0 r
.005 w
.55096 .75719 m
.50647 .78023 L
s
P
p
1 .6 0 r
.005 w
.47866 .83887 m
.43354 .84036 L
s
P
p
1 0 .6 r
.005 w
.56451 .74769 m
.51972 .77013 L
s
P
p
1 .6 0 r
.005 w
.71036 .61387 m
.67752 .65033 L
s
P
p
1 0 .6 r
.005 w
.50895 .8101 m
.46249 .81923 L
s
P
p
0 1 1 r
.005 w
.79539 .54601 m
.77457 .58641 L
s
P
p
1 .6 0 r
.005 w
.75674 .57879 m
.73647 .61951 L
s
P
p
1 .6 0 r
.005 w
.52969 .79745 m
.48297 .80885 L
s
P
p
1 .6 0 r
.005 w
.51587 .80597 m
.46944 .82088 L
s
P
p
1 .6 0 r
.005 w
.73871 .5993 m
.71105 .63822 L
s
P
p
0 1 1 r
.005 w
.50928 .81145 m
.46296 .82703 L
s
P
p
1 .6 0 r
.005 w
.67752 .65033 m
.64453 .68694 L
s
P
p
1 .6 0 r
.005 w
.56196 .76935 m
.51527 .78446 L
s
P
p
.2 1 0 r
.005 w
.80966 .54269 m
.79603 .58388 L
s
P
p
1 .6 0 r
.005 w
.59573 .73401 m
.55096 .75719 L
s
P
p
1 0 .6 r
.005 w
.85472 .50787 m
.84223 .54886 L
s
P
p
0 1 1 r
.005 w
.60752 .72089 m
.56451 .74769 L
s
P
p
1 .6 0 r
.005 w
.79319 .5601 m
.777 .60131 L
s
P
p
1 .6 0 r
.005 w
.8217 .53757 m
.79646 .57701 L
s
P
p
1 .6 0 r
.005 w
.58737 .75763 m
.54026 .77073 L
s
P
p
.2 1 0 r
.005 w
.64453 .68694 m
.60752 .72089 L
s
P
p
0 1 1 r
.005 w
.8205 .54431 m
.79449 .58361 L
s
P
p
.2 1 0 r
.005 w
.57068 .76775 m
.52498 .78832 L
s
P
p
.2 1 0 r
.005 w
.87445 .50036 m
.85714 .54112 L
s
P
p
.2 1 0 r
.005 w
.71105 .63822 m
.67863 .6753 L
s
P
p
1 0 .6 r
.005 w
.77457 .58641 m
.74835 .62592 L
s
P
p
1 0 .6 r
.005 w
.63856 .70654 m
.59573 .73401 L
s
P
p
.2 1 0 r
.005 w
.73647 .61951 m
.71079 .65941 L
s
P
p
0 1 1 r
.005 w
.55591 .79577 m
.50895 .8101 L
s
P
p
1 .6 0 r
.005 w
.5628 .7909 m
.51587 .80597 L
s
P
p
.2 1 0 r
.005 w
.5533 .78646 m
.50928 .81145 L
s
P
p
1 0 .6 r
.005 w
.60814 .74931 m
.56196 .76935 L
s
P
p
0 1 1 r
.005 w
.67863 .6753 m
.63856 .70654 L
s
P
p
1 .6 0 r
.005 w
.79646 .57701 m
.77099 .61679 L
s
P
p
1 0 .6 r
.005 w
.52543 .83205 m
.47866 .83887 L
s
P
p
1 0 .6 r
.005 w
.57652 .78092 m
.52969 .79745 L
s
P
p
1 .6 0 r
.005 w
.61494 .74261 m
.57068 .76775 L
s
P
p
1 0 .6 r
.005 w
.79449 .58361 m
.76345 .62132 L
s
P
p
0 1 1 r
.005 w
.79603 .58388 m
.77126 .62396 L
s
P
p
.2 1 0 r
.005 w
.777 .60131 m
.75512 .64223 L
s
P
p
1 0 .6 r
.005 w
.6343 .7395 m
.58737 .75763 L
s
P
p
1 .6 0 r
.005 w
.5951 .7573 m
.5533 .78646 L
s
P
p
1 .6 0 r
.005 w
.74835 .62592 m
.71715 .6638 L
s
P
p
1 .6 0 r
.005 w
.84223 .54886 m
.82384 .59002 L
s
P
p
0 1 1 r
.005 w
.71079 .65941 m
.67581 .69522 L
s
P
p
0 1 1 r
.005 w
.85714 .54112 m
.82897 .57993 L
s
P
p
1 .6 0 r
.005 w
.637 .72806 m
.5951 .7573 L
s
P
p
1 .6 0 r
.005 w
.65942 .71734 m
.61494 .74261 L
s
P
p
1 .6 0 r
.005 w
.76345 .62132 m
.72794 .65672 L
s
P
p
0 1 1 r
.005 w
.65293 .72465 m
.60814 .74931 L
s
P
p
.2 1 0 r
.005 w
.77099 .61679 m
.74045 .65503 L
s
P
p
1 0 .6 r
.005 w
.67581 .69522 m
.637 .72806 L
s
P
p
.2 1 0 r
.005 w
.60087 .77184 m
.55591 .79577 L
s
P
p
1 0 .6 r
.005 w
.6075 .76633 m
.5628 .7909 L
s
P
p
1 .6 0 r
.005 w
.71715 .6638 m
.68578 .70188 L
s
P
p
0 1 1 r
.005 w
.62259 .7595 m
.57652 .78092 L
s
P
p
1 .6 0 r
.005 w
.72794 .65672 m
.69232 .69221 L
s
P
p
1 0 .6 r
.005 w
.77126 .62396 m
.74133 .6626 L
s
P
p
1 0 .6 r
.005 w
.70153 .68796 m
.65942 .71734 L
s
P
p
0 1 1 r
.005 w
.68015 .71661 m
.6343 .7395 L
s
P
p
.2 1 0 r
.005 w
.69232 .69221 m
.65293 .72465 L
s
P
p
1 0 .6 r
.005 w
.82897 .57993 m
.7959 .61685 L
s
P
p
0 1 1 r
.005 w
.75512 .64223 m
.72314 .68001 L
s
P
p
0 1 1 r
.005 w
.57303 .81991 m
.52543 .83205 L
s
P
p
0 1 1 r
.005 w
.74045 .65503 m
.70153 .68796 L
s
P
p
0 1 1 r
.005 w
.65001 .73753 m
.6075 .76633 L
s
P
p
.2 1 0 r
.005 w
.68578 .70188 m
.65001 .73753 L
s
P
p
1 .6 0 r
.005 w
.64376 .74361 m
.60087 .77184 L
s
P
p
1 .6 0 r
.005 w
.82384 .59002 m
.80522 .63169 L
s
P
p
.2 1 0 r
.005 w
.66435 .72955 m
.62259 .7595 L
s
P
p
1 .6 0 r
.005 w
.7959 .61685 m
.75854 .65117 L
s
P
p
1 .6 0 r
.005 w
.74133 .6626 m
.70285 .69607 L
s
P
p
1 .6 0 r
.005 w
.68679 .71528 m
.64376 .74361 L
s
P
p
1 .6 0 r
.005 w
.70285 .69607 m
.66435 .72955 L
s
P
p
1 0 .6 r
.005 w
.72314 .68001 m
.68679 .71528 L
s
P
p
1 .6 0 r
.005 w
.75854 .65117 m
.72111 .68555 L
s
P
p
.2 1 0 r
.005 w
.72111 .68555 m
.68015 .71661 L
s
P
p
.2 1 0 r
.005 w
.61924 .79779 m
.57303 .81991 L
s
P
p
.2 1 0 r
.005 w
.80522 .63169 m
.78092 .67273 L
s
P
p
1 .6 0 r
.005 w
.66367 .7711 m
.61924 .79779 L
s
P
p
0 1 1 r
.005 w
.78092 .67273 m
.74671 .70994 L
s
P
p
1 .6 0 r
.005 w
.70831 .74429 m
.66367 .7711 L
s
P
p
1 0 .6 r
.005 w
.74671 .70994 m
.70831 .74429 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000T_l3U@^d1R1co`40002=o`FE5?l480<AK?l10000R?l24@>E8?l34FWo0@0008Co
114Xo`<AI_l10000POl34Boo115Ro`40001mo`@A=_l54Ego0@0007Wo114Go`:E2k@681Go00<AUID0
F_l10000M_l34AOo19D2o`DP1a42U@Nd114480co0YEHo`40001co`03814A01Oo0iD680Ko1ID00olA
4@0<4@BE1209o`>EEOl10000LOl281Go0k@2U@_o00@AUIFE6?l00iDA4@094@Co0YECo`40001^o`<P
4ol01IFd];@A00co0a43U@Zd120@o`8A0[@00a7oo`064@:d0Q5?o`40001/o`8P4ol44@go00<AUID0
0YD@4@^E0[@9o`:d0iD6o`03]?lA00<A0iE8o`40001Zo`8P4_l00iDA4@0;o`<P00<AUID01A4=o`FE
1[@34@;o0[@:o`:d0iD4o`:d1_l4UDCo0@0006So00>d8?l04?l3U@Ko0[@580LA0YD2]0PA00>E8200
1YD8o`>d00<A82000R02]0[o0R03U@?o00>dool01ol3UD7o0@0006Ko0[@@o`8A00BEoooo0k@380LA
0ol4U@?o1Q4;o`0589FEUA400[@34@Go0Q4580Wo00<Pool00[@2o`03]?oo00Wo00>E];@0?_l10000
IOl00kCoo`0=o`@A1k@24@;o0a44o`>E0_l54ASo0[@00olA4@094@8P0Q47o`8P0_l01;Coob0=o`03
]?oo03_o0@0006?o0[@>o`03814A00>d00GoUKBd4@02o`8P0Q44o`044IFEo`@A7ol3]0Wo0Q4280BE
1Ol28004okBd80ko0[@ko`40001Qo`:d3_l0120A4ID3o`04UA4Ao`@P1Ol34@04oa4A4BKo0[@;o`8P
0Q45U@;o00DPoond800?o`:d>Ol10000H?l00kCoo`0<o`03UA4A00?o0iD01?lP8206o`<A0R024B_o
0R0<o`:E0Q42o`:E00>d4A400_l00b3oo`0>o`03]?oo03Ko0@0005ko00>E]?l02ol2U@05817oob00
0YD01?nd8206o`<A0b0ao`8P3?l44@Co00Fd4Ooo800@o`8P=_l10000GOl00iGoo`0:o`054IDP8?l0
0R02U@>d1_l34@8P=ol280co0a45o`8A00<Pool04?l00b3oo`0co`40001Lo`03UOoo00Wo0a401R3o
]20AU@:d1Ol34@03]20P03co0R0<o`<A1Ol00a4Po`0Ao`038?oo03;o0@0005_o00>Eool02?l34@03
]22d00Bd1Ol34@03okBd047o0Q4<o`034KBd00Go00<A8?l04?l00b3oo`0ao`40001Jo`03UOoo00So
0Q44]0034KCo00Co00@P4A7o0kA5o`034Ooo00_o0Q44o`<A4Ol00b3oo`0`o`40001Io`03UOoo00Oo
00<P4K@00[@00olA4@05o`8P0_l2]4Wo0Q4=o`:E0ol00a4P4@0Ao`038?oo02oo0@0005So00>Eool0
1_l00a4Po`02]003oa4A00Go0R02o`:dCOl24@co00VdUA4Aoa4P4B004?l00a7oo`0^o`40001Go`03
UOoo00Go00<A82000[@00olA4@06o`058?ooUK@0DOl00a7oo`0:o`03]9Go008A00Co4A4A3ol00a7o
o`0^o`40001Eo`8A1_l24@058;Bdoa400YD5o`8P00?oUID0E?l24@_o00BdUOoo0YD2o`034Ooo00go
00<Aool0;Ol10000E?l00a7oo`03o`<A00GoUIFE4@02U@Go0R000onEU@1Ho`034Ooo00Wo00HPUOlA
oiD2o`034Ooo00go00<Aool0;?l10000Dol00a7oo`02o`8A0_l01R2EUOlAU@Go00Fd8?ooU@1Ko`8A
2Ol02B3oUOlAoiGo4@02U@ko00<Aool0:ol10000D_l0117oool24@?o00<PUID00Q45o`:d0_l2UEko
0Q48o`068?ndoa7o0YD00a7oU@0>o`034Ooo02[o0@00057o00DAoolP4@03o`03]22E00<A1?l0122d
ool2UF;o00<Aool01_l02b2doa7o4OnE4OnE00ko00<Aool0:Ol10000D?l0117o8204o`03]?nE008A
1?l01R2d]?lAUFGo0YD6o`0;8?ndoa7o4OnE4Ol00YD=o`034Ooo02So0@0004oo00<Aob001Ol01K@A
UOlA00?o00<P];@00_l00a7oo`1Wo`03UOoo00Co00@Pok@A0_l0117o]142o`03UOoo00[o00<Aool0
:?l10000C_l00a4P8004o`:d00@AUA4A0ol0122dool24F_o00>Eool00ol02b3o]?lAoa7o]?lA00;o
00>Eool02_l00a7oo`0Wo`40001=o`8P1Ol01KCo4IDA00?o00<PUID00_l00a7oo`1/o`03UOoo00?o
00@Pok@A0_l01A7o]?lA00;o00>dool02_l00a7oo`0Vo`40001<o`038?oo00Co00>d4A400Q42o`8P
00FEoooo4@1`o`03UOoo00?o00@A]?lA0_l01a7o]?lAok@03Ol00a7oo`0Uo`40001:o`03]23o00Go
00Bd4B0A0_l01;@PoiD2o`8AL_l00iGoo`02o`044Ond4@;o00PAoondoa7o]0go00<Aool09?l10000
BOl00k@Ao`05o`04UA4A4@;o00BdoonE0_l00a7oo`1co`03]?oo00;o00@Aob2E0_l00a7o]002o`03
4KCo00go00<Aool08ol10000Aol2]0034Ooo00Co00Fd4A4Ao`02]0;o00BEoa4AM_l00kCoo`03o`03
4B2E00;o00@Aoond0_l00a6do`0=o`034Ooo02;o0@0004Ko00>doa401_l44@03okCo00;o00>Eoa40
NOl00kCoo`03o`034B2E00;o00@Aoond0_l00kCoo`0=o`03UOoo027o0@0004Go00>doa401Ol00k@A
4@024@03okCo00;o00>E4A40Nol00kCoo`03o`0389Go00;o00BEoolP0_l00kCoo`0<o`03UOoo027o
0@0004?o0[@00olAo`04o`<A00Co4KBd0ol00iDAo`1lo`03]?oo00Co00BEoooo1P000kBEo`0=o`03
UOoo023o0@0004;o00BdoolP1Ol01Q4P4OlA]0?o0a5oo`03]?oo00?o00<P4Ol020000b3oo`0=o`03
UOoo01oo0@00047o00FEoooo8003o`07]14PUOlAU@03o`<AP?l00kCoo`04o`034@0000P000>Eool0
3?l00iGoo`0Oo`400010o`05UOooob000ol24@0589GooiD00ol24H?o00>dool00ol<0003UOoo00co
00>Eool07_l10000?ol01IGooolP00?o00@A822E0_l01YGooolA88Go00@Poooo3P0>o`03UOoo01ko
0@0003ko00FEoooo8003o`8P00Go4OooU@03o`034B3o08Go00@Poooo3P000iGoo`0<o`03UOoo01go
0@0003go00FEoooo8003o`07UB3ooa7oU@03o`034B3o08Oo00<Pool03P000iGoo`0=o`03]?oo01co
0@0003co00FEoooo8003o`07UB3ooa7oU@03o`034B3o08So00<Pool01P000a40000200054@00oiD0
3_l00kCoo`0Lo`40000ko`05UOooob000ol2]0;o00<AoiD00ol00a4Po`29o`038?oo00H000<A0;@0
0P000a400002o`03]?oo00_o00>dool07?l10000>_l01IGooolP00?o00Nd8?oo4OnE00?o00<A8?l0
Rol00b3o00050003U@2d008000<A00000_l00kCoo`0;o`03]?oo01co0@0003Wo00DAoooo]003o`07
]23ooa7o4@04o`034Ooo08_o00<Pool01@000iD0]00300034OlP00;o00>dool02_l00kCoo`0Lo`40
000io`054Ooook@00_l00k@Po`02o`8A1?l00a7oo`2<o`048?ooo`@000<AUK@00`000a7o4@02o`03
]?oo00[o00>dool07?l10000>?l01A7ooond00;o00<A8?l00_l24@Co00>dool0S_l0123ook@30003
4IFd008000Co4OlA0_l00kCoo`0;o`03]?oo01_o0@0003Oo00DAoooo]002o`03]17o00;o0Q44o`03
4KCo08oo00/Aoondo`0A016d0002o`044Ooo4@;o00>dool02_l00kCoo`0Ko`40000fo`054Ooook@0
0_l2]0?o0Q44o`034KCo093o00@Aoond0_l01A7o4Ond00;o00@AoolA0_l00kCoo`0:o`03]?oo01_o
0@0003Go00DAoooo]002o`03]16d00?o00<Aool00_l00a6do`2Ao`044Ooo80?o0Q400ondo`02o`03
4OlA00;o00>dool02_l00kCoo`0Ko`40000do`034Ooo00;o00FdoiDA]003o`034Ooo00;o00<A]?l0
Tol00a7o8003o`8A00?o]9D00_l0117ooa42o`03]?oo00Wo00<Pool06ol10000<ol00a7oo`02o`05
]?ooUK@00ol00a7oo`02o`034KCo09Co00<Aob001?l0117o]9D2o`044Ooo4@;o00<Pool02Ol00b3o
o`0Ko`40000bo`034Ooo00;o00FdoonE]003o`034Ooo00;o00<P]?l0UOl00a7o8004o`074OlPokCo
4@02o`044Ooo80_o00<Pool06ol10000<Ol00a7oo`02o`05UOooUK@00ol00k@Ao`03o`038?oo09Go
00<A8?l01?l01a7o8?ndoa400ol00a7o800;o`038?oo01_o0@00033o00<Aool00ol01IGooiFd00?o
00>dool00_l00b3oo`2Fo`034B3o00Co0Q400b3o]002o`064Ooo4OlP2ol00b3oo`0Ko`40000_o`03
4Ooo00?o00FEoolA]003o`03]?oo00;o00>Eool0V?l00b3oo`03o`8A00<Pok@00_l01Q7ooa7o80_o
00<Pool06ol10000;_l00a7oo`04o`04UOnE4@?o00>dool00_l00b2Eo`2Io`038?oo00?o00DAoiGo
]002o`064Ooo4OlP3?l00b3oo`0Jo`40000]o`034Ooo00Co00BEoiFE0ol00b2do`02o`0389Go09[o
00<Aool01?l0116Eok@3o`054Ooo4B003?l00b3oo`0Jo`40000/o`034Ooo00Co00FEoolAU@02o`03
4B3o00;o00<PoiD0V_l00b0Ao`05o`0589Gook@00_l01A7ooa4P00co00<Pool06_l10000:ol00a7o
o`05o`04UOlAU@;o00<A8;@00_l00b3oU@2Ko`03817o00Go00DPoiGo]002o`054Ooo4B003?l00b3o
o`0Jo`40000Zo`034Ooo00Go00VEoa7oUOlA8;@00_l0123ooiFKo`8A1_l01B3oUOnd00?o00@AoolA
3?l00b3oo`0Jo`40000Yo`038?oo00Ko00REoa6Eob3o80;o00BdoonEW?l24@Ko00FEoiGo]003o`04
UOoo4@co00<Aool06_l10000:Ol00b3oo`05o`044OlAU@;o0R001;Cook@2o`03UOoo09[o0Q46o`05
UOnEob000ol019Gooa4<o`034Ooo01[o0@0002So00<Pool01_l24@06oiGo8?nE0_l01;CooiFMo`03
4OlA00Go00DAoiGo8003o`03UOoo008A2_l00a7oo`0Ko`40000Xo`038?oo00Ko00XP4IGo8?lPUOnd
0ol00iGoo`2Ko`034OlA00Go00DAoonE8003o`05UOoo4ID02_l00a7oo`0Ko`40000Wo`038?oo00Ko
00PA8?nE8?lPU@;o00BdoolAW_l00a7o4@05o`054OooUB000ol01IGooa6E00[o00<Aool06ol10000
9ol00b3oo`06o`048?lA80;o00@PUOnd0ol00a7oo`2Ko`044Ooo4@Go00DAoond8003o`05UOlAoiD0
2Ol00a7oo`0Lo`40000Vo`038?oo00Ko00@P4OlA0_l01;BEok@3o`034Ooo09co00@AoonE1?l01YDA
oond80Co00FE4OooU@08o`034Ooo01co0@0002Ko00<Pool01_l00b3o4@03o`04]?oo]0?o00<Aool0
W?l0117ooiD4o`05UA7ook@01Ol01IDAoonE00So00<Aool07?l100009Ol00b3oo`06o`8A00PP4Ooo
]9Go]0?o00<Aool0WOl0117ooiD4o`054Ooook@01Ol01IDAoonE00Oo00<Aool07Ol100009Ol00b3o
o`06o`044KCo4@;o00>doiD01?l00a7oo`2Mo`044OooU@Co00DAoooo]005o`05UA7ooiD01ol00a7o
o`0Mo`40000To`03]?oo00Ko0Q402;@AoondUOnE0ol00a7oo`2No`044OooU@Co00Fdoooo]005o`05
]?oooiD01ol00a7oo`0Mo`40000To`03]?oo00Go00XP4A7o4Ond4OnE1?l00a7oo`2No`044OooU@Co
00Fdoond4@05o`03]?oo00;o00>Eool00ol00a7oo`0No`40000So`03]?oo00Ko00@A]14A0_l01;@A
oiD3o`034Ooo09oo00DAooooU@02o`06]17ook@A1Ol00a7oo`02o`03UOoo00?o00<Aool07_l10000
8ol00kCoo`05o`0:]14Aoa7o]?lAU@Co00<Aool0Wol01A7ooonE00;o00Jd4Ooo]144o`03]17o00?o
00>dool00ol00a7oo`0No`40000Ro`03]?oo00Ko0[@0217o4Ond4OnE0ol00a7oo`2Oo`034Ooo00;o
00FEoond4@02o`03]17o00?o00>d4Ol00ol00kCoo`02o`034Ooo01oo0@0002;o00>dool01Ol00k@A
]0024@05oiGo4ID01?l00a7oo`2Oo`034Ooo00;o00FEokCo4@02o`034Ooo00?o00<Aool00ol00kCo
o`02o`034Ooo01oo0@00027o00>dool01_l2]0084OlAoiGo4ID3o`034Ooo0:3o00<Aool00_l01KCo
]?lA00;o00<Pool00_l00k@Ao`04o`03]?oo00;o00<Aool07ol100008Ol00kCoo`06o`04]?lA4@;o
00>E4ID01?l00a7oo`2Po`034Ooo00;o00FdokCo4@02o`038?oo00;o00>d4Ol00ol00kCoo`02o`03
4Ooo023o0@00023o00>dool01_l02R2d4OlAoiGo4ID4o`034Ooo0:3o00<Aool00_l2]0;o00@AoolP
1?l00a7oo`03o`03]?oo00;o00<Aool08?l100008?l00kCoo`06o`09UOlAoa7oUOlA00Co00<Aool0
X?l00a7oo`02o`05]?ndoa400_l00b0Ao`03o`034Ooo00?o00>dool00_l00a7oo`0Po`40000Oo`03
UOoo00Ko00<PUOl00Q42o`03UA4A00Co00<Aool0X?l00a7oo`02o`05]?ndoa400_l00b0Ao`02o`03
]17o00Co00>dool00_l00a7oo`0Po`40000Oo`03UOoo00Ko00REob3o4OnEo`8A0ol00a7oo`2Qo`03
UOoo00;o0[@2o`044Ooo80Co00<P4Ol01?l01KCooolA02?o0@0001oo00>Eool01Ol01B2Eob0A00;o
00>Eoa401?l00a7oo`2Qo`03UOoo00;o00Rd8?oo4OlP4@Co00<Pool00ol00kCoo`02o`03UOoo027o
0@0001ko00>Eool01_l2U@038?lA00;o00>Eoa401?l00a7oo`2Qo`07UOoookCo8002o`044OlP4@?o
00<PUOl01?l00kCoo`02o`03UOoo027o0@0001ko00>Eool01_l029Go8?lAoiGo0Q43o`038?oo0:7o
00>Eool00_l00k@Po`02o`04UOlP4@?o00<PUOl01?l01B3ooonE02Co0@0001ko00>Eool01Ol00b2E
o`0280;o00<Aoa401?l00b3oo`2Qo`03UOoo00;o00>d8?l00_l019Go8143o`03UOoo00Co00DPoooo
U@0To`40000No`03UOoo00Go00FEob3o8002o`034OlA00?o00<Pool0X_l00iGoo`02o`038?oo00;o
00BE8?lA0_l00b2Eo`04o`038?oo00;o00>Eool08_l100007_l00iGoo`04o`06]9Go8?lP0_l34@?o
00<Pool0XOl00iGoo`02o`03]23o00;o00BEoa4A0ol00b2Eo`04o`058?oooiD09Ol100007Ol00iGo
o`05o`05]9DPob000ol24@Co00<Pool0XOl00iGoo`02o`038?oo00;o00BEoa4A0ol00iGoo`04o`05
8?oooiD09Ol100007Ol00a7oo`05o`054IDPob000ol24@?o00<Pool0X_l00iGoo`02o`038?oo00;o
00BE4OlA0_l00b2Eo`04o`058?oooiD09_l100007Ol00a7oo`04o`06]16E8?lP0ol24@?o00<Pool0
X_l019Goool280?o00FEoa7o4@02o`0389Go00Co00DPooooU@0Vo`40000Mo`034Ooo00Co00Fd4KCo
8003o`034B0A00;o00<Pool0X_l00iGoo`02o`038?oo00;o00FEoa7o4@02o`03UOoo00Co00@PoonE
9ol100007Ol00a7oo`04o`8A00>dob000ol00a4Po`02o`038?oo0:;o00Bdoooo0R04o`04UA7o4@;o
00<PUOl01?l01B3ooonE02Oo0@0001go00<Aool00ol01[@A4KCo80?o00<A8?l00_l00b3oo`2Ro`05
]?oooa401Ol019DAoa42o`034IGo00Co00DPooooU@0Wo`40000Mo`034Ooo00?o00Fd4A7o8004o`05
817ook@0Y?l01[CooolP4@Co00FE4OooU@02o`03]?oo00Co00@Poond:?l100007?l00a7oo`04o`05
]14Aok@01?l01A7ooond0:?o00>dool00_l00a7oo`03o`08]17ooiGo4K@5o`058?oook@0:?l10000
7?l00a7oo`03o`06]?lA4Ond1?l01A7ooond0:?o00>dool00_l00a7oo`03o`07]?ooUOlA]006o`04
4Ooo]2Wo0@0001co00<Aool00ol01YDAoa7o]0?o00DP4Ooo]02So`03]?oo00;o00<Aool00ol01k@A
oonEok@01ol00a7o]00Zo`40000Lo`034Ooo00?o00FE4OlA]004o`054Ooook@0X_l00kCoo`03o`03
4Ooo00?o00Nd4OooUA6d00Ko00<Aok@0:ol100007?l00a7oo`03o`05UA6d4K@01?l01B3ooond0:;o
00>dool00_l00a7oo`03o`07]17ooiDA]007o`034KCo02_o0@0001co00<Aool00ol01IDAUA6d00?o
0R03o`03]?oo09oo00>dool00_l24@Go00Jd4OooUK@7o`034Ond02co0@0001co00<Aool00ol01IDA
UA6d00?o00>d8?l00_l00kCoo`2Oo`03]?oo00;o00<Aool00ol00k@Ao`02o`034KCo00Ko00<A]?l0
;?l100006ol00a7oo`04o`054OnE4K@00ol01K@Poond0:7o00>dool00_l00a7oo`03o`03]?lA00;o
00>E]?l01_l00a6do`0]o`40000Ko`034Ooo00Co00@AoiDA1?l01K@Poond0:3o00<Pool00_l24@Go
00>doa400_l00a6do`06o`03]?oo02go0@0001_o00<Aool01?l0117oUA43o`03]20P00;o00>Eool0
W_l00b3oo`02o`034Ooo00?o00>doa400_l00a6do`06o`03817o02ko0@0001_o00<Aool00ol00a6E
o`02U@?o00>d82000_l00iGoo`2Mo`038?oo00;o0Q45o`03]?lA00;o00<Pool01_l00b3oo`0^o`40
000Ko`034Ooo00?o00<AUOl00YD3o`03]20P00;o00>Eool0W?l00b3oo`02o`8A1Ol01b3ooa7o4K@0
1ol00b0Ao`0_o`40000Jo`034Ooo00Co0Q400olAU@03o`03]20P00;o00>Eool0Vol00b3oo`03o`8A
1Ol01b3o4OlA8;@01_l00b0Ao`0`o`40000Jo`038?oo00?o00LAoa7o4OnE00;o00>d82000_l00iGo
o`2Ko`038?oo00;o0Q45o`078?oo4OlP]006o`038?lA037o0@0001[o00<Pool00ol0323o4OlAoiGo
]?lP]0?o00>Eool0VOl00b3oo`02o`034OlA00Co00LPoooo4B2d00Ko00<Poa40<_l100006_l00b3o
o`03o`038?oo008A00OoUOnd8?nd00?o00>Eool0V?l00b3oo`02o`034OlA00Go00LPoonE8?nd00Go
00@PoolA<_l100006_l00b3oo`03o`0<8?oo4B3oUOnE8?nd0ol00iGoo`2Ho`038?oo00;o00<Aoa40
1?l01b3ooonE4K@01_l0123ooa4bo`40000Jo`038?oo00?o00`PoolA8?nEoiDPok@3o`03UOoo09Oo
00<Pool00_l00a7o4@04o`078?oooiDP]006o`048?oo4C?o0@0001[o00<Pool00ol01B3ooa4P00;o
0YD00b3o]003o`034Ooo09Ko00<Pool00_l0117ooa44o`078?oooiDA]005o`058?oooa40<ol10000
6ol00b3oo`02o`058?ooob000_l01A6E]?nd00?o00<Aool0UOl00a7oo`02o`044Ooo4@Co00LPoooo
UA6d00Go00DPoooo4@0do`40000Ko`038?oo00;o00@Poooo0Q401_lAUKCo]0?o00<Aool0UOl00a7o
o`02o`044Ooo4@Co00LPoolPUOnd00?o0Q44o`034Ooo03;o0@0001_o00<Pool00_l0323ooolA8?lA
UKCo]0Co00<Aool0Tol00a7oo`02o`044OooU@Co00@PoolA0YD01KCooolA00Go00<Aool0<ol10000
6ol00b3oo`02o`068?oooa4P0_l0116dok@4o`034Ooo09;o00<Aool00_l01A7ooonE00?o00LAoolA
oiDP00?o00<Aool01?l00a7oo`0co`40000Ko`03]?oo00;o00Jdoooo4B02o`044KCoU@Co00<Aool0
TOl00a7oo`03o`044OooU@Co00LAoa7oUOlP00;o00<Aool01Ol00a7oo`0co`40000Ko`03]?oo00;o
00Bdoooo0Q42o`044KCoU@Co00<Aool0T?l00a7oo`03o`044OooU@Co00@Aoa7o0YD0123ooa47o`03
UOoo03Co0@0001_o00>dool00_l01[CooolA]0;o00DA]?ooU@03o`034Ooo08oo00<Aool00ol01A7o
oonE00?o00<Aoa400_l01IDPoolA00So00>Eool0=?l100006ol00kCoo`02o`03]?oo00;o00Fdoooo
4@02o`03UOoo00;o00<Aool0SOl00a7oo`03o`05UOoooiD00ol00a7o4@02o`05UB3ooa402?l00iGo
o`0eo`40000Ko`03]?oo00;o00>dool00_l01A6doolA00?o00FEoooo4@2>o`034Ooo00Co00BEoonE
0ol00a7o4@02o`05UK@Poa402Ol00iGoo`0eo`40000Lo`03]?oo00;o00Jdoooo4K@2o`054OoooiD0
0ol00a7oo`2;o`034Ooo00Co00FEooooU@02o`034OlA00?o00BE]?lA2Ol00iGoo`0fo`40000Lo`03
]?oo00;o00Jdoooo4K@2o`03UA7o00;o00BEoolAS?l00a7oo`04o`05UOoooiD00ol24@?o00BE]14A
2Ol00iGoo`0go`40000Lo`03]?oo00;o00Zdoooo816doiDA0ol01IGooolA08_o00<Aool00ol00iGo
o`02o`03UOoo008A0ol00iFd4@0;o`03UOoo03Oo0@0001co00>dool00_l01kCooolP4K@00_l00iGo
o`02o`044Ooo4H[o00<Aool00ol00iGoo`02o`03UOoo008A0_l3]0034Ooo00Wo00>Eool0>?l10000
7?l00iGoo`02o`03UOoo00;o00HP]?ooUA43o`044Ooo4HWo00<Aool00ol00iGoo`02o`03]?oo008A
0_l01;Co]14<o`03UOoo03So0@0001co00>Eool00_l00iGoo`02o`8P00BdoiDA1?l00a7o4@28o`03
4Ooo00?o00>Eool00_l00kCoo`024@;o00Bdoa4A3?l00iGoo`0io`40000Mo`03UOoo00;o00BEoooo
0R0019Gooa45o`8AQol00a7oo`03o`03UOoo00;o00Fdoooo4@02o`04]?lA4@co00>Eool0>_l10000
7_l01IGooonE00Co00@PUOoo0Q44o`034OlA08Go00<Aool00ol00iGoo`02o`06]?oooa7o0[@00olA
4@0=o`03UOoo03[o0@0001oo00FEooooU@03o`068?nEoa4P1Ol00a4Po`24o`044Oooo`:d1?l01kCo
oolAok@00_l24@go00>dool0>ol100007ol01IGooonE00?o00HPoonEob05o`034B3o08?o00DAoooo
]005o`08]?oooa7o]?l34@go00>dool0??l100008?l01IGooonE00?o00FdoiGo4@06o`038?oo087o
00DAoooo]005o`0;]?oooa7o]?lA81403Ol00kCoo`0mo`40000Qo`044OooU@?o00JdoonE4B06o`03
4Ooo07oo00DAoooo]005o`09]?oooa7o]?lA00:E3Ol00kCoo`0no`40000Qo`054Ooooa400_l0122d
oiD24@Ko00<Aool0OOl2U@;o0[@5o`0:]?oooa4P]?lAU@ko00>dool0?ol100008_l0117ooa42o`04
8?ndo`8A1_l00b0Ao`1lo`05UOoook@01_l00kCoo`02U@058?oo4ID03_l00kCoo`10o`40000So`08
4Ooo4Ondok@2o`8A1Ol00b3o4@1ko`05UOoook@01Ol280;o00NE823o4B2E00ko00>dool0@Ol10000
9?l01A7ooa6d00;o00Bdob0A1Ol0123ooa5io`05UOoook@01Ol02B3ooonE817o4@02U@ko00>dool0
@_l100009?l02A7ooolA]?ndo`0280034Ooo00?o00<Poa40Mol2U@?o00>dool00ol02R3ooonE89Go
4ID?o`03]?oo04?o0@0002Go00DAoolA]002o`03]22d008A1?l01;Cooa5eo`06UOooob2d1Ol00b3o
o`02U@05oiGo4ID03ol00kCoo`14o`40000Vo`044Ooo]0?o00>E]?l00Q43o`05]?ooob00Lol01IGo
oolP00Go0R02o`07UB3oUOlAU@0?o`038?oo04Go0@0002Ko00DAoooo4@03o`05UK@Aoa400ol01;Co
ob1bo`03UOoo008P1Ol01B3ooonE00;o00BEoa6E3ol00b3oo`16o`40000Wo`044Ooo4@Co00Fd817o
4@02o`05]?ooob00L?l019Goob06o`058?oo4ID00_l019Go4ID?o`038?oo04Oo0@0002So00@Aok@A
1?l01;@Aoa43o`05]?ooob00KOl00kBEo`0280Ko00DPoa4AU@02o`03UA4A013o00<Pool0B?l10000
:Ol0117o]143o`05]9DAoa400_l00kCoo`02o`038?oo06Wo00BdoolP1ol01B0A4KBE00;o00>E4A40
4?l00b3oo`19o`40000Zo`044IGo4@?o0[@2o`034Ond00Go00<Pool0I_l2]003ob0P00Ko00<A8140
0[@00ond]0034A3o00<Pool0B_l10000:ol00iGo4@03o`:d0Q401?lAok@5o`038?oo06Co00BdoolP
1ol24@:d00Oo];Co4IDA013o00<Pool0Bol10000;?l00b3o4@03o`07UKCo4OlA]006o`:dH_l2]003
oa4P00Oo00@A];Co0[@01?lA4IDAo`038?oo04co0@0002co00@PUOlA0ol00iDPo`034@03UOoo00Go
00>dool0G_l01;Co4A47o`8A00Bdob2d0_l00a6EU@0Ao`038?oo04go0@0002go00<PUOl00R02o`05
8;Cooa400R07o`03]?oo05_o0[@24@Oo0Q42]08P0_l24@03UOoo013o00<Pool0C_l10000;_l01B2E
oolP00;o00<P]?l00_l00iDPo`06o`:dF_l00k@A4@07o`8A0[@00b3oo`02o`034IFE017o00<A8?l0
D?l10000;ol01B2EoolP00;o00<P]?l00_l24@So00>dool0EOl00a6do`08o`8A00>dool00ol24@03
UOoo00oo0Q5Co`40000`o`05817oob000_l00b2EU@02o`03UA4A00Oo00>dool0D_l24@Wo0R000a7o
o`04o`034IFE013o0Q5Eo`40000ao`05817oob000_l01b3oUIGoUB000Q46o`>ECol00b0Ao`07o`8A
00<P4A401Ol24@03UOoo00ko0Q5Go`40000bo`:d0_l00b3oo`024@07oiFEUB3o4@08o`>EB_l280Oo
0Q40120A8146o`034KBE013o00<Aool0Eol10000=?l00kCoo`02]003ok@A00;o00BE4KBd0Q49o`>E
AOl280Go11400b0A4@024@Go0Q400kCoo`0>o`8AF_l10000=Ol01kCooondok@00Q401_nEUA6do`8P
2_l44Coo0R00117oool34@;o0R000a7o4@06o`034KCo00oo0Q5Lo`40000fo`04]?ooo`>d00Co4A7o
0a42o`038?oo00_o1A4go`8A00<P4Ol01142o`8A00<PUOl00Q45o`03]17o00oo0Q5No`40000go`03
]?oo00;o0[@2o`034Ooo00@A0R0@o`HA;_l34@03oa4A008A0ol34@:E0_l00a7oo`03o`:d4Ol00a7o
o`1No`40000ho`8A1?l00kCoo`024@04oa7o]08A0R0Do`DA9_l34@;o0a43o`<A0iD2o`8A1?l2]003
8?oo00ko0Q5Qo`40000io`:E1?l3U@06oa7o4Ond0_l44AKo0Q4481go0a42o`<A0ol34@03oiFE00Co
00<Aool00_l00b2d800Ao`034Ooo067o0@0003_o0YD3o`06]?nEUA7o0Q43U@03okBd00<A6Ol581Co
1143U@8A00>Eoa400a42o`:E1?l019DAool28003UB3o013o0Q5To`40000lo`054IFEUOl00YD2o`8A
00BE4Ooo0iD3]0<A6ol280Nd1_l24@ZE00Co4A4A0ol2]003UOoo00?o00>Eob000R000olP800Ao`03
4Ooo06Co0@0003go00<Aool00YD00onEU@02o`034IDA00<A00CoUIFE0[@01?lP820Qo`:d0a43U@Go
0YD01OlA4A7o00Fd1_l029DP823o4IDP4Ol24FOo0@0003ko00@Aoooo1142U@054OlA4Ol02A400olP
800281[o0iD24@So0iD34@Bd2Ol38005oa4A4ID04_l00a7oo`1Wo`40000oo`8P1Ol34@8P00?o4Ol0
1?l44@BE00@A820P4?l7U@Wo0k@2U@8A00<P];@02_l24@0389DA008A00>dool04Ol00iDAo`1Yo`40
0011o`038?oo00Ko1Q4:o`>E0Q4480Rd0iD9o`Fd1b0:o`HA00BE4KBd5?l2UFco0@0004;o0R09o`03
4B0P00<A3?l2UA<A0k@00a6E800280go11401?lA4A42U@03]?oo01?o0YE^o`400014o`8P2_l280@A
4?l24@8P3;@2U@go1142o`<A00<P]9D05Ol3UG3o0@0004Ko00<Pool02Ol2]0<A120Uo`DA0ol34@8P
0[@00iGoo`0Bo`:ELol10000Aol2]0_o00<P];@0114581co1143o`8P0a42o`>d5Ol2UGGo0@0004Wo
0k@9o`8P00Co];Bd0a42o`8P1;@Ao`>E1a42808A0_l3]1Go0[@00iGoo`1eo`40001<o`:d2Ol2]0;o
00BdUIFE1203o`Jd0ol24@BE1Q400onEU@03U@?o0k@Co`FdN_l10000C_l3]0So0k@7o`DP1Q43U@Oo
19D4o`8P0[@Ao`FdOol10000DOl4U@Oo0[@:o`8P3;@2U@?o1B0@o`<P0[B4o`40001Eo`FE1?l3]1Ko
120>o`LPROl10000F_l2U@DA1iD=4@8P2Ol64@<PT?l10000J?l5UA<AVOl10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0631027, -0.00116875, 
  0.0032835, 0.00365187}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0673152 1.08071 0.000756213 0.974872 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.30322 .2797 m
.33292 .25978 L
s
P
p
.2 1 0 r
.005 w
.27667 .30318 m
.30322 .2797 L
s
P
p
1 .6 0 r
.005 w
.25208 .32811 m
.27667 .30318 L
s
P
p
1 0 .6 r
.005 w
.33292 .25978 m
.36383 .24189 L
s
P
p
1 .6 0 r
.005 w
.22742 .35312 m
.25208 .32811 L
s
P
p
1 0 .6 r
.005 w
.20491 .3794 m
.22742 .35312 L
s
P
p
1 .6 0 r
.005 w
.36383 .24189 m
.39619 .22866 L
s
P
p
.2 1 0 r
.005 w
.24445 .34226 m
.2728 .32039 L
s
P
p
1 .6 0 r
.005 w
.21778 .36585 m
.24445 .34226 L
s
P
p
1 .6 0 r
.005 w
.19109 .38946 m
.21778 .36585 L
s
P
p
0 1 1 r
.005 w
.2728 .32039 m
.30369 .30258 L
s
P
p
0 1 1 r
.005 w
.34939 .2574 m
.37928 .23736 L
s
P
p
.2 1 0 r
.005 w
.32275 .28097 m
.34939 .2574 L
s
P
p
1 0 .6 r
.005 w
.16846 .41587 m
.19109 .38946 L
s
P
p
1 .6 0 r
.005 w
.2981 .30599 m
.32275 .28097 L
s
P
p
0 1 1 r
.005 w
.18474 .40675 m
.20491 .3794 L
s
P
p
1 0 .6 r
.005 w
.37928 .23736 m
.41043 .21935 L
s
P
p
1 .6 0 r
.005 w
.2734 .33107 m
.2981 .30599 L
s
P
p
1 0 .6 r
.005 w
.30369 .30258 m
.33548 .28703 L
s
P
p
0 1 1 r
.005 w
.14816 .44337 m
.16846 .41587 L
s
P
p
1 .6 0 r
.005 w
.39619 .22866 m
.42878 .21534 L
s
P
p
1 .6 0 r
.005 w
.2734 .33107 m
.30186 .30912 L
s
P
p
1 0 .6 r
.005 w
.24665 .35474 m
.2734 .33107 L
s
P
p
1 0 .6 r
.005 w
.24863 .35622 m
.2734 .33107 L
s
P
p
0 1 1 r
.005 w
.22183 .37993 m
.24665 .35474 L
s
P
p
1 .6 0 r
.005 w
.41043 .21935 m
.44258 .20353 L
s
P
p
1 .6 0 r
.005 w
.30186 .30912 m
.33034 .28715 L
s
P
p
.2 1 0 r
.005 w
.16999 .43531 m
.18474 .40675 L
s
P
p
.2 1 0 r
.005 w
.33034 .28715 m
.36032 .26707 L
s
P
p
1 .6 0 r
.005 w
.30363 .30962 m
.33213 .28764 L
s
P
p
1 0 .6 r
.005 w
.27887 .33477 m
.30363 .30962 L
s
P
p
0 1 1 r
.005 w
.22603 .38266 m
.24863 .35622 L
s
P
p
1 .6 0 r
.005 w
.33213 .28764 m
.36066 .26564 L
s
P
p
.2 1 0 r
.005 w
.20164 .40739 m
.22183 .37993 L
s
P
p
.2 1 0 r
.005 w
.36066 .26564 m
.3907 .24551 L
s
P
p
1 .6 0 r
.005 w
.33548 .28703 m
.36792 .2739 L
s
P
p
0 1 1 r
.005 w
.36032 .26707 m
.39238 .25137 L
s
P
p
0 1 1 r
.005 w
.25632 .36119 m
.27887 .33477 L
s
P
p
.2 1 0 r
.005 w
.13321 .47215 m
.14816 .44337 L
s
P
p
0 1 1 r
.005 w
.3907 .24551 m
.42289 .22973 L
s
P
p
1 .6 0 r
.005 w
.25389 .35947 m
.28244 .33745 L
s
P
p
1 0 .6 r
.005 w
.22704 .38322 m
.25389 .35947 L
s
P
p
1 .6 0 r
.005 w
.44258 .20353 m
.47492 .18762 L
s
P
p
.2 1 0 r
.005 w
.20852 .41084 m
.22603 .38266 L
s
P
p
.2 1 0 r
.005 w
.42878 .21534 m
.4618 .20453 L
s
P
p
0 1 1 r
.005 w
.20212 .40853 m
.22704 .38322 L
s
P
p
1 .6 0 r
.005 w
.28244 .33745 m
.31101 .31542 L
s
P
p
.2 1 0 r
.005 w
.31101 .31542 m
.34106 .29531 L
s
P
p
.2 1 0 r
.005 w
.36339 .27238 m
.39201 .25031 L
s
P
p
1 .6 0 r
.005 w
.33656 .29613 m
.36339 .27238 L
s
P
p
.2 1 0 r
.005 w
.2389 .38931 m
.25632 .36119 L
s
P
p
1 .6 0 r
.005 w
.18401 .43569 m
.20164 .40739 L
s
P
p
1 .6 0 r
.005 w
.30971 .31989 m
.33656 .29613 L
s
P
p
0 1 1 r
.005 w
.39201 .25031 m
.42339 .23221 L
s
P
p
.2 1 0 r
.005 w
.1818 .43617 m
.20212 .40853 L
s
P
p
1 0 .6 r
.005 w
.39238 .25137 m
.42514 .23806 L
s
P
p
1 .6 0 r
.005 w
.15813 .46421 m
.16999 .43531 L
s
P
p
1 0 .6 r
.005 w
.28284 .34367 m
.30971 .31989 L
s
P
p
0 1 1 r
.005 w
.34106 .29531 m
.37318 .27964 L
s
P
p
0 1 1 r
.005 w
.25794 .36898 m
.28284 .34367 L
s
P
p
1 .6 0 r
.005 w
.36792 .2739 m
.40061 .26066 L
s
P
p
1 0 .6 r
.005 w
.42289 .22973 m
.45579 .21633 L
s
P
p
.2 1 0 r
.005 w
.47492 .18762 m
.50803 .17406 L
s
P
p
.2 1 0 r
.005 w
.23775 .39655 m
.25794 .36898 L
s
P
p
1 0 .6 r
.005 w
.42339 .23221 m
.45579 .21633 L
s
P
p
1 .6 0 r
.005 w
.12114 .50128 m
.13321 .47215 L
s
P
p
1 .6 0 r
.005 w
.19377 .4396 m
.20852 .41084 L
s
P
p
0 1 1 r
.005 w
.4618 .20453 m
.4944 .19918 L
s
P
p
1 .6 0 r
.005 w
.16404 .46468 m
.1818 .43617 L
s
P
p
1 .6 0 r
.005 w
.22428 .41801 m
.2389 .38931 L
s
P
p
1 .6 0 r
.005 w
.16625 .46421 m
.18401 .43569 L
s
P
p
1 0 .6 r
.005 w
.37318 .27964 m
.40597 .26639 L
s
P
p
1 .6 0 r
.005 w
.42514 .23806 m
.45831 .22729 L
s
P
p
.2 1 0 r
.005 w
.39703 .26319 m
.42581 .241 L
s
P
p
1 .6 0 r
.005 w
.37008 .28705 m
.39703 .26319 L
s
P
p
.2 1 0 r
.005 w
.40061 .26066 m
.43369 .24999 L
s
P
p
1 .6 0 r
.005 w
.34311 .31093 m
.37008 .28705 L
s
P
p
0 1 1 r
.005 w
.42581 .241 m
.45742 .22279 L
s
P
p
1 .6 0 r
.005 w
.22017 .42496 m
.23775 .39655 L
s
P
p
1 .6 0 r
.005 w
.45579 .21633 m
.48913 .20545 L
s
P
p
1 .6 0 r
.005 w
.45579 .21633 m
.48838 .20036 L
s
P
p
0 1 1 r
.005 w
.50803 .17406 m
.54148 .16571 L
s
P
p
1 0 .6 r
.005 w
.31817 .33631 m
.34311 .31093 L
s
P
p
1 .6 0 r
.005 w
.14615 .4934 m
.15813 .46421 L
s
P
p
0 1 1 r
.005 w
.2955 .36297 m
.31817 .33631 L
s
P
p
1 .6 0 r
.005 w
.17889 .46863 m
.19377 .4396 L
s
P
p
1 .6 0 r
.005 w
.14615 .4934 m
.16404 .46468 L
s
P
p
1 0 .6 r
.005 w
.45742 .22279 m
.49008 .2068 L
s
P
p
1 .6 0 r
.005 w
.10895 .53073 m
.12114 .50128 L
s
P
p
1 0 .6 r
.005 w
.15429 .49346 m
.16625 .46421 L
s
P
p
1 .6 0 r
.005 w
.40597 .26639 m
.43901 .25304 L
s
P
p
1 .6 0 r
.005 w
.20953 .44697 m
.22428 .41801 L
s
P
p
1 .6 0 r
.005 w
.48838 .20036 m
.52116 .18429 L
s
P
p
1 .6 0 r
.005 w
.45831 .22729 m
.49178 .21642 L
s
P
p
1 .6 0 r
.005 w
.20246 .45359 m
.22017 .42496 L
s
P
p
.2 1 0 r
.005 w
.27806 .39137 m
.2955 .36297 L
s
P
p
1 0 .6 r
.005 w
.4944 .19918 m
.52652 .19667 L
s
P
p
0 1 1 r
.005 w
.43369 .24999 m
.46633 .24487 L
s
P
p
1 .6 0 r
.005 w
.48913 .20545 m
.52278 .19447 L
s
P
p
1 .6 0 r
.005 w
.49008 .2068 m
.52375 .19582 L
s
P
p
1 0 .6 r
.005 w
.54148 .16571 m
.5748 .16009 L
s
P
p
1 0 .6 r
.005 w
.13099 .52279 m
.14615 .4934 L
s
P
p
1 0 .6 r
.005 w
.13404 .52291 m
.14615 .4934 L
s
P
p
.2 1 0 r
.005 w
.52116 .18429 m
.55475 .17058 L
s
P
p
1 .6 0 r
.005 w
.43901 .25304 m
.4723 .2396 L
s
P
p
1 0 .6 r
.005 w
.16388 .49792 m
.17889 .46863 L
s
P
p
1 0 .6 r
.005 w
.19773 .47627 m
.20953 .44697 L
s
P
p
1 0 .6 r
.005 w
.09979 .56029 m
.10895 .53073 L
s
P
p
1 0 .6 r
.005 w
.18753 .48284 m
.20246 .45359 L
s
P
p
0 1 1 r
.005 w
.1454 .52281 m
.15429 .49346 L
s
P
p
1 .6 0 r
.005 w
.26348 .42034 m
.27806 .39137 L
s
P
p
.2 1 0 r
.005 w
.49178 .21642 m
.52541 .20823 L
s
P
p
.2 1 0 r
.005 w
.52278 .19447 m
.5566 .18615 L
s
P
p
1 .6 0 r
.005 w
.52375 .19582 m
.55773 .18474 L
s
P
p
0 1 1 r
.005 w
.55475 .17058 m
.58877 .16213 L
s
P
p
.2 1 0 r
.005 w
.4723 .2396 m
.50606 .22872 L
s
P
p
1 0 .6 r
.005 w
.46633 .24487 m
.49846 .24265 L
s
P
p
0 1 1 r
.005 w
.11875 .55258 m
.13099 .52279 L
s
P
p
1 .6 0 r
.005 w
.52652 .19667 m
.55782 .19708 L
s
P
p
0 1 1 r
.005 w
.1518 .5276 m
.16388 .49792 L
s
P
p
0 1 1 r
.005 w
.125 .55253 m
.13404 .52291 L
s
P
p
1 .6 0 r
.005 w
.5748 .16009 m
.60647 .16024 L
s
P
p
0 1 1 r
.005 w
.17557 .51248 m
.18753 .48284 L
s
P
p
1 .6 0 r
.005 w
.24877 .44958 m
.26348 .42034 L
s
P
p
0 1 1 r
.005 w
.18905 .50567 m
.19773 .47627 L
s
P
p
0 1 1 r
.005 w
.52541 .20823 m
.55803 .20575 L
s
P
p
0 1 1 r
.005 w
.0938 .58972 m
.09979 .56029 L
s
P
p
.2 1 0 r
.005 w
.14309 .55116 m
.1454 .52281 L
s
P
p
.2 1 0 r
.005 w
.55773 .18474 m
.59192 .17633 L
s
P
p
0 1 1 r
.005 w
.5566 .18615 m
.58946 .18354 L
s
P
p
0 1 1 r
.005 w
.50606 .22872 m
.53947 .22342 L
s
P
p
1 0 .6 r
.005 w
.58877 .16213 m
.62269 .15644 L
s
P
p
.2 1 0 r
.005 w
.11288 .58202 m
.11875 .55258 L
s
P
p
.2 1 0 r
.005 w
.14614 .55689 m
.1518 .5276 L
s
P
p
1 .6 0 r
.005 w
.49846 .24265 m
.52976 .24339 L
s
P
p
1 0 .6 r
.005 w
.23391 .47909 m
.24877 .44958 L
s
P
p
.2 1 0 r
.005 w
.12253 .58118 m
.125 .55253 L
s
P
p
.2 1 0 r
.005 w
.17005 .54171 m
.17557 .51248 L
s
P
p
1 .6 0 r
.005 w
.55782 .19708 m
.58957 .1975 L
s
P
p
1 .6 0 r
.005 w
.60647 .16024 m
.6386 .1604 L
s
P
p
.2 1 0 r
.005 w
.18704 .53404 m
.18905 .50567 L
s
P
p
0 1 1 r
.005 w
.59192 .17633 m
.62517 .17363 L
s
P
p
1 0 .6 r
.005 w
.55803 .20575 m
.58986 .20623 L
s
P
p
.2 1 0 r
.005 w
.09452 .6176 m
.0938 .58972 L
s
P
p
1 0 .6 r
.005 w
.53947 .22342 m
.57241 .22103 L
s
P
p
1 .6 0 r
.005 w
.14418 .57876 m
.14309 .55116 L
s
P
p
1 0 .6 r
.005 w
.58946 .18354 m
.62154 .18386 L
s
P
p
1 .6 0 r
.005 w
.62269 .15644 m
.6562 .15361 L
s
P
p
0 1 1 r
.005 w
.22208 .50898 m
.23391 .47909 L
s
P
p
1 .6 0 r
.005 w
.11032 .61103 m
.11288 .58202 L
s
P
p
1 .6 0 r
.005 w
.14381 .58574 m
.14614 .55689 L
s
P
p
1 .6 0 r
.005 w
.52976 .24339 m
.5615 .24414 L
s
P
p
1 .6 0 r
.005 w
.1679 .57049 m
.17005 .54171 L
s
P
p
1 .6 0 r
.005 w
.12347 .60911 m
.12253 .58118 L
s
P
p
.2 1 0 r
.005 w
.58957 .1975 m
.62021 .20092 L
s
P
p
.2 1 0 r
.005 w
.6386 .1604 m
.66963 .16354 L
s
P
p
1 .6 0 r
.005 w
.18846 .56165 m
.18704 .53404 L
s
P
p
1 0 .6 r
.005 w
.62517 .17363 m
.65768 .17389 L
s
P
p
.2 1 0 r
.005 w
.21683 .53846 m
.22208 .50898 L
s
P
p
1 .6 0 r
.005 w
.58986 .20623 m
.62214 .20672 L
s
P
p
1 .6 0 r
.005 w
.57241 .22103 m
.60457 .22162 L
s
P
p
1 .6 0 r
.005 w
.09867 .64446 m
.09452 .6176 L
s
P
p
1 .6 0 r
.005 w
.6562 .15361 m
.69016 .15074 L
s
P
p
1 .6 0 r
.005 w
.62154 .18386 m
.65252 .18718 L
s
P
p
1 .6 0 r
.005 w
.14528 .60678 m
.14418 .57876 L
s
P
p
1 .6 0 r
.005 w
.10772 .64046 m
.11032 .61103 L
s
P
p
1 .6 0 r
.005 w
.14145 .61501 m
.14381 .58574 L
s
P
p
.2 1 0 r
.005 w
.5615 .24414 m
.59212 .24794 L
s
P
p
1 .6 0 r
.005 w
.16571 .59968 m
.1679 .57049 L
s
P
p
1 .6 0 r
.005 w
.12442 .63746 m
.12347 .60911 L
s
P
p
0 1 1 r
.005 w
.62021 .20092 m
.64717 .21029 L
s
P
p
0 1 1 r
.005 w
.66963 .16354 m
.69703 .1726 L
s
P
p
1 .6 0 r
.005 w
.18991 .58968 m
.18846 .56165 L
s
P
p
1 .6 0 r
.005 w
.65768 .17389 m
.6891 .17715 L
s
P
p
1 .6 0 r
.005 w
.21499 .56749 m
.21683 .53846 L
s
P
p
1 .6 0 r
.005 w
.62214 .20672 m
.65489 .20722 L
s
P
p
.2 1 0 r
.005 w
.69016 .15074 m
.7234 .15083 L
s
P
p
1 .6 0 r
.005 w
.60457 .22162 m
.6372 .22223 L
s
P
p
1 .6 0 r
.005 w
.10288 .67175 m
.09867 .64446 L
s
P
p
1 .6 0 r
.005 w
.65252 .18718 m
.68398 .19056 L
s
P
p
1 0 .6 r
.005 w
.14987 .63377 m
.14528 .60678 L
s
P
p
1 0 .6 r
.005 w
.11201 .66774 m
.10772 .64046 L
s
P
p
1 0 .6 r
.005 w
.14255 .64356 m
.14145 .61501 L
s
P
p
1 0 .6 r
.005 w
.17047 .62669 m
.16571 .59968 L
s
P
p
0 1 1 r
.005 w
.59212 .24794 m
.61901 .25775 L
s
P
p
1 0 .6 r
.005 w
.12538 .66625 m
.12442 .63746 L
s
P
p
1 .6 0 r
.005 w
.21312 .59694 m
.21499 .56749 L
s
P
p
1 0 .6 r
.005 w
.64717 .21029 m
.67204 .22264 L
s
P
p
1 0 .6 r
.005 w
.19138 .61815 m
.18991 .58968 L
s
P
p
1 .6 0 r
.005 w
.6891 .17715 m
.72101 .18047 L
s
P
p
.2 1 0 r
.005 w
.65489 .20722 m
.68655 .21077 L
s
P
p
1 0 .6 r
.005 w
.69703 .1726 m
.72235 .18465 L
s
P
p
0 1 1 r
.005 w
.7234 .15083 m
.7537 .15694 L
s
P
p
.2 1 0 r
.005 w
.6372 .22223 m
.66872 .22589 L
s
P
p
.2 1 0 r
.005 w
.68398 .19056 m
.71402 .197 L
s
P
p
1 0 .6 r
.005 w
.10717 .69948 m
.10288 .67175 L
s
P
p
0 1 1 r
.005 w
.15799 .65945 m
.14987 .63377 L
s
P
p
0 1 1 r
.005 w
.11982 .69372 m
.11201 .66774 L
s
P
p
0 1 1 r
.005 w
.14716 .6711 m
.14255 .64356 L
s
P
p
0 1 1 r
.005 w
.17879 .65237 m
.17047 .62669 L
s
P
p
1 0 .6 r
.005 w
.61901 .25775 m
.6438 .2706 L
s
P
p
0 1 1 r
.005 w
.12986 .69403 m
.12538 .66625 L
s
P
p
1 0 .6 r
.005 w
.21832 .62418 m
.21312 .59694 L
s
P
p
0 1 1 r
.005 w
.19641 .64559 m
.19138 .61815 L
s
P
p
.2 1 0 r
.005 w
.72101 .18047 m
.75151 .18686 L
s
P
p
1 .6 0 r
.005 w
.67204 .22264 m
.69449 .23794 L
s
P
p
0 1 1 r
.005 w
.68655 .21077 m
.71453 .22038 L
s
P
p
0 1 1 r
.005 w
.66872 .22589 m
.69656 .23563 L
s
P
p
1 0 .6 r
.005 w
.7537 .15694 m
.78226 .16609 L
s
P
p
1 .6 0 r
.005 w
.72235 .18465 m
.74525 .19963 L
s
P
p
0 1 1 r
.005 w
.71402 .197 m
.73974 .20938 L
s
P
p
0 1 1 r
.005 w
.11499 .72591 m
.10717 .69948 L
s
P
p
.2 1 0 r
.005 w
.17291 .68117 m
.15799 .65945 L
s
P
p
.2 1 0 r
.005 w
.15872 .69527 m
.14716 .6711 L
s
P
p
.2 1 0 r
.005 w
.13442 .71576 m
.11982 .69372 L
s
P
p
.2 1 0 r
.005 w
.19393 .67409 m
.17879 .65237 L
s
P
p
.2 1 0 r
.005 w
.1413 .71845 m
.12986 .69403 L
s
P
p
1 .6 0 r
.005 w
.6438 .2706 m
.66901 .28366 L
s
P
p
0 1 1 r
.005 w
.22712 .65009 m
.21832 .62418 L
s
P
p
.2 1 0 r
.005 w
.20845 .66963 m
.19641 .64559 L
s
P
p
0 1 1 r
.005 w
.75151 .18686 m
.77769 .19922 L
s
P
p
1 0 .6 r
.005 w
.71453 .22038 m
.74041 .23304 L
s
P
p
1 0 .6 r
.005 w
.69656 .23563 m
.72228 .24842 L
s
P
p
1 .6 0 r
.005 w
.69449 .23794 m
.71733 .25351 L
s
P
p
1 .6 0 r
.005 w
.78226 .16609 m
.80588 .18103 L
s
P
p
1 .6 0 r
.005 w
.74525 .19963 m
.76857 .21487 L
s
P
p
1 0 .6 r
.005 w
.73974 .20938 m
.76303 .22473 L
s
P
p
.2 1 0 r
.005 w
.12965 .7484 m
.11499 .72591 L
s
P
p
1 .6 0 r
.005 w
.19122 .7007 m
.17291 .68117 L
s
P
p
1 .6 0 r
.005 w
.17379 .71751 m
.15872 .69527 L
s
P
p
1 .6 0 r
.005 w
.1524 .7356 m
.13442 .71576 L
s
P
p
1 .6 0 r
.005 w
.21248 .6936 m
.19393 .67409 L
s
P
p
1 .6 0 r
.005 w
.15625 .74095 m
.1413 .71845 L
s
P
p
1 .6 0 r
.005 w
.66901 .28366 m
.69466 .29696 L
s
P
p
.2 1 0 r
.005 w
.24283 .672 m
.22712 .65009 L
s
P
p
1 .6 0 r
.005 w
.22401 .69174 m
.20845 .66963 L
s
P
p
1 0 .6 r
.005 w
.77769 .19922 m
.80145 .21456 L
s
P
p
1 .6 0 r
.005 w
.74041 .23304 m
.76385 .24869 L
s
P
p
1 .6 0 r
.005 w
.72228 .24842 m
.74242 .26682 L
s
P
p
.2 1 0 r
.005 w
.71733 .25351 m
.73743 .27195 L
s
P
p
1 .6 0 r
.005 w
.80588 .18103 m
.82992 .19623 L
s
P
p
.2 1 0 r
.005 w
.76857 .21487 m
.78914 .23299 L
s
P
p
1 .6 0 r
.005 w
.76303 .22473 m
.78674 .24035 L
s
P
p
1 .6 0 r
.005 w
.14773 .76868 m
.12965 .7484 L
s
P
p
1 .6 0 r
.005 w
.20986 .72057 m
.19122 .7007 L
s
P
p
1 .6 0 r
.005 w
.18913 .74016 m
.17379 .71751 L
s
P
p
1 .6 0 r
.005 w
.17071 .7558 m
.1524 .7356 L
s
P
p
1 .6 0 r
.005 w
.23136 .71346 m
.21248 .6936 L
s
P
p
1 .6 0 r
.005 w
.17147 .76386 m
.15625 .74095 L
s
P
p
.2 1 0 r
.005 w
.69466 .29696 m
.71785 .31329 L
s
P
p
1 .6 0 r
.005 w
.262 .69168 m
.24283 .672 L
s
P
p
1 .6 0 r
.005 w
.23986 .71424 m
.22401 .69174 L
s
P
p
1 .6 0 r
.005 w
.80145 .21456 m
.82246 .2328 L
s
P
p
1 .6 0 r
.005 w
.76385 .24869 m
.78772 .26462 L
s
P
p
1 .6 0 r
.005 w
.74242 .26682 m
.76292 .28554 L
s
P
p
0 1 1 r
.005 w
.73743 .27195 m
.7509 .29532 L
s
P
p
.2 1 0 r
.005 w
.82992 .19623 m
.85121 .21433 L
s
P
p
0 1 1 r
.005 w
.78914 .23299 m
.80307 .25605 L
s
P
p
1 .6 0 r
.005 w
.78674 .24035 m
.81088 .25626 L
s
P
p
1 .6 0 r
.005 w
.16613 .78932 m
.14773 .76868 L
s
P
p
1 0 .6 r
.005 w
.22884 .74079 m
.20986 .72057 L
s
P
p
1 0 .6 r
.005 w
.21091 .75771 m
.18913 .74016 L
s
P
p
1 0 .6 r
.005 w
.19233 .77349 m
.17071 .7558 L
s
P
p
1 0 .6 r
.005 w
.25356 .73081 m
.23136 .71346 L
s
P
p
1 0 .6 r
.005 w
.19015 .78453 m
.17147 .76386 L
s
P
p
0 1 1 r
.005 w
.71785 .31329 m
.73484 .33498 L
s
P
p
1 .6 0 r
.005 w
.28151 .71172 m
.262 .69168 L
s
P
p
1 0 .6 r
.005 w
.26218 .73164 m
.23986 .71424 L
s
P
p
1 .6 0 r
.005 w
.82246 .2328 m
.84385 .25137 L
s
P
p
.2 1 0 r
.005 w
.78772 .26462 m
.80881 .28349 L
s
P
p
1 0 .6 r
.005 w
.7509 .29532 m
.76083 .32103 L
s
P
p
.2 1 0 r
.005 w
.76292 .28554 m
.78036 .30704 L
s
P
p
0 1 1 r
.005 w
.85121 .21433 m
.86579 .23741 L
s
P
p
1 0 .6 r
.005 w
.80307 .25605 m
.81345 .28145 L
s
P
p
.2 1 0 r
.005 w
.81088 .25626 m
.83223 .2751 L
s
P
p
1 0 .6 r
.005 w
.18486 .81034 m
.16613 .78932 L
s
P
p
0 1 1 r
.005 w
.25116 .7585 m
.22884 .74079 L
s
P
p
0 1 1 r
.005 w
.23584 .7725 m
.21091 .75771 L
s
P
p
0 1 1 r
.005 w
.2171 .78842 m
.19233 .77349 L
s
P
p
0 1 1 r
.005 w
.27892 .7454 m
.25356 .73081 L
s
P
p
0 1 1 r
.005 w
.21219 .80269 m
.19015 .78453 L
s
P
p
1 0 .6 r
.005 w
.73484 .33498 m
.74849 .35927 L
s
P
p
1 0 .6 r
.005 w
.30439 .72923 m
.28151 .71172 L
s
P
p
0 1 1 r
.005 w
.28766 .74626 m
.26218 .73164 L
s
P
p
.2 1 0 r
.005 w
.84385 .25137 m
.86215 .27274 L
s
P
p
1 .6 0 r
.005 w
.76083 .32103 m
.77092 .34718 L
s
P
p
0 1 1 r
.005 w
.80881 .28349 m
.82315 .30738 L
s
P
p
0 1 1 r
.005 w
.78036 .30704 m
.79063 .33308 L
s
P
p
1 0 .6 r
.005 w
.86579 .23741 m
.87679 .26287 L
s
P
p
1 .6 0 r
.005 w
.81345 .28145 m
.82006 .30896 L
s
P
p
0 1 1 r
.005 w
.83223 .2751 m
.84682 .29898 L
s
P
p
0 1 1 r
.005 w
.20697 .82882 m
.18486 .81034 L
s
P
p
.2 1 0 r
.005 w
.27915 .77015 m
.25116 .7585 L
s
P
p
.2 1 0 r
.005 w
.26589 .78086 m
.23584 .7725 L
s
P
p
.2 1 0 r
.005 w
.247 .79691 m
.2171 .78842 L
s
P
p
.2 1 0 r
.005 w
.30939 .75355 m
.27892 .7454 L
s
P
p
1 .6 0 r
.005 w
.74849 .35927 m
.75856 .38593 L
s
P
p
.2 1 0 r
.005 w
.23993 .81475 m
.21219 .80269 L
s
P
p
0 1 1 r
.005 w
.33045 .74395 m
.30439 .72923 L
s
P
p
.2 1 0 r
.005 w
.31827 .75444 m
.28766 .74626 L
s
P
p
1 .6 0 r
.005 w
.77092 .34718 m
.7812 .37378 L
s
P
p
0 1 1 r
.005 w
.86215 .27274 m
.87321 .2987 L
s
P
p
1 0 .6 r
.005 w
.79063 .33308 m
.79711 .36123 L
s
P
p
1 .6 0 r
.005 w
.82006 .30896 m
.82678 .33692 L
s
P
p
1 .6 0 r
.005 w
.87679 .26287 m
.88398 .29046 L
s
P
p
1 0 .6 r
.005 w
.82315 .30738 m
.83387 .33366 L
s
P
p
1 0 .6 r
.005 w
.84682 .29898 m
.85778 .32526 L
s
P
p
.2 1 0 r
.005 w
.23482 .84117 m
.20697 .82882 L
s
P
p
1 .6 0 r
.005 w
.2983 .78583 m
.26589 .78086 L
s
P
p
1 .6 0 r
.005 w
.30981 .77856 m
.27915 .77015 L
s
P
p
1 .6 0 r
.005 w
.27927 .80201 m
.247 .79691 L
s
P
p
1 .6 0 r
.005 w
.34219 .75832 m
.30939 .75355 L
s
P
p
1 .6 0 r
.005 w
.75856 .38593 m
.76879 .41305 L
s
P
p
1 .6 0 r
.005 w
.27035 .82355 m
.23993 .81475 L
s
P
p
.2 1 0 r
.005 w
.36166 .75218 m
.33045 .74395 L
s
P
p
1 .6 0 r
.005 w
.35121 .75923 m
.31827 .75444 L
s
P
p
.2 1 0 r
.005 w
.7812 .37378 m
.78765 .4025 L
s
P
p
1 .6 0 r
.005 w
.79711 .36123 m
.79962 .3912 L
s
P
p
.2 1 0 r
.005 w
.82678 .33692 m
.82953 .3667 L
s
P
p
1 0 .6 r
.005 w
.87321 .2987 m
.88043 .32681 L
s
P
p
1 .6 0 r
.005 w
.88398 .29046 m
.89129 .3185 L
s
P
p
1 .6 0 r
.005 w
.83387 .33366 m
.83668 .36343 L
s
P
p
1 .6 0 r
.005 w
.3312 .79088 m
.2983 .78583 L
s
P
p
1 .6 0 r
.005 w
.31203 .80719 m
.27927 .80201 L
s
P
p
1 .6 0 r
.005 w
.85778 .32526 m
.86489 .35368 L
s
P
p
1 .6 0 r
.005 w
.34098 .78712 m
.30981 .77856 L
s
P
p
1 .6 0 r
.005 w
.26537 .85024 m
.23482 .84117 L
s
P
p
.05 w
.77709 .39676 Mdot
P
p
1 .6 0 r
.005 w
.77709 .39676 m
.77946 .42714 L
s
P
p
1 .6 0 r
.005 w
.37552 .76317 m
.34219 .75832 L
s
P
p
1 .6 0 r
.005 w
.30129 .8325 m
.27035 .82355 L
s
P
p
.2 1 0 r
.005 w
.76879 .41305 m
.77519 .4423 L
s
P
p
1 .6 0 r
.005 w
.38467 .76409 m
.35121 .75923 L
s
P
p
1 .6 0 r
.005 w
.39521 .75699 m
.36166 .75218 L
s
P
p
1 .6 0 r
.005 w
.79962 .3912 m
.80218 .42163 L
s
P
p
0 1 1 r
.005 w
.82953 .3667 m
.82405 .39863 L
s
P
p
0 1 1 r
.005 w
.78765 .4025 m
.78599 .43403 L
s
P
p
1 .6 0 r
.005 w
.88043 .32681 m
.88776 .35538 L
s
P
p
1 .6 0 r
.005 w
.83668 .36343 m
.83953 .39367 L
s
P
p
.2 1 0 r
.005 w
.89129 .3185 m
.89456 .34839 L
s
P
p
1 0 .6 r
.005 w
.36611 .79237 m
.3312 .79088 L
s
P
p
1 0 .6 r
.005 w
.34531 .81244 m
.31203 .80719 L
s
P
p
1 .6 0 r
.005 w
.86489 .35368 m
.87212 .38257 L
s
P
p
1 0 .6 r
.005 w
.37599 .78858 m
.34098 .78712 L
s
P
p
1 .6 0 r
.005 w
.29643 .85947 m
.26537 .85024 L
s
P
p
1 .6 0 r
.005 w
.77946 .42714 m
.78187 .458 L
s
P
p
1 0 .6 r
.005 w
.40936 .76809 m
.37552 .76317 L
s
P
p
1 0 .6 r
.005 w
.82405 .39863 m
.81442 .43129 L
s
P
p
1 0 .6 r
.005 w
.33612 .8343 m
.30129 .8325 L
s
P
p
1 0 .6 r
.005 w
.42011 .76539 m
.38467 .76409 L
s
P
p
0 1 1 r
.005 w
.77519 .4423 m
.77343 .47434 L
s
P
p
1 .6 0 r
.005 w
.42929 .76187 m
.39521 .75699 L
s
P
p
1 0 .6 r
.005 w
.78599 .43403 m
.78018 .46666 L
s
P
p
.2 1 0 r
.005 w
.80218 .42163 m
.80061 .45354 L
s
P
p
.2 1 0 r
.005 w
.83953 .39367 m
.83823 .4254 L
s
P
p
0 1 1 r
.005 w
.89456 .34839 m
.88947 .38047 L
s
P
p
1 .6 0 r
.005 w
.88776 .35538 m
.89522 .38443 L
s
P
p
0 1 1 r
.005 w
.4026 .79019 m
.36611 .79237 L
s
P
p
0 1 1 r
.005 w
.3806 .8141 m
.34531 .81244 L
s
P
p
0 1 1 r
.005 w
.41259 .78638 m
.37599 .78858 L
s
P
p
.2 1 0 r
.005 w
.87212 .38257 m
.87528 .41332 L
s
P
p
.2 1 0 r
.005 w
.78187 .458 m
.78015 .49032 L
s
P
p
1 0 .6 r
.005 w
.3299 .86519 m
.29643 .85947 L
s
P
p
1 .6 0 r
.005 w
.81442 .43129 m
.80467 .46433 L
s
P
p
0 1 1 r
.005 w
.44519 .76942 m
.40936 .76809 L
s
P
p
1 .6 0 r
.005 w
.78018 .46666 m
.77022 .49997 L
s
P
p
0 1 1 r
.005 w
.37256 .8324 m
.33612 .8343 L
s
P
p
0 1 1 r
.005 w
.45712 .76302 m
.42011 .76539 L
s
P
p
1 0 .6 r
.005 w
.44582 .77833 m
.41137 .77328 L
s
P
p
1 0 .6 r
.005 w
.77343 .47434 m
.76749 .50747 L
s
P
p
0 1 1 r
.005 w
.80061 .45354 m
.79076 .4868 L
s
P
p
1 0 .6 r
.005 w
.88947 .38047 m
.88014 .41331 L
s
P
p
1 0 .6 r
.005 w
.4664 .75948 m
.42929 .76187 L
s
P
p
0 1 1 r
.005 w
.83823 .4254 m
.8286 .45852 L
s
P
p
.2 1 0 r
.005 w
.44048 .78071 m
.4026 .79019 L
s
P
p
.2 1 0 r
.005 w
.89522 .38443 m
.89858 .41535 L
s
P
p
.2 1 0 r
.005 w
.45055 .77686 m
.41259 .78638 L
s
P
p
.2 1 0 r
.005 w
.41815 .80836 m
.3806 .8141 L
s
P
p
1 .6 0 r
.005 w
.80467 .46433 m
.79481 .49777 L
s
P
p
0 1 1 r
.005 w
.78015 .49032 m
.77013 .52397 L
s
P
p
1 .6 0 r
.005 w
.77022 .49997 m
.76013 .53368 L
s
P
p
0 1 1 r
.005 w
.87528 .41332 m
.87 .44622 L
s
P
p
.2 1 0 r
.005 w
.48321 .7634 m
.44519 .76942 L
s
P
p
0 1 1 r
.005 w
.36541 .86725 m
.3299 .86519 L
s
P
p
.2 1 0 r
.005 w
.41043 .8231 m
.37256 .8324 L
s
P
p
1 0 .6 r
.005 w
.79076 .4868 m
.77679 .52033 L
s
P
p
1 .6 0 r
.005 w
.88014 .41331 m
.86663 .44646 L
s
P
p
.2 1 0 r
.005 w
.49544 .75336 m
.45712 .76302 L
s
P
p
1 .6 0 r
.005 w
.76749 .50747 m
.7534 .54112 L
s
P
p
1 0 .6 r
.005 w
.8286 .45852 m
.81481 .49192 L
s
P
p
1 .6 0 r
.005 w
.47852 .76762 m
.44048 .78071 L
s
P
p
0 1 1 r
.005 w
.50462 .75339 m
.4664 .75948 L
s
P
p
0 1 1 r
.005 w
.48227 .77975 m
.44582 .77833 L
s
P
p
1 .6 0 r
.005 w
.48868 .76374 m
.45055 .77686 L
s
P
p
1 .6 0 r
.005 w
.45638 .7989 m
.41815 .80836 L
s
P
p
.2 1 0 r
.005 w
.79481 .49777 m
.78081 .53147 L
s
P
p
0 1 1 r
.005 w
.89858 .41535 m
.89343 .44843 L
s
P
p
1 0 .6 r
.005 w
.77013 .52397 m
.75599 .55785 L
s
P
p
.2 1 0 r
.005 w
.76013 .53368 m
.74593 .56762 L
s
P
p
1 .6 0 r
.005 w
.44851 .81014 m
.41043 .8231 L
s
P
p
1 .6 0 r
.005 w
.77679 .52033 m
.75883 .55367 L
s
P
p
1 .6 0 r
.005 w
.52186 .75369 m
.48321 .7634 L
s
P
p
1 .6 0 r
.005 w
.86663 .44646 m
.85298 .47995 L
s
P
p
1 .6 0 r
.005 w
.53389 .7401 m
.49544 .75336 L
s
P
p
1 .6 0 r
.005 w
.5169 .75442 m
.47852 .76762 L
s
P
p
1 .6 0 r
.005 w
.7534 .54112 m
.73915 .57511 L
s
P
p
1 0 .6 r
.005 w
.87 .44622 m
.86045 .47984 L
s
P
p
1 .6 0 r
.005 w
.81481 .49192 m
.797 .52516 L
s
P
p
1 .6 0 r
.005 w
.52715 .75051 m
.48868 .76374 L
s
P
p
.2 1 0 r
.005 w
.40324 .86178 m
.36541 .86725 L
s
P
p
.2 1 0 r
.005 w
.54318 .74011 m
.50462 .75339 L
s
P
p
1 .6 0 r
.005 w
.49501 .78934 m
.45638 .7989 L
s
P
p
0 1 1 r
.005 w
.78081 .53147 m
.75914 .56406 L
s
P
p
.2 1 0 r
.005 w
.52088 .77373 m
.48227 .77975 L
s
P
p
1 .6 0 r
.005 w
.48692 .79707 m
.44851 .81014 L
s
P
p
1 .6 0 r
.005 w
.75883 .55367 m
.7407 .5873 L
s
P
p
1 .6 0 r
.005 w
.57267 .72672 m
.53389 .7401 L
s
P
p
1 0 .6 r
.005 w
.55562 .74111 m
.5169 .75442 L
s
P
p
1 .6 0 r
.005 w
.75599 .55785 m
.74169 .59208 L
s
P
p
1 .6 0 r
.005 w
.797 .52516 m
.77903 .55869 L
s
P
p
0 1 1 r
.005 w
.74593 .56762 m
.72411 .60039 L
s
P
p
.2 1 0 r
.005 w
.85298 .47995 m
.83525 .51329 L
s
P
p
1 .6 0 r
.005 w
.56092 .74387 m
.52186 .75369 L
s
P
p
.2 1 0 r
.005 w
.73915 .57511 m
.72093 .60888 L
s
P
p
1 0 .6 r
.005 w
.56523 .73381 m
.52715 .75051 L
s
P
p
1 0 .6 r
.005 w
.89343 .44843 m
.88397 .48223 L
s
P
p
1 .6 0 r
.005 w
.58134 .72335 m
.54318 .74011 L
s
P
p
1 .6 0 r
.005 w
.86045 .47984 m
.84273 .51323 L
s
P
p
1 0 .6 r
.005 w
.75914 .56406 m
.73392 .59557 L
s
P
p
1 .6 0 r
.005 w
.44176 .8525 m
.40324 .86178 L
s
P
p
1 0 .6 r
.005 w
.53309 .77272 m
.49501 .78934 L
s
P
p
1 0 .6 r
.005 w
.72411 .60039 m
.69876 .63204 L
s
P
p
1 0 .6 r
.005 w
.52498 .78047 m
.48692 .79707 L
s
P
p
.2 1 0 r
.005 w
.7407 .5873 m
.71879 .62026 L
s
P
p
1 0 .6 r
.005 w
.60985 .70672 m
.57267 .72672 L
s
P
p
0 1 1 r
.005 w
.59392 .72432 m
.55562 .74111 L
s
P
p
0 1 1 r
.005 w
.60239 .71382 m
.56523 .73381 L
s
P
p
1 .6 0 r
.005 w
.73392 .59557 m
.70547 .62555 L
s
P
p
.2 1 0 r
.005 w
.77903 .55869 m
.75723 .59157 L
s
P
p
0 1 1 r
.005 w
.83525 .51329 m
.81015 .54476 L
s
P
p
1 .6 0 r
.005 w
.61976 .70648 m
.58134 .72335 L
s
P
p
1 .6 0 r
.005 w
.56011 .76398 m
.52088 .77373 L
s
P
p
0 1 1 r
.005 w
.72093 .60888 m
.69553 .6406 L
s
P
p
1 .6 0 r
.005 w
.74169 .59208 m
.72725 .62667 L
s
P
p
1 0 .6 r
.005 w
.60006 .73043 m
.56092 .74387 L
s
P
p
1 .6 0 r
.005 w
.70547 .62555 m
.67694 .65562 L
s
P
p
1 .6 0 r
.005 w
.69876 .63204 m
.66745 .66008 L
s
P
p
1 .6 0 r
.005 w
.84273 .51323 m
.82485 .54691 L
s
P
p
0 1 1 r
.005 w
.64558 .6837 m
.60985 .70672 L
s
P
p
.2 1 0 r
.005 w
.63611 .68814 m
.60239 .71382 L
s
P
p
1 .6 0 r
.005 w
.66745 .66008 m
.63611 .68814 L
s
P
p
1 .6 0 r
.005 w
.88397 .48223 m
.87025 .51631 L
s
P
p
0 1 1 r
.005 w
.57028 .75277 m
.53309 .77272 L
s
P
p
0 1 1 r
.005 w
.56216 .76054 m
.52498 .78047 L
s
P
p
0 1 1 r
.005 w
.71879 .62026 m
.69023 .65036 L
s
P
p
1 0 .6 r
.005 w
.81015 .54476 m
.78174 .57475 L
s
P
p
.2 1 0 r
.005 w
.67694 .65562 m
.64558 .6837 L
s
P
p
.2 1 0 r
.005 w
.62967 .7013 m
.59392 .72432 L
s
P
p
1 0 .6 r
.005 w
.69553 .6406 m
.66694 .67074 L
s
P
p
0 1 1 r
.005 w
.75723 .59157 m
.72871 .62165 L
s
P
p
1 .6 0 r
.005 w
.48069 .84314 m
.44176 .8525 L
s
P
p
1 0 .6 r
.005 w
.65722 .68635 m
.61976 .70648 L
s
P
p
1 0 .6 r
.005 w
.69023 .65036 m
.65884 .67848 L
s
P
p
1 .6 0 r
.005 w
.78174 .57475 m
.75323 .60483 L
s
P
p
1 .6 0 r
.005 w
.66347 .67555 m
.62967 .7013 L
s
P
p
1 .6 0 r
.005 w
.66694 .67074 m
.63552 .69887 L
s
P
p
1 .6 0 r
.005 w
.65884 .67848 m
.62741 .70663 L
s
P
p
1 .6 0 r
.005 w
.69732 .64978 m
.66347 .67555 L
s
P
p
1 0 .6 r
.005 w
.72871 .62165 m
.69732 .64978 L
s
P
p
.2 1 0 r
.005 w
.60408 .72704 m
.57028 .75277 L
s
P
p
1 .6 0 r
.005 w
.63552 .69887 m
.60408 .72704 L
s
P
p
.2 1 0 r
.005 w
.59596 .7348 m
.56216 .76054 L
s
P
p
1 .6 0 r
.005 w
.62741 .70663 m
.59596 .7348 L
s
P
p
0 1 1 r
.005 w
.63875 .7135 m
.60006 .73043 L
s
P
p
1 .6 0 r
.005 w
.59975 .75412 m
.56011 .76398 L
s
P
p
1 .6 0 r
.005 w
.75323 .60483 m
.72465 .635 L
s
P
p
.2 1 0 r
.005 w
.72725 .62667 m
.70879 .661 L
s
P
p
.2 1 0 r
.005 w
.82485 .54691 m
.80307 .57995 L
s
P
p
0 1 1 r
.005 w
.69318 .6632 m
.65722 .68635 L
s
P
p
.2 1 0 r
.005 w
.72465 .635 m
.69318 .6632 L
s
P
p
1 .6 0 r
.005 w
.87025 .51631 m
.85638 .55075 L
s
P
p
1 0 .6 r
.005 w
.51909 .82654 m
.48069 .84314 L
s
P
p
.2 1 0 r
.005 w
.67478 .69033 m
.63875 .7135 L
s
P
p
0 1 1 r
.005 w
.80307 .57995 m
.77445 .61019 L
s
P
p
0 1 1 r
.005 w
.70879 .661 m
.68312 .69315 L
s
P
p
1 .6 0 r
.005 w
.70882 .66442 m
.67478 .69033 L
s
P
p
1 0 .6 r
.005 w
.63945 .74059 m
.59975 .75412 L
s
P
p
1 .6 0 r
.005 w
.74289 .63848 m
.70882 .66442 L
s
P
p
1 0 .6 r
.005 w
.77445 .61019 m
.74289 .63848 L
s
P
p
0 1 1 r
.005 w
.55661 .80654 m
.51909 .82654 L
s
P
p
1 0 .6 r
.005 w
.68312 .69315 m
.65422 .72367 L
s
P
p
.2 1 0 r
.005 w
.85638 .55075 m
.83837 .58498 L
s
P
p
1 .6 0 r
.005 w
.65422 .72367 m
.6225 .75211 L
s
P
p
.2 1 0 r
.005 w
.59074 .78058 m
.55661 .80654 L
s
P
p
1 .6 0 r
.005 w
.6225 .75211 m
.59074 .78058 L
s
P
p
0 1 1 r
.005 w
.67866 .72353 m
.63945 .74059 L
s
P
p
0 1 1 r
.005 w
.83837 .58498 m
.81284 .61717 L
s
P
p
.2 1 0 r
.005 w
.71511 .70014 m
.67866 .72353 L
s
P
p
1 0 .6 r
.005 w
.81284 .61717 m
.78394 .64779 L
s
P
p
1 .6 0 r
.005 w
.7495 .67398 m
.71511 .70014 L
s
P
p
1 .6 0 r
.005 w
.78394 .64779 m
.7495 .67398 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000;go114:U@>dBol10000[?l280lA4Ol4]4Oo0@0009oo0R064@DP9_l01;@P
8213o`40002Jo`DP1?l2]08P3149U@:d6?l483oo0@0009Ko0[@280Co1K@Ko`>d6Ol00b0A4@0lo`40
002Ao`Fd1?l019Fd];@So`:d6_l24C[o0@0008go00BE];Bd1ol2UA7o1;@980HA1Ol281[o00<Aool0
=ol10000Rol2U@So0iD<o`:E1K@Co`LA0b0Ho`8A=ol10000R?l3U@So0YD:o`FE8ol00a4P8003UAGo
0Q4eo`400026o`:E2Ol00a6Eo`07o`044IFEU@;o1;@980HA5_l24@03oiFE00>E4_l00a7oo`0bo`40
0024o`034IGo00So0Q48o`8A00>E];@00k@Co`TA3ol00a7oo`03o`03UKBd013o0Q4bo`400022o`8A
2Ol24@Ko00FE4A4AU@0So`<A0iD:o`8A1_l3]0oo00<Aool0;ol10000P?l24@[o00<Aool00_l00a6E
U@024Bgo19D8o`034Ooo00Ko0[@>o`034Ooo02ko0@0007oo00<Aool01_l2]0@P5a46UAco00>E];@0
1_l00a7oo`07o`8P3Ol2UBko0@0007go0Q44o`Fd0Q400olA4@044A[o0iD2]1[o0k@4o`8A2Ol00b3o
o`0<o`03UOoo02_o0@0007_o0Q43o`03UKBd00?o214:o`Bd2B064@Go0k@Jo`:d1?l00a7oo`07o`8P
3Ol00iGoo`0Zo`40001io`8A0_l3U@?o1A400b0A4@06o`:E1K@Co`dA1IDBo`8P0ol24@Wo00<Pool0
2ol00iGoo`0Yo`40001fo`<A00CoUIFE1?l44@03ob0P00Co1IDTo`8P1_l3U@>d3_l00b3oo`02o`03
4Ooo00Oo00<Pool02ol00iGoo`0Xo`40001do`8A00Co4IFE1Ol0120A4Ol380;o0Q42UB_o0b09o`Bd
2ol280?o0YD8o`8A3?l00kCoo`0Wo`40001bo`03817o008A1Ol380;o0R02o`<A<_l280_o00>d8200
2_l00b3oo`02o`03UOoo00Oo00<Aool02Ol00kCoo`0Wo`40001`o`8P0a45o`<P0_l00k@Po`034A3o
0[@981<A1ID4o`8A3?l280Wo00<Pool00_l00iGoo`07o`034Ooo00Wo00>dool09_l10000K_l2808A
1Ol480;o0[@34@ko1K@So`>E0[@00olA4@0<o`8P2?l24@?o00>Eool01ol00a7oo`09o`03]?oo02Go
0@0006go00<P4A401Ol01;@P8202o`:d0Q4=o`:E0[@]o`>d00<Aool02ol280So0Q42o`03UOoo00Oo
00<Aool02?l00kCoo`0Uo`40001[o`8P00<Aool00ol3]0068?oo4K@A3Ol3UCCo0k@=o`8A2?l0117o
ok@9o`8A2Ol00kCoo`0To`40001Xo`034K@P00Go0k@01Ondob0A00:d3?l3UC[o0Q4=o`034Ooo00Ko
0Q400kCoo`09o`034Ooo00Oo00<Pool08ol10000IOl0120A4K@5o`:d0_l2]08P00>E]?l02_l00a6E
U@0oo`034B0P00_o0Q48o`8A2ol00a7oo`06o`038?oo02?o0@0006?o0R02o`03]?oo00;o00FE]?oo
]0038003oiGo00[o0Q49814A1YDSo`044OlP80_o00<Aool01ol00a7oo`09o`034Ooo00Ko00<Pool0
8_l10000HOl280;o0[@4o`04UOooo`8P0ol00iGoo`05o`:d0a4Ro`>E0[@Oo`034Ooo008A2_l24@Oo
00>d4Ol02_l00a7oo`05o`038?oo02;o0@00063o00DPoooo]005o`05UOooUB000ol2U@Co00BE];Bd
0Q4Zo`>d7Ol01A7ooolA00_o00<Aool01Ol00k@Ao`0:o`03UOoo00Go00<Pool08Ol10000G_l280?o
00>dool00_l2U@03okBE00Co00BEoooo0iD2o`8A;ol2]1co0YD2o`034Ooo00Wo0Q46o`03817o00Wo
00>Eool01Ol00b3oo`0Qo`40001Lo`03]23o00;o0YD4o`05UOnd]9D01?l00iGoU@02U@;o0a4co`8P
7?l019Gooa4<o`034Ooo00?o00@PoiFE2Ol00iGoo`04o`038?oo027o0@0005_o00>dool00_l00iGo
o`03o`03UOnd00:E0ol24@:E0_l34CSo0R0Ko`04UOoo4@co00<Aool00ol0123ooiD9o`03UOoo00Co
00<Aool08?l10000F_l00kCoo`02o`03UOoo00;o00DAUKBdU@03o`<A0_l00b0A4@0mo`038?oo01Wo
00BEoolA3?l2U@?o00DPooooU@09o`03UOoo00?o00<Aool08?l10000F?l2]0?o0YD4o`064IFdoiGo
11401?lP8211o`8P6_l019Gooa4=o`04UOoo80Co00>Eool01ol00iGoo`02o`034Ooo023o0@0005Oo
00>dool00_l00iGoo`03o`034IGo00@A0_l00a4P8016o`8A6Ol01;Cooa4=o`04UOoo80Co00>Eool0
1ol00kCoo`02o`034Ooo01oo0@0005Ko00>dool00_l00iGoo`02o`8A0_l24@?o00<P4B00B_l34AKo
00Fdoooo4@0=o`03UOlP00Go00>dool01_l00kCoo`02o`034Ooo01oo0@0005Co0YD4o`034Ooo00;o
00<Aoa400Q43o`03]20A04oo0Q4Eo`05]?oooa403Ol00iDPo`04o`03]?oo00Oo00Fdoooo4@0Qo`40
001Co`03UOoo00?o00DAooooU@034@04oa7oo`:d00?o4Ol0DOl24ACo00Fdoooo4@0=o`03]17o00Co
00>dool01_l01KCooolA027o0@0005;o00>Eool00ol00a7oo`044@;o00@A];Bd0_l00a7oo`1Co`8A
4_l00kCoo`02o`03UOoo00[o00>d4Ol01?l00kCoo`07o`05]?oooa408?l10000DOl00iGoo`03o`03
4Ooo008A00@Poooo0[@4o`034Ooo05Ko0Q4Ao`05]?oooiD03Ol00a7oo`04o`03]?oo00Ko00Fdoooo
4@0Po`40001@o`03UOoo00?o00<Aool00Q43o`03UKCo00Co00<Aool0FOl24A3o00DPooooU@0<o`03
]17o00Go00>dool01Ol01KCooolA023o0@0004oo00>Eool00ol00a7o4@024@?o0Q45o`034Ooo05co
0YD>o`038?oo00;o00>Eool02_l00a7oo`04o`03]?oo00Ko00@PoolA8?l10000C_l00iGoo`03o`05
4OlA81400ol00a7oo`04o`034Ooo05oo00>Eool02ol00b3oo`03o`03UOoo00Wo00<A]?l01Ol00b3o
o`05o`058?oooa407ol10000COl00a7oo`03o`054K@Aoa400_l00iDAo`05o`034Ooo067o00>Eool0
2ol00b3oo`03o`03UOoo00Wo00<Aool01?l00b3oo`05o`058?oooa407ol10000C?l00a7oo`03o`05
]14Aoa400_l00iDAo`05o`034Ooo06?o00>Eool02_l00b3oo`04o`03]?oo00So00<A8?l01Ol00b3o
o`05o`048?oo4Aoo0@0004_o00<Aool00_l2]0044Ooo80;o00>E4Ol01Ol00b3oo`1Uo`03UOoo00Wo
00<Pool01?l00kCoo`08o`034B3o00Go00<Pool01Ol0123ooa4Oo`40001:o`034Ooo00;o00>doa40
0_l01B3o4IDA00Ko00<Pool0Iol00kCoo`08o`038?oo00Go00>dool01ol00a7o8006o`038?oo00Co
00DPoooo4@0No`400019o`044Oooo`:d00Oo4Ooo8?lA008P1_l00b3oo`1Xo`03]?oo00Wo00<Pool0
1?l00kCoo`08o`034B3o00Ko00<Pool00ol01B3ooonE01ko0@0004So00DAoonE]002o`074Ooo8?lA
8007o`038?oo06[o00>dool02?l00a7oo`05o`03]?oo00Oo00<Aob001_l00b3oo`04o`048?ooUAko
0@0004Oo00@AoonE0ol0117oob024@038?oo00Go00<Pool0K?l00kCoo`07o`034Ooo00Go00>dool0
1ol00a7o8007o`034Ooo00?o00@AoonE7_l10000A_l0117ooiD3o`074Ooo817o8007o`038?oo06ko
00>dool01ol00a7oo`04o`03]?oo00Oo00<Aob001ol00a7oo`03o`044OooUAko0@0004Go00@AoiFE
0_l280;o00@P4OlP1ol00b3oo`1`o`03]?oo00Ko00<Aool01Ol00b3oo`07o`034OlA00Ko00<Aool0
0ol0117ooiDNo`400014o`034OnE00?o0R02o`8A00?o8?l01_l00kCoo`1bo`038?oo00Ko00<Aool0
1?l00b3oo`07o`03UOlA00Oo00<Aool00ol0117ooiDMo`400013o`034OnE00?o0R02o`044KCo80So
00>dool0L_l00b3oo`06o`034Ooo00Co00<Pool01ol00iGo4@07o`034Ooo00?o00@AoonE7Ol10000
@_l34@?o0R02o`044KCo]0So00>dool0M?l00b3oo`05o`034Ooo00Co00<Pool01ol00iGo4@07o`03
4Ooo00?o00@AoonE7Ol10000@Ol24@Co0R02o`044KCo]0So00>dool0M_l00b3oo`05o`034Ooo00?o
00<Pool01ol00iGo4@07o`034Ooo00?o00@Aoond7Ol10000@?l24@Co0R02o`044KCo]0So00>dool0
Mol00b3oo`05o`034Ooo00Co00<Pool01_l019Gooa47o`034Ooo00?o00<Aok@07Ol10000?ol00b0A
o`03o`08]23ooa6dok@8o`03]?oo07Wo00<Pool01Ol00a7oo`03o`038?oo00Oo00>Eoa401ol00a7o
o`03o`034Ond01go0@0003oo00<Aool00_l2]0;o00@A]?nd2?l00kCoo`1ko`034Ooo00Co00<Aool0
0ol00b3oo`07o`03UOlA00Oo00<Aool00ol00a6do`0Mo`40000no`034Ooo00;o00>dok@00R000iGo
]008o`03UOoo07co00<Aool01?l00a7oo`03o`034Ooo00Oo00>Eoa401ol00a7oo`03o`034KCo01go
0@0003co0Q44o`04]?nd80;o00>E]?l02?l00iGoo`1mo`034Ooo00Co00<Aool00_l00a7oo`07o`03
UOlA00So00<Aool00ol00a7oo`0Lo`40000ko`034B3o00?o00Bdok@P0_l2U@Wo00>Eool0O_l00a7o
o`04o`034Ooo00;o00<Aool01ol00kCo4@08o`034Ooo00?o00<Aool07?l10000>_l00a4Po`03o`04
]?lP80;o00>EoiD02?l00iGoo`1oo`044Oooo`H00_l00a7oo`07o`03]?lA00So00<Aool00ol00a7o
o`0Lo`40000io`034B3o00?o00>dob001?l2U@Wo00>Eool0P?l00a7o00070003oa7o00So00>doa40
2?l00a7oo`02o`03]17o01go0@0003So00<A]?l00ol00iGo8004o`:E2Ol00iGoo`21o`034@0000P0
00?o4Ol01_l01;Cooa49o`064Oooob0A7_l10000=ol00a7o]004o`03UKCo00Co00>Eool02?l00iGo
o`21o``000<Aool01Ol01;Cooa49o`07UOooob3o4@0Mo`40000fo`034Ond00Co00>E]9D01?l2U@Wo
00>Eool0POl>00Oo00BdoolA2Ol01iGooolPoiD07Ol10000=Ol00b3o]004o`03UKBE00Co00<AUOl0
2?l00a7oo`22o`d000<Aool01Ol01;Cooa49o`04UOoo80;o00>Eool06ol10000=Ol00b2do`03o`03
UKBE00Go00<Aool02?l00a7oo`22o`d000<Aool01Ol01;CooiD9o`04UOoo80;o00>Eool06ol10000
=?l00b3o]004o`03]?nE00Co00<Aool02?l00a7oo`23o`L000<A00000`000a7oo`04o`05]?oooiD0
2Ol019Goob02o`03UOoo01_o0@0003?o00<Pok@01?l00kCoU@05o`034Ooo00So00<Aool0Pol70003
4@0000<000<Aool01?l01B3ooonE00Wo00BEoolP0_l00iGoo`0Ko`40000bo`038?nd00Co00BdoonE
1?l00a7oo`08o`034Ooo08Co1`0011400;@200034Ooo00Co00DPooooU@09o`04UOoo80?o00>Eool0
6_l10000<Ol00b3oU@04o`04UOooU@Co0Q4:o`034Ooo08Go1P0011400;@20003oa7o00?o00<Pool0
0_l00iGoo`07o`03UOlP00Co00>Eool06_l10000<?l0123ooiD4o`03UOlA00Go00<Aool02Ol00a7o
o`26o`D000DA002d0002o`034Ooo00;o00<Pool00_l00iGoo`07o`03UOlP00Co00>Eool06_l10000
;ol01;CooiD4o`04UOoo4@Co0Q4:o`034Ooo08So0P001YD00140]0?o00<Aool00_l00b3oo`02o`03
UOoo00Oo00>doa401?l00kCoo`0Jo`40000_o`04]?ooU@?o00BEoolA1Ol00a7oo`09o`034Ooo08Wo
00L0U@004@2d00?o00DAoooo8005o`03UOoo00Oo00>doa401?l00kCoo`0Jo`40000^o`04]?ooU@Co
00BEoolA1?l24@[o00<Aool0Rol01IGooa6d00Co00FEoooo8005o`03UOoo00Oo00>d4Ol01?l00kCo
o`0Jo`40000]o`05]?oooiD00ol019Gooa44o`8A2ol00a7oo`2;o`05UOoo4K@01?l01IGooolP00Go
00>dool01ol00k@Ao`04o`03]?oo01[o0@0002co00FdooooU@04o`04UOoo4@Co00<Aool02Ol00a7o
o`2<o`05UOoo4K@01?l019Goob06o`03]?oo00Oo00<Aool01?l00kCoo`0Jo`40000/o`05]?oooiD0
0ol019Gooa44o`8A2_l00a7oo`2>o`04UOlA80Co00BEoolA1Ol00kCoo`07o`03]17o00Go00>dool0
6_l10000:ol01KCooolA00?o00DAoooo4@03o`8A2ol00a7oo`2>o`04UOlA80Co00BEoolA1Ol00kCo
o`07o`03]17o00Co00>dool06ol10000:_l00kCoo`02o`054Ooooa400_l00a7oo`02o`8A2_l00a7o
o`2?o`04UOlA80?o00FEoooo4@05o`03]?oo00Oo00<Aool01?l00kCoo`0Ko`40000Yo`03UOoo00;o
00DAoooo4@03o`044Oooo`8A2ol00a7oo`2?o`04]?lA80?o00BEoolA1Ol00kCoo`08o`034Ooo00Co
00>dool06ol10000:Ol00iGoo`02o`044Ooo4@?o00<Aool00_l00b3oo`09o`034Ooo093o00Bdoa4P
0ol019Gooa45o`03]?oo00Oo00<A8?l01Ol00kCoo`0Ko`40000Xo`03UOoo00?o00@AoolA0ol01Q7o
oolA80[o00<Pool0TOl01;Co4B03o`04UOoo4@Go00>dool01ol00a4Po`05o`038?oo01_o0@0002So
00>Eool00_l0117ooa43o`044Oooo`8P2ol00b3oo`2Ao`03]?lP00Co00BdoolA1?l00kCoo`07o`03
4B3o00Ko00<Pool06ol100009ol00iGoo`03o`044Ooo4@?o00@Aoooo0R0:o`038?oo09;o00>doiD0
1?l01;Cooa44o`038?oo00Oo00<A8?l01Ol00b3oo`0Lo`40000Wo`03UOoo00?o00<Aoa400ol01a7o
oolPob002_l00b3oo`2Bo`03]?nE00Co00>doa401Ol00b3oo`06o`034OlP00Ko00<Pool07?l10000
9_l00iGoo`03o`034OlP00Co00@Aoooo0R0:o`038?oo09?o00>doiD00ol01;Cooa44o`038?oo00Oo
00<A8?l01_l00b3oo`0Lo`40000Vo`03UOoo00?o00<Aob000ol01b3ooolPob002_l00b3oo`2Co`03
]?lA00?o00BdoolA1?l00b3oo`07o`034B3o00Go00<Pool07Ol100009Ol00a7oo`03o`034OlP00Co
00LPoooo8?lP00Wo00<Pool0U?l00kCo4@03o`03]?lA00Go00<Pool01_l00a7o8006o`038?oo01go
0@0002Go00<Aool00ol24@058?ooob000ol00b3o]00:o`038?oo09Co00<P4ID00ol00kCo4@04o`03
8?oo00Oo00<A8?l01_l00b3oo`0Mo`40000To`034Ooo00Co0Q401B3ooolP00?o00<Pok@02Ol00kCo
o`2Eo`03816E00?o00>doa401?l00b3oo`06o`03UOlA00Ko00<Pool07_l100009?l00a7oo`03o`8A
00DPoooo8003o`04]?oo]0Wo00>dool0UOl00b0AU@02o`03]?lA00Co00<Pool01ol00iGo4@06o`03
4Ooo01ko0@0002Co00<Aool00ol24@058?ooob000ol00kCo]009o`03]?oo09Go00@P4OnE0_l00b3o
4@04o`038?oo00Ko00>Eoa401ol00a7oo`0No`40000So`034Ooo00Co00<Aob000_l01B3ooond00;o
00>dool01ol00kCoo`2Eo`04817o]0;o00<Poa401?l00b3oo`06o`03UOlA00Ko00<Aool07ol10000
8ol00a7oo`03o`038?nd00?o00DPoooo]002o`03]?oo00Oo00>dool0UOl0220AokCo8?lA1?l00a7o
o`06o`03UOlA00Oo00<Aool07ol100008ol00a7oo`03o`038?nd00;o00>dool00_l01;Cook@8o`03
]?oo09Ko00PPoondob3oU@Co00<Aool01_l00iGo4@07o`034Ooo01oo0@0002;o00<Aool00ol00b3o
]003o`05]?oook@00ol00kCoo`06o`03]?oo09Ko00<Aok@00_l00b3oU@03o`034Ooo00Ko00>Eoa40
1ol00a7oo`0Po`40000Ro`034Ooo00;o0R001Ondoond00Co00Bdoond2Ol00kCoo`2Eo`08817o]?lP
oiD4o`034Ooo00Ko00>Eoa401ol00a7oo`0Po`40000Qo`034Ooo00?o00@Poond0_l00kCoo`02o`04
]?ooU@So00>dool0U_l0217ookCo8?nE0ol00a7oo`06o`03UOlA00Oo00<Aool08Ol100008Ol00a7o
o`02o`8P00Go]?oo]004o`05]?oooiD02?l00iGoo`2Fo`054Ondob000_l019Gooa49o`03UOlA00Oo
00<Aool08Ol100008?l00a7oo`03o`048?oo]0;o00>dool00_l01IGooonE00So00>Eool0UOl24@06
okCo8?nE0ol00a7oo`06o`03]?lA00So00<Aool08Ol100008?l00a7oo`02o`8P0_l01;Cook@4o`05
UOoooiD02?l00iGoo`2Eo`084Ooo]?lPoiD2o`034Ooo00Oo00>doa401ol00a7oo`0Ro`40000Po`04
4Oooo`:d0_l019Gook@5o`05UOoooiD01ol00iGoo`2Fo`074Ondoa7oU@03o`034Ooo00Ko00>doa40
2?l00a7oo`0Ro`40000Oo`034Ooo00;o0[@2o`04UOoo]0Co00FEooooU@08o`03UOoo09Go0Q401_lP
oa7oU@;o00<Aool01_l01;Cooa47o`034Ooo02?o0@0001oo00LAoooo]?nd00;o00>EoiD01Ol01IGo
oonE00So00>Eool0UOl01A7oob0A00;o00BEoolA1ol01;Cooa48o`034Ooo02?o0@0001ko00<Pool0
0_l2]0?o00>EoiD01Ol01IGooonE00So00>Eool0U?l0216Eob3o4Ond0_l00a7oo`05o`04]?oo4@So
00<Aool09?l100007_l00b3oo`02o`:d0ol00iGoU@05o`05UOoooa401ol00iGoo`2Eo`054IGo8140
0_l01;Cooa47o`04]?oo4@So00<Aool09?l100007_l01b3ooondok@00ol00iGoU@04o`03UOoo00;o
00<Aool01Ol00a7oo`2Eo`04UOlP4@;o00BdoolA1ol01;Cooa49o`034Ooo02Co0@0001go00<Pool0
0_l00kCo]003o`03UOnE00Co00<Aool00_l00a7oo`05o`034Ooo09Co00LAUOlP4Ond00;o00<Aool0
1Ol01KCooolA00So00<Aool09Ol100007Ol00b3oo`02o`03]?nd00?o0YD5o`034Ooo00;o00<Aool0
1Ol00a7oo`2Do`044IGo4@;o00BdoolA1_l01B3ooonE00Wo00<Aool09Ol100007Ol01b3ooondok@0
1?l00a6Eo`04o`034Ooo00;o00<Aool01Ol00a7oo`2Co`074IGo817o]002o`034Ooo00Co00<Pool0
0_l00iGoo`06o`03UOoo02Ko0@0001go00LPooooUOnE00Co00<AUOl01?l00a7oo`02o`034Ooo00Go
00<Aool0Tol01Q6Eoa7o]0?o00<Aool00ol00b3oo`02o`03UOoo00Oo00>Eool09_l100007?l00b3o
o`02o`03UOnE00Co0Q45o`034Ooo00;o00<Aool01Ol00a7oo`2Bo`034IGo008A00Go]?ooU@05o`03
8?oo00;o00>Eool01ol00iGoo`0Wo`40000Lo`03]?oo00;o00>EoiD01?l24@Go00<Aool00_l00a7o
o`05o`034Ooo09;o00HAUOlAok@3o`03UOoo00;o00<Pool00ol00iGoo`07o`03UOoo02Oo0@0001co
00FdooooU@02o`03UOoo00;o0Q45o`034Ooo00;o00<Aool01Ol00a7oo`2Bo`054IDA4B000ol00iGo
o`02o`038?oo00?o00>Eool01ol00iGoo`0Xo`40000Lo`05]?oooiD00_l00iGoo`02o`8A1Ol00a7o
o`02o`034Ooo00Go00<Aool0TOl01Q6doa7o80;o00>Eool00_l00b3oo`03o`03UOoo00So00>Eool0
:?l100006ol00kCoo`02o`03UOnE00Go0Q45o`034Ooo00;o00<Aool01Ol00a7oo`2Ao`054KCo4B00
0ol01IGooolP00Ko00>Eool01ol00iGoo`0Yo`40000Ko`03]?oo00;o00>EoiD01Ol00a7oo`04o`03
4Ooo00;o00<Aool01Ol00a7oo`2@o`05UKCo4B000ol01IGooolA00Ko00>Eool02?l00iGoo`0Yo`40
000Ko`05]?oooiD00_l00iGoo`03o`034Ooo00Co00<Aool00ol00a7oo`04o`034Ooo093o00BEoolP
1?l019Gooa46o`03]?oo00So00>Eool0:_l100006ol01KCooolA00;o00<Aool00ol00a7oo`04o`03
4Ooo00?o00<Aool01?l00a7oo`2?o`04UKCo80Co00BEoolA1ol00kCoo`08o`03UOoo02[o0@0001[o
00>dool00_l0117ooa45o`034Ooo00Co00<Aool00ol00a7oo`03o`034Ooo093o00BEoolP0ol019Go
oa47o`03]?oo00So00>dool0:ol100006_l00iGoo`02o`044Ooo4@Go00<Aool00ol00a7oo`04o`03
8?oo00?o00<Aool0Sol01IGooiDA00?o00>Eoa401ol00kCoo`09o`03]?oo02_o0@0001[o00>Eool0
0_l0117ooa45o`034Ooo00?o00<Aool01?l00b3oo`03o`034Ooo08oo00BEob0A0ol00kCo4@07o`03
]?oo00Wo00>dool0;?l100006_l00iGoo`02o`044Ooo4@Go00<Aool00ol00a7oo`04o`038?oo00?o
00<Pool0S_l01IGo4IDA00;o00>doa401ol00kCoo`09o`03]?oo02go0@0001[o00>Eool00_l0117o
oa45o`034Ooo00?o00<Pool01?l00b3oo`03o`038?oo08go00DPUA6E4@02o`03]?lA00Oo00>dool0
2Ol00kCoo`0^o`40000Jo`03UOoo00;o00@AoolA1?l24@Go00<Pool01?l00b3oo`03o`038?oo08go
00TP4IGo4Ondoa401ol00kCoo`09o`03]?oo02oo0@0001[o00>Eool00_l0117ooa44o`034B3o00Co
00<Pool01?l00b3oo`04o`038?oo08_o00<P4ID00_l01A6doolA00Ko00>dool02_l00kCoo`0_o`40
000Jo`03UOoo00;o00@AoolA1?l00a4Po`04o`038?oo00Co00<Pool01?l00b3oo`2:o`078;CoUOlA
]002o`034Ooo00?o0R0<o`03]?oo033o0@0001[o00>Eool00_l0117ooa44o`8P1Ol00b3oo`04o`03
8?oo00Co00<Pool0ROl0120A]9D2o`04]?oo4@Go00<Pool02ol00kCoo`0ao`40000Jo`034Ooo00;o
00@AoolA1?l00b3o8005o`038?oo00?o00>dool01?l00b3oo`28o`04816dU@;o00BdoolA1Ol00b3o
o`0;o`038?oo03;o0@0001[o00<Aool00_l0117ooa44o`038?lP00Go00<Pool00ol00kCoo`05o`03
8?oo08Oo00@A];Co0R000a7o4@05o`038?oo00co00<Pool0<_l100006_l00a7oo`02o`044Ooo4@Co
00<Pob001Ol00b3oo`03o`03]?oo00Go00>dool0Q_l01A6d]?lP00;o0Q45o`038?oo00co00<Pool0
<ol100006_l01A7ooolA00?o00<Aool00_l00b3o8005o`03]?oo00Co00>dool01?l00kCoo`25o`05
816dob000_l00iDAo`04o`038?oo00co00<Pool0=?l100006_l01A7ooolA00?o00<Aool00ol00b3o
8004o`03]?oo00Co00>dool01?l00kCoo`23o`<A00>dob000ol00iGoo`03o`038?oo00co00<Pool0
=Ol100006ol0117ooa43o`034Ooo00?o00<Pok@01Ol00kCoo`03o`03]?oo00Go00>dool0POl01Q7o
4KCo80;o0YD5o`038?oo00co00<Pool0=_l100006ol0117oob03o`038?oo00?o00<Pok@01Ol00kCo
o`03o`03]?oo00Go00>dool0P?l01Q7o4KCo80;o00>EoiD00ol00a4Po`0=o`038?oo03Oo0@0001_o
00@AoolP0ol00b3oo`03o`03]?nd00Ko00>dool00ol00kCoo`04o`03]?oo07oo00HAoa4Pob02o`03
UOnE00?o00<Aool03Ol00b3oo`0ho`40000Ko`044Ooo80?o00<Pool00ol01;Cook@5o`03]?oo00?o
00>Eool01Ol00kCoo`1mo`064OlA8?lP0_l00iGoU@03o`034Ooo00go00<Pool0>Ol100006ol0117o
ob03o`038?oo00?o00Bdoond1Ol00kCoo`03o`03UOoo00Go00>Eool0O?l01Q7o4B0A80;o00FEoonE
o`024@ko0Q4lo`40000Ko`044Ooo80?o00<Pool00ol01;Cook@6o`03UOoo00?o00>Eool01?l00iGo
o`1ko`054OlA81400ol01YGooiGo4@oo00<Aool0??l100006ol01A7ooolP00?o00<Pool00_l01KCo
oond00Go00>Eool00ol00iGoo`05o`03UOoo07Wo00DAUIDP4@03o`06UOoooiDA3_l24Coo0@0001co
00@AoolP0ol00b3oo`03o`04]?ooU@Ko00>Eool00ol00iGoo`05o`03UOoo07Ko0Q4019Go4A43o`06
UOoook@A3_l00a7oo`0oo`40000Lo`044Ooo80?o00<Pool00ol01;CooiD7o`03UOoo00;o00>Eool0
1_l00iGoo`1do`054OnEoa400ol00kBEo`02o`8A3_l00a7oo`10o`40000Lo`044Ooo]0?o00>dool0
0ol01KCooonE00Ko00>Eool00_l00iGoo`07o`03UOoo07;o00DAoiGo4@02o`:d1?l00a6do`0<o`8A
@ol100007?l0123ook@3o`03]?oo00?o00>Eool00_l00iGoo`04o`03UOoo00;o00<Aool01ol00a7o
o`1`o`034OnE008A0_l00kCoo`02o`8A00>dool02ol00a7oo`13o`40000Lo`048?oo]0?o00>dool0
0ol00iGoo`02o`03UOoo00Go00DAoooo4@09o`034Ooo06oo00<AoiD00Q400ond]004o`034Ond00co
0Q56o`40000Lo`058?oook@00_l00kCoo`04o`03UOoo00;o00>Eool01Ol01A7ooolA00Wo00<Aool0
KOl00a7oU@024@:d1Ol00a7o]00<o`034Ooo04Ko0@0001go00@Poond0_l00kCoo`04o`03UOoo00?o
00<Aool01Ol01A7ooolA00Wo00<Aool0Jol01Q7oUA7o]0Go0Q400ondo`0:o`8ABOl100007Ol0123o
ok@3o`03]?oo00Co00>Eool00ol00a7oo`05o`044Ooo4@[o00<Aool0JOl01Q6dUA4P]0Go00@Aoond
2ol00a7oo`19o`40000Mo`058?oook@00_l00kCoo`04o`03UOoo00Co00<Aool01Ol0117ooa4:o`03
4Ooo06Ko00>E4K@00Q400b3oo`03o`05UA7ook@02ol00a7oo`1:o`40000Mo`058?oooiD00_l00kCo
o`04o`03UOoo00Go00<Aool01Ol0117ooa4:o`8AIOl00iFdo`024@Ko00FEoooo800:o`8ACOl10000
7_l0123ooiD2o`03UOoo00Go00<Aool01Ol00a7oo`05o`034OlA00co00<Aool0HOl00iFdo`024@Go
0YD4o`038?oo00Oo00<Aool0COl100007_l01kCooonEoiD01ol00a7oo`06o`034Ooo00Go00<Aoa40
3?l00a7oo`1No`:E00Co814A1Ol00iGoo`03o`038?oo00Ko00>E4Ol0Col100007_l01KCooonE00;o
00>Eool01Ol00a7oo`05o`034Ooo00Ko00<Aoa403?l00a7oo`1Lo`04UOoo808A1Ol00iGoo`03o`03
8?oo00Ko00>Eool0D?l100007_l00kCoo`02o`03UOnE00So00<Aool01Ol00a7oo`06o`034OlA00co
00<Aool0FOl01B2EoiDP008A1?l2U@Go00<Pool01Ol2UE?o0@0001oo00>dool00_l00iGoU@07o`03
4Ooo00Ko00<Aool01_l00a7o4@0<o`8PEol28005UA6Eoa401Ol00iGoo`04o`038?oo00Go00>Eool0
Dol100007ol00kCoo`02o`03UOnE00So00<Aool01_l00a7oo`06o`@P3?l00b3oo`1Bo`8P00HAUIFE
oa44o`03]9Go00Go00<Pool01Ol00iGoo`1Do`40000Oo`03]?oo00?o00<Aoa402?l00a7oo`06o`03
4Ooo00Oo00<Pob003?l00b3oo`1@o`03814A00:E0_l0117oool2]0Oo00<Pool01?l2UEOo0@00023o
00>dool00ol24@So00<Aool01ol00b3oo`07o`038?lP00co00<Pool0COl01B0A4OnE00?o00<Aok@0
0[@8o`038?oo00Co00>Eool0Eol100008?l00iGoo`04o`8A2?l00a7oo`07o`038?oo00Oo00<Pob00
3?l00b3oo`1:o`8P00@AokBE0ol00a6d]009o`8A1Ol00kBEo`1Io`40000Po`03UOoo00Go00<Aool0
1ol00a7oo`07o`038?oo00Oo00<Pob003?l2]4Oo0Q400b2d]002]0?o00>E];@02_l00a7oo`03o`:d
G?l100008Ol00iGoo`05o`034Ooo00Oo00<Aool01ol00b3oo`07o`Bd3?l00kCoo`11o`@A1;@4o`03
UKCo00[o00@Aoooo0kANo`40000Qo`03UOoo00Ko00<Aool01ol00a7oo`07o`038?oo00So1;@;o`:d
?_l44@03ob2d00:d0ol28003UA7o00[o00<Aool00[AQo`40000Ro`03UOoo00Go00<Aool02?l280So
00<Pool02Ol00kCo]00<o`03]?oo03So11401?lP8202]0;o0b02U@co00@AokBdHol100008ol00iGo
o`05o`034Ooo00Wo00<Pool01_l2]0[o1;@;o`03]?oo03Co0Q43U@03ob0P008P00>dob000R02o`:E
3?l00a4P]01Uo`40000So`03UOoo00Go0Q4;o`038?oo00Oo00>dool02Ol5U@Wo0iD`o`8A0iD00olP
800380<A00<Pool00_l00iGoo`08o`<P00<Aool0I_l100009?l00a7oo`05o`8A2ol00b3oo`07o`03
]?oo00_o1iD7o`FE:?l24@>E0_l280DA1ol00iGoo`06o`<P0_l00a7oo`1Wo`40000Uo`034Ooo00Go
0Q4;o`038?oo00Oo00>dool03_l00iDA4@044@So00>E4A40114No`:E00<A]9D00_l00a4P4@024@[o
0YD5o`8A0R03o`8AJ_l100009_l00a7oo`05o`034B0P00[o0[@8o`03]?oo01;o1a4:o`LA4ol00iFd
]003]003oa4A008A3Ol00kBEo`02o`@A1_l00a7oo`1Zo`40000Wo`034Ooo00Go00<Aob002ol00kCo
o`06o`:E5ol94@[o1A47o`@P00BE];Bd0ol44@ko0[@00iGo4@024@Wo00<Aool0Jol10000:?l00a7o
o`05o`048?lP80[o0[@8o`>E6ol34@TP1Ol00a4P800480:d0YD3o`:E0a4@o`:d0a4;o`034Ooo06co
0@0002Wo00<Aool01?l01B3ooolP00_o00>dool02?l3UB7o1208]0Go1ID34@oo00@A];@A3_l00a7o
o`1]o`40000Yo`034Ooo00Go00DPoooo800;o`03]?oo00[o0a4Xo`Bd0iD2o`<A3ol24@>d3ol00a7o
o`1^o`40000Zo`034Ooo00Go00@Poooo0[@:o`>E3?l54Ago1R06o`<A3Ol3U@8A00<P];@04?l00a7o
o`1_o`40000[o`034Ooo00Go00<Pool00_l2]0_o19D=o`<A8?l28004UA6d4@Bd1ol5U@;o0b000kCo
o`0?o`034Ooo073o0@0002co00<Aool01Ol00b3oo`03o`03]?oo00co00>E4A401149o`<A6_l5U@03
4Ooo00Go1;@3U@Go0R000olP]00@o`03UA7o07;o0@0002go00<Aool01Ol2]0Co0[@Co`LA1Ol34@oo
1K@6UA?o1R0Ao`03UOoo07?o0@0002ko00<Pool01_l00kCoo`03o`>E5ol54@?o2R05]0Go0iDCo`8A
120Co`03UOoo07Co0@0002ko00<Pool01ol00kCoo`05o`BE6?l00a4P800780^d0YDBo`@A0b0Do`:E
Mol10000;ol00b3oo`07o`03]?oo00So00BE4A4A>_l34@;o00<A8?l05Ol00iGoo`1go`40000`o`03
8?oo00Oo00>dool02ol54C7o1142o`<A5ol00iGoo`1ho`40000ao`038?oo00Oo0YD@o`LA9_l44@Co
0Q4Io`03UOoo07Wo0@0003;o00<Pool02?l3UACo0a4481co0a45o`<A6Ol00kBEo`1ko`40000co`:d
2ol3UASo1B0@o`FE0Q46o`8A6_l2]7ko0@0003Go00>dool02ol24A_o00<P];@01k@6U@[o0a4Jo`:d
P?l10000=_l2]0go0a4_o`<A7?l00kCoo`20o`40000ho`03]?oo00go0a4Yo`<A7Ol2]8?o0@0003Wo
00>dool03ol34B;o0iD00a7oo`0Lo`:dQOl10000>_l2UA;o1A4Ho`FE8?l00b2do`26o`40000lo`:E
5Ol00a4P800480Wo1K@3UB;o0b29o`40000no`03UOoo01Wo1205]2So0R2<o`40000oo`:EAol388ko
0@00047o0a51o`8A00<Pool0Sol10000A?l54CSo116Do`400019o`@A<Ol34ISo0@0004go0a4Zo`@A
Vol10000D?l34B?o116Oo`40001Co`<P7Ol34J?o0@0005Ko1B0Ao`FE0Q6Vo`40001Ko`038;Bd00Rd
1YF]o`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000001\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0622833, -0.000780834, 
  0.00329298, 0.00365048}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0720454 1.08969 -0.000556188 0.976152 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.26116 .30177 m
.28778 .2836 L
s
P
p
1 0 .6 r
.005 w
.23687 .32262 m
.26116 .30177 L
s
P
p
0 1 1 r
.005 w
.21398 .34462 m
.23687 .32262 L
s
P
p
1 .6 0 r
.005 w
.28778 .2836 m
.31445 .2654 L
s
P
p
.2 1 0 r
.005 w
.19435 .36847 m
.21398 .34462 L
s
P
p
1 .6 0 r
.005 w
.27662 .29359 m
.3022 .27399 L
s
P
p
1 0 .6 r
.005 w
.2523 .31447 m
.27662 .29359 L
s
P
p
0 1 1 r
.005 w
.2294 .33649 m
.2523 .31447 L
s
P
p
1 .6 0 r
.005 w
.3022 .27399 m
.3278 .25437 L
s
P
p
.2 1 0 r
.005 w
.3278 .25437 m
.35454 .23611 L
s
P
p
.2 1 0 r
.005 w
.31445 .2654 m
.34209 .24868 L
s
P
p
.2 1 0 r
.005 w
.20977 .36035 m
.2294 .33649 L
s
P
p
0 1 1 r
.005 w
.35454 .23611 m
.383 .22098 L
s
P
p
1 .6 0 r
.005 w
.17651 .39307 m
.19435 .36847 L
s
P
p
0 1 1 r
.005 w
.34209 .24868 m
.37103 .23534 L
s
P
p
0 1 1 r
.005 w
.2637 .31571 m
.28935 .29605 L
s
P
p
.2 1 0 r
.005 w
.24073 .3378 m
.2637 .31571 L
s
P
p
1 .6 0 r
.005 w
.19196 .38495 m
.20977 .36035 L
s
P
p
1 0 .6 r
.005 w
.28935 .29605 m
.31613 .27779 L
s
P
p
1 0 .6 r
.005 w
.383 .22098 m
.41211 .20753 L
s
P
p
1 .6 0 r
.005 w
.21932 .36092 m
.24073 .3378 L
s
P
p
1 .6 0 r
.005 w
.31613 .27779 m
.34387 .26103 L
s
P
p
1 .6 0 r
.005 w
.15858 .4178 m
.17651 .39307 L
s
P
p
1 0 .6 r
.005 w
.37103 .23534 m
.40044 .22379 L
s
P
p
1 .6 0 r
.005 w
.19784 .3841 m
.21932 .36092 L
s
P
p
1 .6 0 r
.005 w
.17404 .4097 m
.19196 .38495 L
s
P
p
1 .6 0 r
.005 w
.34387 .26103 m
.37171 .24422 L
s
P
p
1 0 .6 r
.005 w
.2746 .31922 m
.30035 .29949 L
s
P
p
0 1 1 r
.005 w
.25012 .34024 m
.2746 .31922 L
s
P
p
.2 1 0 r
.005 w
.22866 .36342 m
.25012 .34024 L
s
P
p
1 .6 0 r
.005 w
.41211 .20753 m
.44171 .19586 L
s
P
p
1 .6 0 r
.005 w
.30035 .29949 m
.32723 .28117 L
s
P
p
1 0 .6 r
.005 w
.17992 .40887 m
.19784 .3841 L
s
P
p
1 .6 0 r
.005 w
.30156 .3001 m
.32735 .28035 L
s
P
p
1 0 .6 r
.005 w
.27707 .32113 m
.30156 .3001 L
s
P
p
1 0 .6 r
.005 w
.14255 .44317 m
.15858 .4178 L
s
P
p
0 1 1 r
.005 w
.25401 .34332 m
.27707 .32113 L
s
P
p
1 .6 0 r
.005 w
.32735 .28035 m
.35315 .26058 L
s
P
p
.2 1 0 r
.005 w
.37171 .24422 m
.40038 .22901 L
s
P
p
1 .6 0 r
.005 w
.32723 .28117 m
.35416 .26281 L
s
P
p
.2 1 0 r
.005 w
.35315 .26058 m
.38012 .2422 L
s
P
p
1 .6 0 r
.005 w
.20889 .38751 m
.22866 .36342 L
s
P
p
.2 1 0 r
.005 w
.2343 .36737 m
.25401 .34332 L
s
P
p
1 .6 0 r
.005 w
.40044 .22379 m
.43015 .21412 L
s
P
p
1 0 .6 r
.005 w
.16019 .43537 m
.17404 .4097 L
s
P
p
.2 1 0 r
.005 w
.35416 .26281 m
.38209 .24595 L
s
P
p
0 1 1 r
.005 w
.38012 .2422 m
.40884 .22696 L
s
P
p
0 1 1 r
.005 w
.16393 .43427 m
.17992 .40887 L
s
P
p
0 1 1 r
.005 w
.40038 .22901 m
.43003 .21738 L
s
P
p
1 .6 0 r
.005 w
.44171 .19586 m
.47151 .18411 L
s
P
p
1 .6 0 r
.005 w
.18904 .41171 m
.20889 .38751 L
s
P
p
0 1 1 r
.005 w
.38209 .24595 m
.4114 .23248 L
s
P
p
1 .6 0 r
.005 w
.21642 .39219 m
.2343 .36737 L
s
P
p
0 1 1 r
.005 w
.12855 .46902 m
.14255 .44317 L
s
P
p
0 1 1 r
.005 w
.31762 .30154 m
.34463 .28314 L
s
P
p
.2 1 0 r
.005 w
.29303 .32266 m
.31762 .30154 L
s
P
p
1 0 .6 r
.005 w
.40884 .22696 m
.43825 .21343 L
s
P
p
1 .6 0 r
.005 w
.26989 .34494 m
.29303 .32266 L
s
P
p
.2 1 0 r
.005 w
.35788 .27086 m
.38381 .251 L
s
P
p
1 .6 0 r
.005 w
.33329 .29198 m
.35788 .27086 L
s
P
p
1 .6 0 r
.005 w
.30869 .31311 m
.33329 .29198 L
s
P
p
1 0 .6 r
.005 w
.34463 .28314 m
.37265 .26626 L
s
P
p
0 1 1 r
.005 w
.38381 .251 m
.41188 .23407 L
s
P
p
1 .6 0 r
.005 w
.24671 .36726 m
.26989 .34494 L
s
P
p
1 0 .6 r
.005 w
.28407 .33426 m
.30869 .31311 L
s
P
p
0 1 1 r
.005 w
.14849 .46135 m
.16019 .43537 L
s
P
p
1 0 .6 r
.005 w
.171 .43669 m
.18904 .41171 L
s
P
p
1 .6 0 r
.005 w
.43015 .21412 m
.46009 .20437 L
s
P
p
0 1 1 r
.005 w
.2609 .35658 m
.28407 .33426 L
s
P
p
.2 1 0 r
.005 w
.15223 .46026 m
.16393 .43427 L
s
P
p
1 0 .6 r
.005 w
.22511 .39065 m
.24671 .36726 L
s
P
p
1 .6 0 r
.005 w
.19844 .41714 m
.21642 .39219 L
s
P
p
1 0 .6 r
.005 w
.4114 .23248 m
.44119 .22083 L
s
P
p
1 0 .6 r
.005 w
.43003 .21738 m
.46001 .20763 L
s
P
p
.2 1 0 r
.005 w
.24109 .38078 m
.2609 .35658 L
s
P
p
.2 1 0 r
.005 w
.47151 .18411 m
.50166 .17423 L
s
P
p
1 .6 0 r
.005 w
.37265 .26626 m
.40202 .25281 L
s
P
p
1 0 .6 r
.005 w
.41188 .23407 m
.44082 .21874 L
s
P
p
1 .6 0 r
.005 w
.43825 .21343 m
.46828 .20366 L
s
P
p
.2 1 0 r
.005 w
.11901 .49515 m
.12855 .46902 L
s
P
p
0 1 1 r
.005 w
.2052 .41496 m
.22511 .39065 L
s
P
p
0 1 1 r
.005 w
.15488 .46233 m
.171 .43669 L
s
P
p
1 .6 0 r
.005 w
.22314 .40576 m
.24109 .38078 L
s
P
p
1 0 .6 r
.005 w
.18035 .44223 m
.19844 .41714 L
s
P
p
1 .6 0 r
.005 w
.44082 .21874 m
.47047 .20512 L
s
P
p
.2 1 0 r
.005 w
.46009 .20437 m
.49018 .19658 L
s
P
p
1 .6 0 r
.005 w
.40202 .25281 m
.43157 .23927 L
s
P
p
1 .6 0 r
.005 w
.44119 .22083 m
.4712 .20908 L
s
P
p
.2 1 0 r
.005 w
.14145 .48724 m
.14849 .46135 L
s
P
p
.2 1 0 r
.005 w
.18917 .44056 m
.2052 .41496 L
s
P
p
1 .6 0 r
.005 w
.14278 .48643 m
.15223 .46026 L
s
P
p
1 .6 0 r
.005 w
.46001 .20763 m
.48978 .20197 L
s
P
p
0 1 1 r
.005 w
.50166 .17423 m
.53165 .16839 L
s
P
p
1 .6 0 r
.005 w
.46828 .20366 m
.49855 .19381 L
s
P
p
1 .6 0 r
.005 w
.20508 .43088 m
.22314 .40576 L
s
P
p
.2 1 0 r
.005 w
.14308 .4886 m
.15488 .46233 L
s
P
p
0 1 1 r
.005 w
.16422 .46797 m
.18035 .44223 L
s
P
p
1 .6 0 r
.005 w
.47047 .20512 m
.50029 .19141 L
s
P
p
1 .6 0 r
.005 w
.11179 .52129 m
.11901 .49515 L
s
P
p
.2 1 0 r
.005 w
.43157 .23927 m
.46163 .22756 L
s
P
p
1 .6 0 r
.005 w
.17522 .46666 m
.18917 .44056 L
s
P
p
1 .6 0 r
.005 w
.4712 .20908 m
.50142 .19726 L
s
P
p
0 1 1 r
.005 w
.49018 .19658 m
.51967 .193 L
s
P
p
1 0 .6 r
.005 w
.18899 .45665 m
.20508 .43088 L
s
P
p
.2 1 0 r
.005 w
.50029 .19141 m
.53066 .17951 L
s
P
p
.2 1 0 r
.005 w
.15241 .49437 m
.16422 .46797 L
s
P
p
.2 1 0 r
.005 w
.49855 .19381 m
.52899 .18594 L
s
P
p
1 .6 0 r
.005 w
.13682 .51294 m
.14145 .48724 L
s
P
p
1 .6 0 r
.005 w
.13324 .51285 m
.14278 .48643 L
s
P
p
1 .6 0 r
.005 w
.48978 .20197 m
.51986 .19624 L
s
P
p
1 0 .6 r
.005 w
.53165 .16839 m
.56142 .16464 L
s
P
p
1 .6 0 r
.005 w
.13353 .51505 m
.14308 .4886 L
s
P
p
0 1 1 r
.005 w
.46163 .22756 m
.49192 .21984 L
s
P
p
.2 1 0 r
.005 w
.50142 .19726 m
.532 .18733 L
s
P
p
1 .6 0 r
.005 w
.16115 .49297 m
.17522 .46666 L
s
P
p
0 1 1 r
.005 w
.17497 .48293 m
.18899 .45665 L
s
P
p
1 .6 0 r
.005 w
.10449 .54771 m
.11179 .52129 L
s
P
p
0 1 1 r
.005 w
.53066 .17951 m
.56134 .17154 L
s
P
p
1 .6 0 r
.005 w
.14287 .52094 m
.15241 .49437 L
s
P
p
1 0 .6 r
.005 w
.51967 .193 m
.54872 .19157 L
s
P
p
0 1 1 r
.005 w
.52899 .18594 m
.55886 .18227 L
s
P
p
1 0 .6 r
.005 w
.12604 .5393 m
.13324 .51285 L
s
P
p
.2 1 0 r
.005 w
.51986 .19624 m
.54971 .19263 L
s
P
p
1 0 .6 r
.005 w
.49192 .21984 m
.52218 .21417 L
s
P
p
0 1 1 r
.005 w
.532 .18733 m
.56246 .1815 L
s
P
p
1 .6 0 r
.005 w
.12389 .54177 m
.13353 .51505 L
s
P
p
1 0 .6 r
.005 w
.14697 .51949 m
.16115 .49297 L
s
P
p
1 .6 0 r
.005 w
.13214 .53896 m
.13682 .51294 L
s
P
p
1 .6 0 r
.005 w
.56142 .16464 m
.59153 .16085 L
s
P
p
.2 1 0 r
.005 w
.16553 .5095 m
.17497 .48293 L
s
P
p
1 0 .6 r
.005 w
.56134 .17154 m
.59203 .16561 L
s
P
p
1 0 .6 r
.005 w
.09711 .57443 m
.10449 .54771 L
s
P
p
1 .6 0 r
.005 w
.13324 .54779 m
.14287 .52094 L
s
P
p
0 1 1 r
.005 w
.13497 .54638 m
.14697 .51949 L
s
P
p
1 0 .6 r
.005 w
.55886 .18227 m
.58832 .18077 L
s
P
p
1 .6 0 r
.005 w
.54872 .19157 m
.57812 .19012 L
s
P
p
0 1 1 r
.005 w
.12127 .56559 m
.12604 .5393 L
s
P
p
1 .6 0 r
.005 w
.52218 .21417 m
.5522 .21064 L
s
P
p
1 0 .6 r
.005 w
.56246 .1815 m
.59272 .17778 L
s
P
p
1 0 .6 r
.005 w
.1191 .56809 m
.12389 .54177 L
s
P
p
0 1 1 r
.005 w
.54971 .19263 m
.57815 .19342 L
s
P
p
1 .6 0 r
.005 w
.15846 .53609 m
.16553 .5095 L
s
P
p
1 .6 0 r
.005 w
.59153 .16085 m
.62197 .15701 L
s
P
p
1 0 .6 r
.005 w
.12996 .56464 m
.13214 .53896 L
s
P
p
1 .6 0 r
.005 w
.59203 .16561 m
.62177 .164 L
s
P
p
0 1 1 r
.005 w
.09216 .60102 m
.09711 .57443 L
s
P
p
1 0 .6 r
.005 w
.12351 .57492 m
.13324 .54779 L
s
P
p
.2 1 0 r
.005 w
.12771 .57327 m
.13497 .54638 L
s
P
p
1 .6 0 r
.005 w
.58832 .18077 m
.61716 .18148 L
s
P
p
1 .6 0 r
.005 w
.5522 .21064 m
.58256 .20707 L
s
P
p
1 .6 0 r
.005 w
.59272 .17778 m
.62257 .17624 L
s
P
p
1 .6 0 r
.005 w
.57812 .19012 m
.60788 .18866 L
s
P
p
.2 1 0 r
.005 w
.12159 .59073 m
.12127 .56559 L
s
P
p
0 1 1 r
.005 w
.11683 .59409 m
.1191 .56809 L
s
P
p
1 .6 0 r
.005 w
.15132 .56298 m
.15846 .53609 L
s
P
p
.2 1 0 r
.005 w
.62197 .15701 m
.65203 .15534 L
s
P
p
1 0 .6 r
.005 w
.57815 .19342 m
.60575 .19645 L
s
P
p
0 1 1 r
.005 w
.13034 .58982 m
.12996 .56464 L
s
P
p
1 .6 0 r
.005 w
.62177 .164 m
.65188 .16237 L
s
P
p
0 1 1 r
.005 w
.11615 .6021 m
.12351 .57492 L
s
P
p
.2 1 0 r
.005 w
.09228 .62648 m
.09216 .60102 L
s
P
p
1 .6 0 r
.005 w
.12291 .60002 m
.12771 .57327 L
s
P
p
.2 1 0 r
.005 w
.58256 .20707 m
.61252 .2057 L
s
P
p
1 0 .6 r
.005 w
.14665 .58974 m
.15132 .56298 L
s
P
p
1 .6 0 r
.005 w
.62257 .17624 m
.65279 .17469 L
s
P
p
.2 1 0 r
.005 w
.60788 .18866 m
.63704 .18942 L
s
P
p
1 .6 0 r
.005 w
.61716 .18148 m
.64638 .1822 L
s
P
p
.2 1 0 r
.005 w
.11972 .61856 m
.11683 .59409 L
s
P
p
1 .6 0 r
.005 w
.12452 .61519 m
.12159 .59073 L
s
P
p
0 1 1 r
.005 w
.65203 .15534 m
.6803 .15813 L
s
P
p
1 .6 0 r
.005 w
.60575 .19645 m
.63373 .19952 L
s
P
p
.2 1 0 r
.005 w
.13592 .61309 m
.13034 .58982 L
s
P
p
.2 1 0 r
.005 w
.11383 .62854 m
.11615 .6021 L
s
P
p
.2 1 0 r
.005 w
.65188 .16237 m
.6814 .16297 L
s
P
p
1 .6 0 r
.005 w
.11805 .6271 m
.12291 .60002 L
s
P
p
1 .6 0 r
.005 w
.095 .65127 m
.09228 .62648 L
s
P
p
0 1 1 r
.005 w
.61252 .2057 m
.64066 .20885 L
s
P
p
0 1 1 r
.005 w
.14453 .61619 m
.14665 .58974 L
s
P
p
.2 1 0 r
.005 w
.65279 .17469 m
.68241 .17537 L
s
P
p
0 1 1 r
.005 w
.63704 .18942 m
.66395 .1947 L
s
P
p
.2 1 0 r
.005 w
.64638 .1822 m
.67478 .18519 L
s
P
p
1 0 .6 r
.005 w
.6803 .15813 m
.70757 .16319 L
s
P
p
1 .6 0 r
.005 w
.12525 .64217 m
.11972 .61856 L
s
P
p
1 .6 0 r
.005 w
.12748 .63999 m
.12452 .61519 L
s
P
p
1 .6 0 r
.005 w
.63373 .19952 m
.6621 .20263 L
s
P
p
1 .6 0 r
.005 w
.11411 .6545 m
.11383 .62854 L
s
P
p
0 1 1 r
.005 w
.6814 .16297 m
.70871 .16807 L
s
P
p
1 0 .6 r
.005 w
.11835 .65306 m
.11805 .6271 L
s
P
p
1 .6 0 r
.005 w
.14414 .6353 m
.13592 .61309 L
s
P
p
1 .6 0 r
.005 w
.09777 .67641 m
.095 .65127 L
s
P
p
1 0 .6 r
.005 w
.64066 .20885 m
.66776 .2143 L
s
P
p
.2 1 0 r
.005 w
.14765 .64111 m
.14453 .61619 L
s
P
p
0 1 1 r
.005 w
.68241 .17537 m
.70983 .18058 L
s
P
p
0 1 1 r
.005 w
.67478 .18519 m
.70054 .19269 L
s
P
p
1 0 .6 r
.005 w
.66395 .1947 m
.68963 .20227 L
s
P
p
1 .6 0 r
.005 w
.70757 .16319 m
.7336 .17053 L
s
P
p
1 0 .6 r
.005 w
.13049 .66516 m
.12748 .63999 L
s
P
p
1 .6 0 r
.005 w
.13086 .66613 m
.12525 .64217 L
s
P
p
.2 1 0 r
.005 w
.6621 .20263 m
.68944 .20806 L
s
P
p
1 .6 0 r
.005 w
.11439 .68082 m
.11411 .6545 L
s
P
p
1 0 .6 r
.005 w
.70871 .16807 m
.73479 .17546 L
s
P
p
0 1 1 r
.005 w
.1213 .67836 m
.11835 .65306 L
s
P
p
1 .6 0 r
.005 w
.15249 .65785 m
.14414 .6353 L
s
P
p
1 0 .6 r
.005 w
.10319 .7007 m
.09777 .67641 L
s
P
p
1 .6 0 r
.005 w
.15346 .66517 m
.14765 .64111 L
s
P
p
1 .6 0 r
.005 w
.66776 .2143 m
.69362 .22207 L
s
P
p
1 0 .6 r
.005 w
.70983 .18058 m
.73601 .18809 L
s
P
p
1 0 .6 r
.005 w
.70054 .19269 m
.72484 .20247 L
s
P
p
1 .6 0 r
.005 w
.68963 .20227 m
.7157 .20996 L
s
P
p
0 1 1 r
.005 w
.13618 .68946 m
.13049 .66516 L
s
P
p
1 .6 0 r
.005 w
.7336 .17053 m
.76003 .17799 L
s
P
p
1 0 .6 r
.005 w
.13915 .68903 m
.13086 .66613 L
s
P
p
0 1 1 r
.005 w
.68944 .20806 m
.7137 .21798 L
s
P
p
1 0 .6 r
.005 w
.11732 .70647 m
.11439 .68082 L
s
P
p
.2 1 0 r
.005 w
.12952 .70138 m
.1213 .67836 L
s
P
p
1 .6 0 r
.005 w
.73479 .17546 m
.75944 .18515 L
s
P
p
1 0 .6 r
.005 w
.16097 .68075 m
.15249 .65785 L
s
P
p
0 1 1 r
.005 w
.11129 .72394 m
.10319 .7007 L
s
P
p
1 .6 0 r
.005 w
.15935 .6896 m
.15346 .66517 L
s
P
p
1 .6 0 r
.005 w
.69362 .22207 m
.71988 .22995 L
s
P
p
1 .6 0 r
.005 w
.73601 .18809 m
.75872 .20001 L
s
P
p
1 .6 0 r
.005 w
.7157 .20996 m
.74216 .21776 L
s
P
p
1 .6 0 r
.005 w
.72484 .20247 m
.7475 .21453 L
s
P
p
.2 1 0 r
.005 w
.14712 .71111 m
.13618 .68946 L
s
P
p
.2 1 0 r
.005 w
.76003 .17799 m
.78502 .18775 L
s
P
p
0 1 1 r
.005 w
.12296 .73128 m
.11732 .70647 L
s
P
p
0 1 1 r
.005 w
.15012 .71069 m
.13915 .68903 L
s
P
p
1 0 .6 r
.005 w
.7137 .21798 m
.7363 .23018 L
s
P
p
1 .6 0 r
.005 w
.14043 .72317 m
.12952 .70138 L
s
P
p
1 .6 0 r
.005 w
.75944 .18515 m
.78446 .19498 L
s
P
p
0 1 1 r
.005 w
.17214 .7024 m
.16097 .68075 L
s
P
p
.2 1 0 r
.005 w
.12455 .74418 m
.11129 .72394 L
s
P
p
1 0 .6 r
.005 w
.17053 .71136 m
.15935 .6896 L
s
P
p
.2 1 0 r
.005 w
.71988 .22995 m
.74467 .24016 L
s
P
p
1 .6 0 r
.005 w
.75872 .20001 m
.78179 .21213 L
s
P
p
.2 1 0 r
.005 w
.74216 .21776 m
.76717 .2279 L
s
P
p
1 .6 0 r
.005 w
.7475 .21453 m
.77051 .22678 L
s
P
p
1 .6 0 r
.005 w
.16073 .73133 m
.14712 .71111 L
s
P
p
0 1 1 r
.005 w
.78502 .18775 m
.80612 .20184 L
s
P
p
.2 1 0 r
.005 w
.13389 .75344 m
.12296 .73128 L
s
P
p
.2 1 0 r
.005 w
.16614 .72899 m
.15012 .71069 L
s
P
p
1 .6 0 r
.005 w
.7363 .23018 m
.75703 .24462 L
s
P
p
1 .6 0 r
.005 w
.15151 .7453 m
.14043 .72317 L
s
P
p
.2 1 0 r
.005 w
.78446 .19498 m
.80783 .20711 L
s
P
p
.2 1 0 r
.005 w
.18837 .72067 m
.17214 .7024 L
s
P
p
1 .6 0 r
.005 w
.14042 .7628 m
.12455 .74418 L
s
P
p
0 1 1 r
.005 w
.18439 .73168 m
.17053 .71136 L
s
P
p
0 1 1 r
.005 w
.74467 .24016 m
.76556 .25475 L
s
P
p
.2 1 0 r
.005 w
.78179 .21213 m
.80299 .2265 L
s
P
p
0 1 1 r
.005 w
.76717 .2279 m
.78827 .24241 L
s
P
p
.2 1 0 r
.005 w
.77051 .22678 m
.79164 .24129 L
s
P
p
1 .6 0 r
.005 w
.17455 .75188 m
.16073 .73133 L
s
P
p
1 .6 0 r
.005 w
.14749 .77417 m
.13389 .75344 L
s
P
p
1 0 .6 r
.005 w
.80612 .20184 m
.82516 .21811 L
s
P
p
1 .6 0 r
.005 w
.1847 .74549 m
.16614 .72899 L
s
P
p
1 .6 0 r
.005 w
.75703 .24462 m
.77809 .25929 L
s
P
p
1 0 .6 r
.005 w
.16528 .76599 m
.15151 .7453 L
s
P
p
0 1 1 r
.005 w
.80783 .20711 m
.82692 .22345 L
s
P
p
1 .6 0 r
.005 w
.20716 .73715 m
.18837 .72067 L
s
P
p
1 .6 0 r
.005 w
.15654 .78173 m
.14042 .7628 L
s
P
p
.2 1 0 r
.005 w
.20318 .74828 m
.18439 .73168 L
s
P
p
1 0 .6 r
.005 w
.76556 .25475 m
.78437 .27153 L
s
P
p
0 1 1 r
.005 w
.80299 .2265 m
.81954 .2449 L
s
P
p
1 0 .6 r
.005 w
.78827 .24241 m
.8073 .25911 L
s
P
p
0 1 1 r
.005 w
.79164 .24129 m
.80813 .25983 L
s
P
p
1 0 .6 r
.005 w
.19102 .7708 m
.17455 .75188 L
s
P
p
1 .6 0 r
.005 w
.16132 .79524 m
.14749 .77417 L
s
P
p
1 .6 0 r
.005 w
.82516 .21811 m
.83924 .23818 L
s
P
p
1 .6 0 r
.005 w
.20356 .76226 m
.1847 .74549 L
s
P
p
.2 1 0 r
.005 w
.77809 .25929 m
.79707 .27618 L
s
P
p
0 1 1 r
.005 w
.18171 .78506 m
.16528 .76599 L
s
P
p
1 0 .6 r
.005 w
.82692 .22345 m
.84374 .2419 L
s
P
p
1 .6 0 r
.005 w
.22625 .75389 m
.20716 .73715 L
s
P
p
1 0 .6 r
.005 w
.17524 .79885 m
.15654 .78173 L
s
P
p
1 .6 0 r
.005 w
.22443 .7629 m
.20318 .74828 L
s
P
p
1 .6 0 r
.005 w
.78437 .27153 m
.80348 .28859 L
s
P
p
1 0 .6 r
.005 w
.81954 .2449 m
.83365 .2653 L
s
P
p
1 .6 0 r
.005 w
.8073 .25911 m
.82404 .27795 L
s
P
p
1 0 .6 r
.005 w
.80813 .25983 m
.82217 .28038 L
s
P
p
1 .6 0 r
.005 w
.83924 .23818 m
.85353 .25858 L
s
P
p
0 1 1 r
.005 w
.21008 .78791 m
.19102 .7708 L
s
P
p
1 0 .6 r
.005 w
.18014 .81254 m
.16132 .79524 L
s
P
p
1 0 .6 r
.005 w
.22273 .7793 m
.20356 .76226 L
s
P
p
0 1 1 r
.005 w
.79707 .27618 m
.81104 .2969 L
s
P
p
.2 1 0 r
.005 w
.20289 .80005 m
.18171 .78506 L
s
P
p
1 0 .6 r
.005 w
.24783 .76865 m
.22625 .75389 L
s
P
p
0 1 1 r
.005 w
.19641 .81398 m
.17524 .79885 L
s
P
p
1 .6 0 r
.005 w
.24603 .77776 m
.22443 .7629 L
s
P
p
1 .6 0 r
.005 w
.80348 .28859 m
.82291 .30593 L
s
P
p
1 .6 0 r
.005 w
.83365 .2653 m
.84513 .28759 L
s
P
p
1 .6 0 r
.005 w
.82404 .27795 m
.84105 .29709 L
s
P
p
1 .6 0 r
.005 w
.82217 .28038 m
.83643 .30126 L
s
P
p
.2 1 0 r
.005 w
.85353 .25858 m
.8652 .28087 L
s
P
p
.2 1 0 r
.005 w
.23365 .80062 m
.21008 .78791 L
s
P
p
0 1 1 r
.005 w
.20145 .82785 m
.18014 .81254 L
s
P
p
0 1 1 r
.005 w
.24439 .79435 m
.22273 .7793 L
s
P
p
1 0 .6 r
.005 w
.81104 .2969 m
.82239 .3195 L
s
P
p
1 .6 0 r
.005 w
.22645 .81288 m
.20289 .80005 L
s
P
p
0 1 1 r
.005 w
.27177 .78125 m
.24783 .76865 L
s
P
p
.2 1 0 r
.005 w
.22181 .82444 m
.19641 .81398 L
s
P
p
1 0 .6 r
.005 w
.27001 .79045 m
.24603 .77776 L
s
P
p
1 .6 0 r
.005 w
.84513 .28759 m
.85679 .31023 L
s
P
p
.2 1 0 r
.005 w
.82291 .30593 m
.84004 .32543 L
s
P
p
.2 1 0 r
.005 w
.84105 .29709 m
.85558 .31827 L
s
P
p
1 .6 0 r
.005 w
.83643 .30126 m
.85092 .32248 L
s
P
p
0 1 1 r
.005 w
.8652 .28087 m
.87103 .30611 L
s
P
p
1 .6 0 r
.005 w
.25945 .81103 m
.23365 .80062 L
s
P
p
.2 1 0 r
.005 w
.227 .83847 m
.20145 .82785 L
s
P
p
1 .6 0 r
.005 w
.82239 .3195 m
.82791 .34506 L
s
P
p
.2 1 0 r
.005 w
.27029 .80471 m
.24439 .79435 L
s
P
p
1 .6 0 r
.005 w
.25038 .82591 m
.22645 .81288 L
s
P
p
.2 1 0 r
.005 w
.29957 .78894 m
.27177 .78125 L
s
P
p
1 .6 0 r
.005 w
.24926 .83246 m
.22181 .82444 L
s
P
p
0 1 1 r
.005 w
.29621 .80083 m
.27001 .79045 L
s
P
p
.2 1 0 r
.005 w
.85679 .31023 m
.86565 .33462 L
s
P
p
0 1 1 r
.005 w
.84004 .32543 m
.85176 .34856 L
s
P
p
0 1 1 r
.005 w
.85558 .31827 m
.86445 .34277 L
s
P
p
.2 1 0 r
.005 w
.85092 .32248 m
.86274 .34562 L
s
P
p
1 0 .6 r
.005 w
.87103 .30611 m
.87384 .33275 L
s
P
p
1 .6 0 r
.005 w
.28565 .8216 m
.25945 .81103 L
s
P
p
1 .6 0 r
.005 w
.82791 .34506 m
.83351 .37099 L
s
P
p
1 .6 0 r
.005 w
.25461 .84663 m
.227 .83847 L
s
P
p
1 .6 0 r
.005 w
.29823 .81262 m
.27029 .80471 L
s
P
p
1 0 .6 r
.005 w
.27821 .83399 m
.25038 .82591 L
s
P
p
1 .6 0 r
.005 w
.32922 .79407 m
.29957 .78894 L
s
P
p
1 .6 0 r
.005 w
.27712 .8406 m
.24926 .83246 L
s
P
p
.2 1 0 r
.005 w
.3259 .80606 m
.29621 .80083 L
s
P
p
0 1 1 r
.005 w
.86565 .33462 m
.86844 .36161 L
s
P
p
1 0 .6 r
.005 w
.85176 .34856 m
.86065 .37346 L
s
P
p
1 .6 0 r
.005 w
.87384 .33275 m
.87353 .36056 L
s
P
p
1 0 .6 r
.005 w
.86445 .34277 m
.87036 .36886 L
s
P
p
0 1 1 r
.005 w
.86274 .34562 m
.86865 .37175 L
s
P
p
.2 1 0 r
.005 w
.83351 .37099 m
.83607 .3983 L
s
P
p
1 .6 0 r
.005 w
.28264 .85491 m
.25461 .84663 L
s
P
p
1 0 .6 r
.005 w
.31391 .82969 m
.28565 .8216 L
s
P
p
1 .6 0 r
.005 w
.3266 .82065 m
.29823 .81262 L
s
P
p
0 1 1 r
.005 w
.3079 .83949 m
.27821 .83399 L
s
P
p
1 .6 0 r
.005 w
.3593 .79928 m
.32922 .79407 L
s
P
p
1 0 .6 r
.005 w
.30806 .8434 m
.27712 .8406 L
s
P
p
.05 w
.89351 .33904 Mdot
P
p
1 .6 0 r
.005 w
.89351 .33904 m
.89652 .36624 L
s
P
p
1 .6 0 r
.005 w
.35722 .80863 m
.3259 .80606 L
s
P
p
1 0 .6 r
.005 w
.86844 .36161 m
.86809 .38979 L
s
P
p
1 .6 0 r
.005 w
.87353 .36056 m
.87322 .38875 L
s
P
p
1 .6 0 r
.005 w
.86065 .37346 m
.86658 .39996 L
s
P
p
1 .6 0 r
.005 w
.87036 .36886 m
.87003 .39715 L
s
P
p
0 1 1 r
.005 w
.83607 .3983 m
.83235 .42735 L
s
P
p
1 0 .6 r
.005 w
.86865 .37175 m
.87148 .39926 L
s
P
p
1 0 .6 r
.005 w
.31254 .86059 m
.28264 .85491 L
s
P
p
0 1 1 r
.005 w
.34404 .83519 m
.31391 .82969 L
s
P
p
1 0 .6 r
.005 w
.3554 .8288 m
.3266 .82065 L
s
P
p
.2 1 0 r
.005 w
.34021 .8395 m
.3079 .83949 L
s
P
p
1 0 .6 r
.005 w
.391 .80181 m
.3593 .79928 L
s
P
p
0 1 1 r
.005 w
.3404 .84344 m
.30806 .8434 L
s
P
p
1 .6 0 r
.005 w
.38896 .81122 m
.35722 .80863 L
s
P
p
1 .6 0 r
.005 w
.89652 .36624 m
.89956 .39384 L
s
P
p
1 .6 0 r
.005 w
.86809 .38979 m
.8614 .41925 L
s
P
p
.2 1 0 r
.005 w
.87322 .38875 m
.86972 .41788 L
s
P
p
1 0 .6 r
.005 w
.83235 .42735 m
.82545 .45709 L
s
P
p
1 .6 0 r
.005 w
.86658 .39996 m
.87259 .42686 L
s
P
p
1 .6 0 r
.005 w
.87003 .39715 m
.86969 .42581 L
s
P
p
1 .6 0 r
.005 w
.87148 .39926 m
.87115 .42797 L
s
P
p
0 1 1 r
.005 w
.3441 .86356 m
.31254 .86059 L
s
P
p
.2 1 0 r
.005 w
.37678 .83517 m
.34404 .83519 L
s
P
p
1 .6 0 r
.005 w
.37363 .83671 m
.34021 .8395 L
s
P
p
0 1 1 r
.005 w
.38608 .83434 m
.3554 .8288 L
s
P
p
0 1 1 r
.005 w
.42407 .80159 m
.391 .80181 L
s
P
p
.2 1 0 r
.005 w
.37431 .83788 m
.3404 .84344 L
s
P
p
1 .6 0 r
.005 w
.8614 .41925 m
.85464 .44906 L
s
P
p
1 0 .6 r
.005 w
.42115 .81386 m
.38896 .81122 L
s
P
p
0 1 1 r
.005 w
.86972 .41788 m
.85987 .44782 L
s
P
p
.2 1 0 r
.005 w
.89956 .39384 m
.89943 .42262 L
s
P
p
1 .6 0 r
.005 w
.82545 .45709 m
.81536 .48726 L
s
P
p
.2 1 0 r
.005 w
.86969 .42581 m
.86614 .45542 L
s
P
p
1 .6 0 r
.005 w
.87115 .42797 m
.87082 .45706 L
s
P
p
.2 1 0 r
.005 w
.87259 .42686 m
.87549 .45516 L
s
P
p
1 .6 0 r
.005 w
.40745 .83389 m
.37363 .83671 L
s
P
p
1 .6 0 r
.005 w
.41062 .83234 m
.37678 .83517 L
s
P
p
1 .6 0 r
.005 w
.40876 .82952 m
.37431 .83788 L
s
P
p
.2 1 0 r
.005 w
.37776 .86089 m
.3441 .86356 L
s
P
p
.2 1 0 r
.005 w
.45865 .79578 m
.42407 .80159 L
s
P
p
.2 1 0 r
.005 w
.85464 .44906 m
.84466 .47929 L
s
P
p
.2 1 0 r
.005 w
.41935 .83432 m
.38608 .83434 L
s
P
p
1 0 .6 r
.005 w
.85987 .44782 m
.84686 .47793 L
s
P
p
1 .6 0 r
.005 w
.81536 .48726 m
.80517 .51774 L
s
P
p
0 1 1 r
.005 w
.45471 .81371 m
.42115 .81386 L
s
P
p
0 1 1 r
.005 w
.89943 .42262 m
.89282 .45269 L
s
P
p
1 .6 0 r
.005 w
.44353 .82108 m
.40876 .82952 L
s
P
p
0 1 1 r
.005 w
.86614 .45542 m
.85619 .4858 L
s
P
p
1 0 .6 r
.005 w
.44209 .82823 m
.40745 .83389 L
s
P
p
1 .6 0 r
.005 w
.44487 .82948 m
.41062 .83234 L
s
P
p
1 .6 0 r
.005 w
.41227 .85537 m
.37776 .86089 L
s
P
p
.2 1 0 r
.005 w
.87082 .45706 m
.86725 .4871 L
s
P
p
1 .6 0 r
.005 w
.49372 .78716 m
.45865 .79578 L
s
P
p
0 1 1 r
.005 w
.84466 .47929 m
.82858 .50928 L
s
P
p
1 .6 0 r
.005 w
.84686 .47793 m
.83373 .50831 L
s
P
p
0 1 1 r
.005 w
.87549 .45516 m
.87194 .4852 L
s
P
p
1 .6 0 r
.005 w
.45373 .83146 m
.41935 .83432 L
s
P
p
.2 1 0 r
.005 w
.80517 .51774 m
.79183 .54834 L
s
P
p
1 0 .6 r
.005 w
.47849 .80986 m
.44353 .82108 L
s
P
p
1 0 .6 r
.005 w
.89282 .45269 m
.88297 .4832 L
s
P
p
.2 1 0 r
.005 w
.48976 .80791 m
.45471 .81371 L
s
P
p
1 0 .6 r
.005 w
.85619 .4858 m
.84306 .51634 L
s
P
p
1 0 .6 r
.005 w
.82858 .50928 m
.80953 .53886 L
s
P
p
0 1 1 r
.005 w
.47724 .81973 m
.44209 .82823 L
s
P
p
1 .6 0 r
.005 w
.52912 .77846 m
.49372 .78716 L
s
P
p
1 .6 0 r
.005 w
.83373 .50831 m
.82048 .53898 L
s
P
p
1 .6 0 r
.005 w
.44714 .84979 m
.41227 .85537 L
s
P
p
1 0 .6 r
.005 w
.48006 .82098 m
.44487 .82948 L
s
P
p
0 1 1 r
.005 w
.79183 .54834 m
.77263 .57811 L
s
P
p
0 1 1 r
.005 w
.86725 .4871 m
.85722 .51788 L
s
P
p
1 0 .6 r
.005 w
.87194 .4852 m
.86512 .51593 L
s
P
p
0 1 1 r
.005 w
.51332 .79594 m
.47849 .80986 L
s
P
p
1 .6 0 r
.005 w
.80953 .53886 m
.79036 .56863 L
s
P
p
1 .6 0 r
.005 w
.48851 .82856 m
.45373 .83146 L
s
P
p
1 .6 0 r
.005 w
.88297 .4832 m
.87301 .51403 L
s
P
p
1 .6 0 r
.005 w
.84306 .51634 m
.82682 .54673 L
s
P
p
1 .6 0 r
.005 w
.52528 .79928 m
.48976 .80791 L
s
P
p
.2 1 0 r
.005 w
.51213 .80581 m
.47724 .81973 L
s
P
p
1 0 .6 r
.005 w
.77263 .57811 m
.75065 .60714 L
s
P
p
.2 1 0 r
.005 w
.82048 .53898 m
.80415 .56949 L
s
P
p
1 0 .6 r
.005 w
.5642 .7644 m
.52912 .77846 L
s
P
p
0 1 1 r
.005 w
.51542 .80968 m
.48006 .82098 L
s
P
p
1 0 .6 r
.005 w
.48239 .84414 m
.44714 .84979 L
s
P
p
.2 1 0 r
.005 w
.54667 .77705 m
.51332 .79594 L
s
P
p
1 .6 0 r
.005 w
.79036 .56863 m
.77107 .5986 L
s
P
p
1 0 .6 r
.005 w
.85722 .51788 m
.844 .5488 L
s
P
p
1 .6 0 r
.005 w
.75065 .60714 m
.72608 .63515 L
s
P
p
1 .6 0 r
.005 w
.82682 .54673 m
.81046 .57736 L
s
P
p
1 .6 0 r
.005 w
.57889 .75588 m
.54667 .77705 L
s
P
p
1 .6 0 r
.005 w
.86512 .51593 m
.85191 .54687 L
s
P
p
1 .6 0 r
.005 w
.54653 .78929 m
.51213 .80581 L
s
P
p
0 1 1 r
.005 w
.59875 .74776 m
.5642 .7644 L
s
P
p
1 0 .6 r
.005 w
.5241 .82279 m
.48851 .82856 L
s
P
p
0 1 1 r
.005 w
.80415 .56949 m
.78216 .59862 L
s
P
p
1 .6 0 r
.005 w
.56115 .79056 m
.52528 .79928 L
s
P
p
1 .6 0 r
.005 w
.87301 .51403 m
.86294 .54518 L
s
P
p
1 .6 0 r
.005 w
.61119 .73466 m
.57889 .75588 L
s
P
p
1 .6 0 r
.005 w
.72608 .63515 m
.70143 .66326 L
s
P
p
.2 1 0 r
.005 w
.77107 .5986 m
.74899 .62782 L
s
P
p
.2 1 0 r
.005 w
.54989 .79314 m
.51542 .80968 L
s
P
p
1 0 .6 r
.005 w
.64357 .71338 m
.61119 .73466 L
s
P
p
1 .6 0 r
.005 w
.58112 .77268 m
.54653 .78929 L
s
P
p
.2 1 0 r
.005 w
.70143 .66326 m
.67444 .69004 L
s
P
p
.2 1 0 r
.005 w
.63114 .72648 m
.59875 .74776 L
s
P
p
0 1 1 r
.005 w
.51814 .83562 m
.48239 .84414 L
s
P
p
1 0 .6 r
.005 w
.78216 .59862 m
.75756 .62672 L
s
P
p
1 .6 0 r
.005 w
.844 .5488 m
.82477 .57887 L
s
P
p
0 1 1 r
.005 w
.67444 .69004 m
.64357 .71338 L
s
P
p
0 1 1 r
.005 w
.74899 .62782 m
.72202 .65458 L
s
P
p
.2 1 0 r
.005 w
.81046 .57736 m
.79112 .60753 L
s
P
p
1 .6 0 r
.005 w
.58353 .77413 m
.54989 .79314 L
s
P
p
1 .6 0 r
.005 w
.66203 .70314 m
.63114 .72648 L
s
P
p
1 .6 0 r
.005 w
.85191 .54687 m
.83858 .5781 L
s
P
p
1 .6 0 r
.005 w
.69294 .67977 m
.66203 .70314 L
s
P
p
1 0 .6 r
.005 w
.72202 .65458 m
.69294 .67977 L
s
P
p
1 .6 0 r
.005 w
.75756 .62672 m
.73286 .65493 L
s
P
p
1 0 .6 r
.005 w
.61591 .75597 m
.58112 .77268 L
s
P
p
1 0 .6 r
.005 w
.59666 .77641 m
.56115 .79056 L
s
P
p
0 1 1 r
.005 w
.56015 .81414 m
.5241 .82279 L
s
P
p
1 .6 0 r
.005 w
.6173 .75504 m
.58353 .77413 L
s
P
p
.2 1 0 r
.005 w
.86294 .54518 m
.84964 .57646 L
s
P
p
1 .6 0 r
.005 w
.82477 .57887 m
.80542 .60914 L
s
P
p
1 .6 0 r
.005 w
.73286 .65493 m
.70808 .68324 L
s
P
p
0 1 1 r
.005 w
.79112 .60753 m
.76644 .63576 L
s
P
p
.2 1 0 r
.005 w
.55357 .8216 m
.51814 .83562 L
s
P
p
0 1 1 r
.005 w
.64981 .73681 m
.61591 .75597 L
s
P
p
1 0 .6 r
.005 w
.64988 .73367 m
.6173 .75504 L
s
P
p
.2 1 0 r
.005 w
.70808 .68324 m
.68093 .7102 L
s
P
p
1 0 .6 r
.005 w
.76644 .63576 m
.73936 .66267 L
s
P
p
0 1 1 r
.005 w
.63161 .75966 m
.59666 .77641 L
s
P
p
.2 1 0 r
.005 w
.83858 .5781 m
.82212 .60915 L
s
P
p
0 1 1 r
.005 w
.68093 .7102 m
.64988 .73367 L
s
P
p
1 .6 0 r
.005 w
.73936 .66267 m
.71013 .68799 L
s
P
p
.2 1 0 r
.005 w
.68089 .71333 m
.64981 .73681 L
s
P
p
.2 1 0 r
.005 w
.80542 .60914 m
.78322 .63864 L
s
P
p
1 .6 0 r
.005 w
.71013 .68799 m
.68089 .71333 L
s
P
p
0 1 1 r
.005 w
.84964 .57646 m
.83029 .60685 L
s
P
p
.2 1 0 r
.005 w
.59583 .8 m
.56015 .81414 L
s
P
p
1 .6 0 r
.005 w
.58849 .80493 m
.55357 .8216 L
s
P
p
.2 1 0 r
.005 w
.66433 .7382 m
.63161 .75966 L
s
P
p
0 1 1 r
.005 w
.78322 .63864 m
.75605 .66566 L
s
P
p
1 .6 0 r
.005 w
.69551 .71465 m
.66433 .7382 L
s
P
p
0 1 1 r
.005 w
.82212 .60915 m
.7999 .63875 L
s
P
p
1 .6 0 r
.005 w
.72672 .69108 m
.69551 .71465 L
s
P
p
1 0 .6 r
.005 w
.75605 .66566 m
.72672 .69108 L
s
P
p
1 .6 0 r
.005 w
.6236 .78817 m
.58849 .80493 L
s
P
p
1 0 .6 r
.005 w
.83029 .60685 m
.80807 .63647 L
s
P
p
1 .6 0 r
.005 w
.63097 .78322 m
.59583 .8 L
s
P
p
1 0 .6 r
.005 w
.7999 .63875 m
.77501 .66728 L
s
P
p
1 .6 0 r
.005 w
.80807 .63647 m
.78318 .66503 L
s
P
p
1 0 .6 r
.005 w
.65782 .7689 m
.6236 .78817 L
s
P
p
1 .6 0 r
.005 w
.66631 .76635 m
.63097 .78322 L
s
P
p
1 .6 0 r
.005 w
.77501 .66728 m
.7477 .69447 L
s
P
p
1 .6 0 r
.005 w
.78318 .66503 m
.75819 .6937 L
s
P
p
1 .6 0 r
.005 w
.7477 .69447 m
.72032 .72171 L
s
P
p
0 1 1 r
.005 w
.6908 .74731 m
.65782 .7689 L
s
P
p
.2 1 0 r
.005 w
.72032 .72171 m
.6908 .74731 L
s
P
p
1 0 .6 r
.005 w
.69933 .74473 m
.66631 .76635 L
s
P
p
.2 1 0 r
.005 w
.75819 .6937 m
.73078 .72099 L
s
P
p
0 1 1 r
.005 w
.73078 .72099 m
.69933 .74473 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000/ol4U@FdGOl10000Z_l44@FE2Ol3]0DPEOl10000X_l84@Wo
1148U@>d0_l280<AD?l10000VOl480DA0_l280dA3ol4]0?o115<o`40002Ao`Bd1206o`DP8_l01;@P
8203o`<ABOl10000Rol00iFd]003]0[o0[@282_o0b03o`<AA_l10000R?l3U@co1;@9o`8P4A48U@Fd
2Ol00b0A4@03o`8AA?l10000QOl3U@co00>E];@02Ol580dA4_l3]0<P1_l34@;o0iE1o`400023o`03
4IGo00_o0iD5o`Bd120Ao`<A1ID@o`<P1_l24@?o0iDno`400021o`8A2ol3U@03oiFE00Jd8?l3U@>d
3Ol00b0A4@05o`<A0ol00iFd]00ko`40001oo`8A2_l00a6EU@06U@;o120@4@VE1K@8o`>d3Ol24@Ko
0a43o`03]?oo03So0@0007go0Q4:o`<A1ID00k@P800280BE2;@5817o0[@380Ko00Bd820P2ol00a7o
o`06o`044IFEo`:d>?l10000Nol24@[o0Q43]0:E1144UA7o0b054@ko0b07o`<P2Ol24@Wo0YD00ond
o`0fo`40001ho`<A2?l2U@TA8Ol;4@>E0ol0120A4A46o`03814A00So0Q49o`03UOlP03Ko0@0007Go
0a48o`034IFE00DA8?l4U@Fd3?l3U@Co1145o`8A2?l24@So0YD00b3oo`0co`40001bo`03814A00So
214Jo`@A1ID9o`>d0b09o`03UKBd00Go0a44o`034Ooo00Oo0Q48o`:d=?l10000L?l280So0a400b0A
4@034ACo214Ho`<P2Ol3]0Go0a42o`8A2Ol2U@So00>dool0<Ol10000K_l280Ko114280DA3Ol480DA
8ol0120A4A48o`:d1_l24@;o0Q49o`03UOoo00Ko00>dool0<?l10000K?l280Co0a4680<A2_l2]0@P
<?l34@Oo0R06o`:E0_l24@So0YD7o`034Ooo02oo0@0006[o00>d8?l00_l0120A4Ol280:d00Go820P
4@07o`Fd>Ol44@Go0R06o`>E00?o4A402?l00iGoo`04o`034B3o02oo0@0006So0[@3o`8P0_l00k@P
]002o`@P1_l00iFd]012o`@A0ol280Oo0YD00onEU@07o`03]?oo00Co00<A8?l0;_l10000I_l2]0?o
0R02o`03UKCo00;o0b07o`:EBOl00a6EU@02o`8A1ol2]003oiGo00Ko00>dool01?l00a4Po`0]o`40
001To`:d0ol280;o00>E];@00_l00k@Po`07o`:EC_l3U@03oa7o00Oo00BdoiFE1_l00kCoo`04o`03
4B3o02co0@0006;o00>E]?l00_l01K@PoonE00:d0_l2]0So0YECo`:E0Q47o`:d00?oUOl01Ol00kCo
o`04o`034B3o02_o0@00067o00>Eool00k@2o`:E00>dool00k@7o`034IGo05Ko0[@00a7oo`06o`03
]?nd00Ko00>dool00ol00a7o800[o`40001Oo`:E0k@3o`054IFE]?l00k@7o`8AFol00k@A4@07o`03
8;Co00Ko00<Pool00ol00a7oo`0Zo`40001No`:E00>dool00ol01A7oUOnE00:d1_l34Eko0[@00a7o
o`06o`03]?oo00Co00<Pool01?l00a7oo`0Yo`40001Mo`:E1Ol24@FE00>dool00ol24F?o00>d4A40
1ol00kCoo`04o`038?oo00?o00<Aool0:Ol10000Fol00a6EU@04o`8A00KoUIFEoiD5o`8AI_l00b3o
4@07o`03]?oo00Co00<Pool00ol00a7oo`0Xo`40001Jo`:E1Ol00a7oo`02U@;o00BEoooo0a5Yo`03
8?nE00Oo00<Aool00ol00b3oo`04o`03UOoo02Oo0@0005So00<AUOl01?l24@03oa6E00?o00>Eoa40
0Q5]o`038?nE00Ko00<A8?l01?l00b3oo`03o`03UOoo02Oo0@0005Ko0Q400iGoo`03o`044Ooo4@Co
00>E8140LOl00b3oU@06o`038?oo00Co00<Aool00ol00iGoo`0Vo`40001Eo`8A1Ol24@03oa4A00Co
00>E8?l0Lol00b3oU@06o`038?oo00?o00<Aool01?l00iGoo`0Uo`40001Co`<A1?l24@04oa4A4@?o
00<A8200M_l00a7oU@06o`038?oo00?o00<Aool00ol00iGoo`0Uo`40001Bo`8A1Ol00a7oo`024@Co
0R1io`034Ond00Ko00<Pool00_l00a7oo`04o`03UOoo02Co0@00057o00<Aool00ol00b0Ao`034@Co
00<Pool0N_l00a6do`06o`034Ooo00;o00<Aool01?l00kCoo`0So`40001?o`8A1Ol00b3oo`034@?o
00>d8?l0OOl00a6do`05o`8A0ol00a7oo`04o`03]?oo02?o0@0004ko0Q44o`8P0_l24@Co00>d4Ol0
Ool00a6do`05o`8A0ol00a7oo`03o`03]?oo02?o0@0004co0a44o`048?ooo`8A0ol2]0034Ooo083o
0Q46o`8A0_l00a7oo`03o`03]?oo02?o0@0004_o00<A82001?l01B3ooolA00Co00>d4A40Q?l00k@A
o`04o`034OlA00;o00<Aool00_l00kCoo`0So`40001:o`034B3o00?o00>d8?l00_l00a7oo`02o`03
]17o08Ko00<P4A401?l01A7oUOlA00Go00>dool08_l10000B?l380Co00Bdoooo0R03o`03UA4A08So
00@PoolA1?l01A6EoolA00Co00>dool08_l10000Aol00b3o8003o`:d0ol00b3oo`02o`03UA7o08[o
00@PoonE0ol01A7oUOlA00Co00>dool08_l10000A_l00b3o8003o`04]?ooo`8P1?l00iDAo`2<o`03
8?nE00Co00@AoiDA1?l00b3oo`0Ro`400015o`038?lP00?o00Bdoooo0R04o`8PS_l0123ooiD4o`04
4IGoU@?o00<Pool08_l10000A?l00b3o]002o`:E0ol280Co00<Pool0Sol0123ooiD3o`044OnEU@?o
00@Poooo1P0Ko`400013o`038?nd00;o00BEoooo0[@00b3oo`02o`038?oo097o00@AoonE0ol0117o
]9D2o`038?oo00P06_l10000@_l00kCo]002o`07UOoookCo]003o`034B3o09?o00DAooooU@03o`03
UKBE00?o00<P0000200Io`400011o`03]?nd00;o00NEoooo]?nd00?o00<A8?l0U?l00a7oo`02o`07
]?ooUKCoU@02o``06?l10000@?l00kCo]002o`07UOoookCo]003o`034B3o09Go00<Aool00_l02;Co
oonE]9Go3P0Go`40000oo`03]?nd00;o00NEoooo]?nd00?o00<A]?l0Uol00a7oo`02o`07]?ooUKBE
o`0>01Oo0@0003ko00>doiD00_l01a7ooondok@00ol00a7o]02Ho`034Ooo00;o00NdooooUOnd00h0
5ol10000?Ol01;CooiD2o`064OooUOnd0ol00a7o]02Io`034Ooo00?o00BdoonE0[@700034@0000@0
5ol10000??l019GooiD2o`044Oooo`:E0ol00a7o]02Jo`034Ooo00?o00JdoonE8;@700034@0000@0
5ol10000??l00iGoU@02o`074OoooiGoU@03o`034KCo09[o00<Aool01?l00b3oo`02]0L000<A0000
100Go`40000ko`03UOnE00;o00LAooooUOnE00?o00<A]?l0Vol00a7oo`04o`068?oo]?nd1P000a40
000301So0@0003[o00>EoiD00_l01a7ooonEoiD00ol00a6do`2Mo`034Ooo00?o00LPoond8;@A00D0
00<A00000P0Io`40000io`03UOnE00;o00LAooooUOnE00?o00<AUOl0W_l00a7oo`04o`038?oo00:d
00<Ao`000`001140000Jo`40000ho`03UOlA00;o00LAooooUOnE00?o00<AUOl0Wol00a7oo`04o`06
8?oo]20A0_l300034@0001_o0@0003Oo00JEoolAoa43o`034OnE00?o00<AUOl0X?l00a7oo`04o`06
8?oo]20A1Ol00a7oo`0Ko`40000fo`064Ooo4OlA0ol00a7o4@03o`0389Go0:;o00<Aool01?l00b3o
o`024@Go00<Aool06ol10000=_l01A7o4OlA00?o00@AoolA0_l00b2Eo`2So`03UOoo00Co00DAoolP
4@05o`034Ooo01_o0@0003Go00DAoa7o4@03o`044Ooo4@;o00<PUOl0Y?l00iGoo`04o`054Ooo8140
1Ol00a7oo`0Ko`40000do`034Ooo008A0ol0117ooa42o`03817o0:Go00>Eool01?l01A7o820A00Go
00<Aool06ol10000<ol01A7ooa4P00?o00@AoolA0_l00b3o4@2Vo`03UOoo00Go00@A820A1_l00a7o
o`0Jo`40000co`054OlAob000_l02A7ooolAob3o4@2Wo`03UOoo00Go00@A820A1_l00a7oo`0Jo`40
000bo`054Ooo4B000ol0217ooa7o]?lAZ?l00iGoo`05o`8A00<PUOl01Ol00a7oo`0Jo`40000ao`05
4Ooo4B000ol0117ooa42o`03]?lA0:So00>Eool01Ol24@0389Go00Go00>Eool06_l10000<Ol0117o
4B03o`094Ooooa7o]?lA0:Wo00>dool01_l24@03UOoo00Co00>Eool06_l10000<?l01A7o4OlP00;o
00LAoooo4Ond00;o00<Aool0Yol00kCoo`06o`8A00>Eool01?l00iGoo`0Jo`40000_o`054Ooo4B00
0ol01Q7ooa7o]0;o00<Aool0Z?l00kCoo`06o`8A00>Eool01?l00iGoo`0Jo`40000^o`054Ooo4K@0
0ol01Q7ooa7o]0;o00<Aool0ZOl00kCoo`05o`<A1ol00iGoo`0Jo`40000^o`054OlPok@00_l01R3o
oolA]0?o00<Aool0ZOl00kCoo`05o`034OlA00Oo00>Eool06_l10000;Ol01A7oob2d00?o00DPoolA
U@03o`034Ooo0:Wo00>dool01_l00a7o4@07o`03UOoo01[o0@0002co00HPoolPok@2o`068?oo8?nE
0_l00a7oo`2Zo`03]?oo00Ko00<Aok@01ol00iGoo`0Jo`40000/o`058?oo8;@00_l01R3ooolPU@;o
00<Aool0Zol00kCoo`06o`044Ond4@Ko00>dool06_l10000:ol0223oob3o]?lP0ol00b3oU@02o`03
4Ooo0:_o00>dool01_l0116dUID6o`03]?oo01[o0@0002_o00DPoolP]002o`068?oo8?nE0_l00a7o
o`2/o`038?oo00Go00DAok@AU@06o`03]?oo01[o0@0002[o00PPoooo8;Co80;o00<PoiD00_l00b3o
o`2]o`038?oo00Go00DAok@AU@05o`03]?oo01_o0@0002Wo00PPoooo]9Go]0?o00<PoiD00_l00b3o
o`2]o`038?oo00Go00DA]?lAU@05o`03]?oo01_o0@0002Wo00PPoooo]9Go]0;o00<Poa400_l00b3o
o`2]o`038?oo00Ko00DA]?lAU@05o`03]?oo01_o0@0002So00Rdoooo]9Go]0;o00BdoolA0_l00b3o
o`2]o`038?oo00Ko00HA]9DAoiD4o`03]?oo01_o0@0002So00Ndoooo]9Fd00?o00>doa400_l00b3o
o`2^o`038?oo00Go00LA8?nE4OnE00Co00>dool06ol100009ol01kCooondUK@00ol01[Cooa7o8;7o
00<Pool01Ol01iDPoiDAoiD00ol00kCoo`0Lo`40000Wo`07]?oo]9Go]003o`03]?lA00;o00<Pool0
[_l00b3oo`06o`078?oo]17o]003o`038?oo01co0@0002Ko00Ndoooo]9Fd00?o00JdoolAokBao`03
4Ooo00Go00RE8?oo]9Go]0?o00<Pool07?l100009Ol01kCooonE4ID00ol01;Cooa42o`03]?oo0:oo
00<Aool01Ol0223ookCoUOnd0ol00b3oo`0Lo`40000Uo`07]?oooiDAU@03o`06]?oo4Ond/_l00a7o
o`05o`088?oo]?nEok@2o`038?oo01go0@0002Co00>Eool00_l2U@?o00BEoolA0_l00kCoo`2_o`03
4Ooo00Go00VE8?oo]?nEok@00_l00b3oo`0Mo`40000To`07UOoooiDAU@03o`06UOoo4Ond/_l00a7o
o`05o`048?oo]0;o00>E]?l00_l00b3oo`0Mo`40000So`03UOoo00;o00>E4ID00_l01YGooa7o];?o
00<Aool01Ol0223ookCoUOnd0ol00b3oo`0Mo`40000So`03UOoo00;o0YD3o`06UOoo4Ond/ol00a7o
o`04o`094OoookCoUOnd00;o00<Pool07_l100008ol01iGooonE4ID00_l01YGooa7oUK?o00<Aool0
1Ol0117ook@2o`03UOnd00;o00<Aool07_l100008_l00iGoo`02o`8A00>EoiD00_l0117ooiFco`03
4Ooo00Co00DAoooo8002o`03]?lP00;o00<Aool07_l100008_l00iGoo`02o`8A0_l01YGooa7oUKCo
00<Aool01?l01A7ooolP00;o00Fdob3o4@0Qo`40000Ro`03UOoo00;o0Q401OlAoolP00;o00>Eool0
/Ol00a7oo`04o`05]17oob000_l01[Coob3o4B7o0@00027o00<Aool00ol0117ooa42o`048?ooUK?o
00<Aool00ol00k@Ao`02o`068?oo]?lP0_l00a7oo`0Oo`40000Qo`034Ooo00?o00HAoolAob02o`03
UOoo0;;o00<Aool00ol01K@AoolP00?o00Fdob3o4@0Ro`40000Qo`034Ooo00;o00@AoolA0_l0123o
oiFco`034Ooo00?o00>doa400_l0123ook@2o`038?lA02;o0@00023o00<Aool00ol01Q7ooa7o80?o
00>Eool0/Ol00a7oo`03o`03]17o00;o00@Poond0_l00b3o4@0Ro`40000Po`034Ooo00?o00DAoolA
8003o`034Ooo0;;o00<Aool00_l00b3o4@02o`098?oookCo8?lA02?o0@00023o00<Aool00_l24@;o
00<A8?l00_l00a7oo`2ao`034Ooo00?o00<P4Ol00_l0123ook@2o`034OlA02?o0@0001oo00<Aool0
0ol24@03oa6d00Co00<Aool0/Ol00iGoo`02o`038?lA00;o00DAoooo8002o`034OlA02?o0@0001oo
00<Aool00_l01Q4P4OlA]0?o00<Aool0/_l01iGooolPoa400ol02A7ooolPoa7o4@0To`40000Oo`03
4Ooo00;o00DAoa7o]004o`034Ooo0;7o00>Eool00_l00b3o4@02o`054Oooob000_l00a7o4@0To`40
000Oo`034Ooo00;o0Q400olA]004o`034Ooo0;7o00FEoooo8002o`044Ooo4@?o00<Poa400_l00a7o
o`0Ro`40000No`034Ooo00;o00DA817o]004o`034Ooo0;7o00>Eool00_l00b3o4@02o`034Ooo00;o
00DPoa7o4@0Uo`40000No`034Ooo00;o00DAoa4A]004o`034Ooo0;7o00FEoooo8002o`044Ooo4@?o
00HPoolAoa4Uo`40000No`034Ooo00;o00Bdob2d1Ol00a7oo`2ao`04UOoo4@;o00BEoolA1?l00b3o
4@02o`034Ooo02?o0@0001go00<Aool00_l01B2dob2d00Go00<Aool0/?l01IGooolA00;o00BEoolA
1?l01B3o4OlA02Ko0@0001go00<Pool00_l0122doiD5o`034Ooo0;7o00BEoolA0_l019Gooa44o`03
8?lA00;o00>Eool09?l100007Ol00b3oo`02o`048;CoU@Go00<Aool0/?l01;Cooa43o`04UOoo4@Co
00<Aoa400_l00iGoo`0To`40000Mo`038?oo00;o00@Pob2E1Ol00a7oo`2`o`04]?oo4@;o00BEoolA
1Ol24@;o00>Eool09Ol100007?l00b3oo`02o`048;CoU@Ko00<Aool0[ol01;Cooa42o`05UOoooa40
1?l00a7o4@02o`03UOoo02Go0@0001co00<Pool00_l0122doiD5o`034Ooo0:oo00Fdoooo4@02o`04
UOoo4@Co00<Aoa400_l00iGoo`0Vo`40000Lo`038?oo00;o00@PUB2d1Ol00b3oo`2_o`04]?oo4@;o
00BEoolA1?l0117ooa42o`03UOoo02Ko0@0001co00<Pool00_l01;BE8;@5o`038?oo0:ko00BdoolA
0ol019Gooa44o`064Ooo4OnE:Ol100006ol00b3oo`03o`04]9FE]0Go00<Pool0[_l01;Cooa42o`04
]?oo4@Co00@AoolA0_l00iGoo`0Wo`40000Ko`03]?oo00?o0[@00a6do`04o`038?oo0:go00BdoolA
0ol01;Cooa43o`074Ooooa7o]00Zo`40000Ko`03]?oo00?o0[@00a6do`03o`038?oo0:go00@PoolA
0ol01;CooiD3o`054OoooiD00_l00kCoo`0Xo`40000Ko`03]?oo00;o00Fdok@A]004o`038?oo0:go
00@PoolA0_l01KCooonE00?o00LAooooUOnd02_o0@0001[o00>dool00ol2]003UA6d00Co00<Pool0
[?l0123ooa42o`05]?oooiD00ol01A7ooonE00;o00>dool0:Ol100006_l00kCoo`03o`:d00<AoiD0
1?l00kCoo`2[o`048?oo4@?o00BdoonE1?l01a7ooonEok@0;?l100006_l00kCoo`03o`05UK@AoiD0
1?l00kCoo`2Zo`058?oooa400_l01KCooonE00?o00LAooooUOnd02go0@0001Wo00>dool01?l01IFd
4OnE00Co00>dool0ZOl01B3ooolA00;o00FdooooU@03o`034Ooo00;o00>Eok@0;Ol100006Ol00iGo
o`04o`03UOlA00;o00FEoooo]02Zo`058?oooiD00_l00b3oo`02o`05UOoooa401?l00iFdo`0]o`40
000Io`03UOoo00Co00>Eoa400_l01IGooond0:Wo00<Pool00_l019Goob03o`05UOoooa401?l00iGo
]00^o`40000Io`03UOoo00Co0YD0117ooiD2o`03]?oo0:Oo00<Aool00_l019Goob03o`03]?oo00;o
00<Aool00_l00iDPo`0^o`40000Io`03UOoo00Co0YD01a7ooonEok@0ZOl01A7ooonE00;o00<Pool0
0_l01KCooonE00Co00>dob00;ol100006Ol00iGoo`04o`:E00LAoooo4Ond0:So00DAooooU@02o`03
8?oo00;o00>dool00_l00iGoo`02o`03]23o02oo0@0001Wo00>Eool00ol019Go4A43o`034OnE0:Oo
00<Aool00_l00iGo8004o`03]?oo00;o00>Eool00_l00k@Po`0`o`40000Io`03UOoo00?o00BEoa4A
1?l00a6Eo`2Uo`034Ooo00;o00>Eob001?l00kCoo`02o`03UOoo00;o00>d8?l0<Ol100006Ol00iGo
o`03o`04UOlA4@Co00<AUOl0YOl01a7ooonEob001?l00kCoo`02o`03UOoo00;o00>dob00<_l10000
6Ol00a7oo`03o`034OlP008A0ol00a6Eo`2To`034Ooo00:d00?o4Ol00ol00kCoo`03o`07UOoookCo
800co`40000Io`034Ooo00?o00<Aob000Q44o`034IGo0:;o00@Aoond0ol01A7ooond00Go00NEoooo
]?lP03Co0@0001Wo00<Aool00ol00a7o80024@Co00<AUOl0XOl0117ook@3o`054Oooob001Ol01iGo
oondoa40=Ol100006Ol00a7oo`03o`054OlPob001?l00a6Eo`2Qo`034Ond00?o00DAoooo8005o`05
]?ooob000_l00a7oo`0co`40000Jo`034Ooo00?o00@A8?lA1Ol00a7oo`2Oo`034Ond00?o00DAoooo
8005o`03]?oo00;o00<Poa40=_l100006_l00a7oo`03o`044B3o4@Go00<Aool0W_l00a7o]003o`05
4Oooob001Ol00kCoo`02o`038?lA03Oo0@0001[o00<Aool00ol0114Poa45o`8AW_l00a7o]003o`05
4Oooob001Ol00kCoo`02o`038?lA03So0@0001[o00<Aool00ol01A6doa4P00Go00<Aool0Vol00a7o
8003o`054Oooob001Ol00kCoo`02o`038?lA03Wo0@0001[o00<Aool00ol01A6doolA00Go00<Pool0
V_l00a7o8003o`054Oooob001Ol00kCoo`02o`038?lA03[o0@0001[o00<Aool00ol01A6doolA00Go
00<P4Ol0VOl00a7o8003o`054Oooob001Ol00kCoo`02o`038?lA03_o0@0001[o00<Aool00ol01A6d
oond00Ko00<Aool0U_l2U@03ob3o00;o00<Aool00Q45o`03]?oo00;o00<Poa40??l100006ol00a7o
o`02o`054Ondob001_l00a7oo`2Eo`04UOoo80?o00@AoolA1Ol280Co00@AoolA??l100006ol00a7o
o`02o`054Ondob001_l00a4Po`2Do`04UOoo80?o00@AoolA1Ol00b3oo`04o`034OlA03go0@0001_o
00<Aool00_l00a7o]002o`038?oo00?o00<A8?l0Tol019Goob03o`044Ooo4@Go00<Pool01?l00a7o
4@0no`40000Ko`038?oo00;o00<AoiD00_l00b3oo`04o`034Ooo097o00BEoolP0ol0117ooa45o`03
8?oo00Co00<Aoa40?ol100006ol00b3oo`02o`038?nE00;o00>d8?l01?l00a6do`2@o`04UOlA80?o
00BEoolA1Ol00b3oo`04o`034OlA043o0@0001_o00<Pool00_l00b3oU@03o`038?oo00?o00<A]?l0
Sol00iGo4@05o`03UOlA00Go00<Pool01?l00a7o4@11o`40000Ko`038?oo00;o00@PoonE0_l00iFd
o`03o`038?nd08go0[@00olAo`04o`03UA4A00Go00<Pool01?l00a7o4@12o`40000Lo`058?ooob00
0_l01IGooiFd00Co00<Pok@0S?l01;Co4A45o`03UA7o00Co00<A8?l01Ol00a7oU@13o`40000Lo`05
8?ooob000_l01YGooonE]0Co00<Pok@0R_l00kCo4@06o`03UA7o00Co00<Aool01?l24@03oiGo04?o
0@0001co00Fdoooo8003o`05UOooUK@01?l00b3o]028o`:d00?o4Ol01Ol00iDAo`03o`8A1_l0117o
oiE5o`40000Lo`05]?ooob000ol01Q7ooonE]0Co00<PoiD0Q_l01;Co4A46o`03UA7o00?o00<Aool0
1Ol0117ooiE6o`40000Mo`04]?oo]0?o00HAooooUK@4o`038?nE08Go00>doa401ol00iDAo`02o`8A
1ol0117ooiE7o`40000Mo`04]?oo]0Co00HAoooo4ID4o`03]?nE08?o00>doa401_l2]0054Ooooa40
2?l0117ooiE8o`40000No`03]?nd00Co00HAoooo4ID4o`04]?ooUH3o00@P]14A1_l00kBE4@02o`8A
2?l0117ooiE9o`40000No`04]?oo]0Co00HAoooo4ID4o`04]?ooUGko00<Poa401ol00kBEo`02o`03
4Ooo00Oo00@AoonEB_l100007_l01;Cook@4o`034Ooo00;o00<AUOl00ol00kCoo`024G[o0R000olA
o`05o`:d00FEoooo4@08o`:E00?o];@0Bol100007ol00iGo]005o`074Ooooa7oU@03o`03]?oo00;o
00<Aool0M_l0123ooa46o`03]9FE00;o0Q48o`04UOoo]4go0@0001oo00BEoond1?l00a7oo`02o`03
4OlA00?o00>dool00_l00a7oo`1co`8P00?oUA401_l00kBEo`02o`034Ooo00Oo00BEoondC_l10000
8?l00iGoU@05o`034Ooo00;o00<Aoa400ol2U@?o00<Aool0LOl0123ooiD7o`03]9Go00;o00<Aool0
1ol019Go];A?o`40000Qo`:E1Ol00a7oo`02o`044Ooo4@Co00FEoooo4@1`o`034B3o00:E1_l00b2d
U@03o`034Ooo00Oo00>Eok@0DOl100008Ol00iGoU@05o`034Ooo00;o00@AoolA1?l019Goool24Fgo
00@AoonE1ol00b2dU@02o`03UA7o00So00>Eok@0D_l100008_l2U@Go00<Aool00ol0117ooa44o`03
UOoo00;o00<Aool0J?l24@03oiFE00Ko0R001KCooonE00[o00>Eok@0Dol100008ol00a6Eo`04o`03
8?oo00;o00@Aoooo0Q43o`03UOoo00;o00<Aool0I_l0117ooiD7o`038;Co00;o0YD9o`04]9DP]5Co
0@0002?o00<AUOl01?l00b3oo`03o`034Ooo00;o00@Aoooo0Q43o`034Ooo06?o0Q400ondU@06o`8P
1?l00iGoo`08o`03]?lP05Ko0@0002Co0Q45o`038?oo00?o00<Pool00_l00a7oo`02o`044Oooo`8P
H_l0116d];@7o`038;Co00;o0YD9o`:d0R1Go`40000Uo`034Ooo00Co00<Pool00_l00b3oo`03o`03
4Ooo00;o0Q43o`038?oo05go0Q400kCoo`06o`034B3o00?o00>Eool02?l00kCo801Io`40000Vo`03
4Ooo00?o00<Pool00ol00b3oo`03o`034Ooo00?o00@Aoooo0R1Ko`>d2?l24@Co00>dUOl02Ol00k@P
801Jo`40000Wo`034Ooo00?o00<Pool00ol00b3oo`03o`8P1?l24@?o00<Pool0E_l00b2d4@08o`8A
1?l2]0[o0[@00b3oo`1Jo`40000Wo`034Ooo00Co00>dool00ol00b3oo`04o`038?oo00?o00@Aoooo
0[ACo`<P00<Aool01_l24@Co0[@;o`03]14P05go0@0002So00<Aool01?l00kCoo`03o`:d1Ol00b3o
o`03o`8A0ol2]4oo0R000olA4@07o`8A1?l2]0_o00<P]140Gol10000:Ol00a7oo`04o`03]?oo00Co
00>dool00ol00b3oo`04o`034Ooo00;o00>dool0BOl380;o00<Aool01Ol24@Co0[@;o`03814A067o
0@0002Wo0Q46o`03]?oo00Co00>dool00ol2]0Go0R03o`:dA_l24@068?oooiDA1Ol34@Co00<P]?l0
2_l00b0A4@1So`40000Zo`034B0P00Go00>dool01?l00kCoo`04o`03]?oo00Co00<Pool00_l3UD3o
0a44o`:E1Ol34@?o0b0<o`8AIOl10000:ol00a7o8005o`:E1Ol00kCoo`04o`03]?oo00Co0R05o`BE
>Ol34@Go0YD4o`@A0ol280go00<P4Ol0I_l10000:ol0117oob06o`03UOoo00?o0YD5o`03]?oo00Go
00<Pool01_l019DA4A4ao`@A1ol00iGoo`02o`8A00Co4A7o0b0<o`8A00<Pool0Iol10000;?l0117o
ob06o`:E1Ol2U@Co00>dool01Ol2]0[o114Xo`DA2Ol2U@?o0Q400onE4@024@038?oo00_o0a5[o`40
000]o`048?oo80Oo00>Eool01?l2U@?o0YD7o`>d2ol64Ago0YD34@co00>dUOl00_l34@:E0Q4=o`@A
KOl10000;_l00b3oo`02]0Ko0Q46o`8A0ol3U@Oo0k@>o`<A1R0?o`FE3_l3]0;o1142U@oo00BE4A4A
Kol10000;ol01B3ooond00Oo00<Aool01Ol34@?o0YD8o`FE4_l380Zd0YDAo`:d0_l44@03oiFE00ko
0iD24G7o0@00033o00@Poooo0[@6o`8A2?l24@?o0a4:o`>E1Q4Vo`>d00Oo4A4AUA7o00:E3_l2U@03
oa4A07?o0@00037o00<Pool00_l00kCoo`05o`034Ooo00Oo0Q44o`@A3ol<4@HP4Ol2U@03]9FE008A
00?oUID00[@00iGoo`0;o`>E0a5eo`40000bo`:d0ol2U@Ko0Q49o`<A1Ol44Ago0b09]0FE1Ol2U@>d
3Ol2]004UOlA4GSo0@0003Co00>dool00_l3U@Go0Q4:o`<A1_l44BCo0b06o`04UKBd]0go0k@01?lA
4A5jo`40000eo`:d1Ol2U@Go00<Aool02_l280So00@A820P7?l24@8P1_l01;@P];@=o`>d0_l00iDA
o`1lo`40000go`03]?oo00Co0a43o`8A3?l380Wo120Eo`<A1Ol3]0<P2Ol580:d0_l3UGoo0@0003So
0YD7o`@A00Co820P3?l380[o00@P];Bd3_l34@?o0R03]0<P0_l54@DP1ol2UH;o0@0003[o0iD8o`<A
00?o82000R0;o`Fd2Ol5]0?o3a4280DA3_l3UHCo0@0003go0YD9o`<A0_l00b2d]003]0[o0k@9U@<A
1YD380DA5Ol2]003UOoo08Go0@0003oo0a49o`8A1_l3]0VE21400iDA4@034Aoo0kB:o`400012o`@A
1ol980Jd1_l5UB;o0kB=o`400016o`<A4ol3]0>E8?l580:dT?l10000BOl34Boo0Q4589Oo0@0004co
0a4Wo`DAW_l10000Col581_o1a6So`40001Do`<P1[@8o`FE1A6Zo`40001Mo`>d1IFdo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0661109, 0.000564654, 
  0.00326584, 0.0036457}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0727481 1.09026 -0.00123557 0.976815 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.29235 .286 m
.31318 .27003 L
s
P
p
1 0 .6 r
.005 w
.27324 .30356 m
.29235 .286 L
s
P
p
1 .6 0 r
.005 w
.31318 .27003 m
.33403 .25405 L
s
P
p
.2 1 0 r
.005 w
.29357 .28663 m
.31441 .27065 L
s
P
p
1 .6 0 r
.005 w
.27354 .30344 m
.29357 .28663 L
s
P
p
0 1 1 r
.005 w
.25511 .32182 m
.27324 .30356 L
s
P
p
1 .6 0 r
.005 w
.25352 .32025 m
.27354 .30344 L
s
P
p
.2 1 0 r
.005 w
.33403 .25405 m
.35563 .23896 L
s
P
p
1 0 .6 r
.005 w
.23349 .33706 m
.25352 .32025 L
s
P
p
0 1 1 r
.005 w
.21434 .35466 m
.23349 .33706 L
s
P
p
0 1 1 r
.005 w
.31441 .27065 m
.33663 .25654 L
s
P
p
.2 1 0 r
.005 w
.1972 .37359 m
.21434 .35466 L
s
P
p
0 1 1 r
.005 w
.35563 .23896 m
.37845 .22583 L
s
P
p
.2 1 0 r
.005 w
.23918 .34122 m
.25511 .32182 L
s
P
p
.2 1 0 r
.005 w
.28463 .29892 m
.3055 .28293 L
s
P
p
1 .6 0 r
.005 w
.26458 .31575 m
.28463 .29892 L
s
P
p
1 0 .6 r
.005 w
.33663 .25654 m
.35944 .24344 L
s
P
p
1 .6 0 r
.005 w
.24452 .33259 m
.26458 .31575 L
s
P
p
1 0 .6 r
.005 w
.22535 .35021 m
.24452 .33259 L
s
P
p
0 1 1 r
.005 w
.3055 .28293 m
.32774 .26881 L
s
P
p
0 1 1 r
.005 w
.20714 .36855 m
.22535 .35021 L
s
P
p
1 .6 0 r
.005 w
.18115 .39311 m
.1972 .37359 L
s
P
p
1 0 .6 r
.005 w
.37845 .22583 m
.40178 .21376 L
s
P
p
1 .6 0 r
.005 w
.22443 .36112 m
.23918 .34122 L
s
P
p
1 0 .6 r
.005 w
.32774 .26881 m
.35056 .25571 L
s
P
p
1 .6 0 r
.005 w
.35944 .24344 m
.38231 .23029 L
s
P
p
.2 1 0 r
.005 w
.19109 .38807 m
.20714 .36855 L
s
P
p
0 1 1 r
.005 w
.31457 .28348 m
.33624 .26835 L
s
P
p
.2 1 0 r
.005 w
.29447 .30035 m
.31457 .28348 L
s
P
p
1 .6 0 r
.005 w
.16505 .4127 m
.18115 .39311 L
s
P
p
1 .6 0 r
.005 w
.27528 .318 m
.29447 .30035 L
s
P
p
1 .6 0 r
.005 w
.35056 .25571 m
.37388 .24367 L
s
P
p
1 .6 0 r
.005 w
.40178 .21376 m
.42554 .20279 L
s
P
p
1 .6 0 r
.005 w
.25607 .33566 m
.27528 .318 L
s
P
p
1 .6 0 r
.005 w
.38231 .23029 m
.40526 .21711 L
s
P
p
1 0 .6 r
.005 w
.33624 .26835 m
.35858 .25418 L
s
P
p
1 .6 0 r
.005 w
.17621 .40811 m
.19109 .38807 L
s
P
p
1 .6 0 r
.005 w
.20962 .3811 m
.22443 .36112 L
s
P
p
1 0 .6 r
.005 w
.23784 .35404 m
.25607 .33566 L
s
P
p
1 0 .6 r
.005 w
.15009 .4328 m
.16505 .4127 L
s
P
p
1 .6 0 r
.005 w
.35858 .25418 m
.38195 .24212 L
s
P
p
0 1 1 r
.005 w
.22064 .37307 m
.23784 .35404 L
s
P
p
.2 1 0 r
.005 w
.40526 .21711 m
.42872 .20498 L
s
P
p
1 .6 0 r
.005 w
.37388 .24367 m
.39729 .23159 L
s
P
p
1 .6 0 r
.005 w
.42554 .20279 m
.4494 .19177 L
s
P
p
1 .6 0 r
.005 w
.16127 .42823 m
.17621 .40811 L
s
P
p
1 0 .6 r
.005 w
.19605 .40151 m
.20962 .3811 L
s
P
p
.2 1 0 r
.005 w
.20578 .39313 m
.22064 .37307 L
s
P
p
1 .6 0 r
.005 w
.38195 .24212 m
.40541 .23002 L
s
P
p
0 1 1 r
.005 w
.13636 .45336 m
.15009 .4328 L
s
P
p
0 1 1 r
.005 w
.42872 .20498 m
.45286 .19515 L
s
P
p
.2 1 0 r
.005 w
.39729 .23159 m
.42113 .22062 L
s
P
p
.2 1 0 r
.005 w
.31907 .297 m
.3401 .28089 L
s
P
p
1 .6 0 r
.005 w
.29888 .31396 m
.31907 .297 L
s
P
p
1 .6 0 r
.005 w
.27868 .33091 m
.29888 .31396 L
s
P
p
1 0 .6 r
.005 w
.25848 .34787 m
.27868 .33091 L
s
P
p
0 1 1 r
.005 w
.23918 .36563 m
.25848 .34787 L
s
P
p
0 1 1 r
.005 w
.3401 .28089 m
.36254 .26667 L
s
P
p
1 0 .6 r
.005 w
.1489 .44907 m
.16127 .42823 L
s
P
p
.2 1 0 r
.005 w
.4494 .19177 m
.47362 .18191 L
s
P
p
.2 1 0 r
.005 w
.22192 .38474 m
.23918 .36563 L
s
P
p
1 .6 0 r
.005 w
.19217 .41362 m
.20578 .39313 L
s
P
p
0 1 1 r
.005 w
.18377 .42228 m
.19605 .40151 L
s
P
p
.2 1 0 r
.005 w
.40541 .23002 m
.4293 .21903 L
s
P
p
1 0 .6 r
.005 w
.36254 .26667 m
.38559 .25347 L
s
P
p
.2 1 0 r
.005 w
.12531 .47447 m
.13636 .45336 L
s
P
p
0 1 1 r
.005 w
.42113 .22062 m
.44541 .21208 L
s
P
p
1 .6 0 r
.005 w
.20578 .40445 m
.22192 .38474 L
s
P
p
1 0 .6 r
.005 w
.45286 .19515 m
.47725 .18653 L
s
P
p
1 .6 0 r
.005 w
.38559 .25347 m
.40914 .24134 L
s
P
p
0 1 1 r
.005 w
.47362 .18191 m
.49811 .17453 L
s
P
p
0 1 1 r
.005 w
.13787 .47019 m
.1489 .44907 L
s
P
p
1 .6 0 r
.005 w
.17848 .43422 m
.19217 .41362 L
s
P
p
0 1 1 r
.005 w
.4293 .21903 m
.45364 .21047 L
s
P
p
.2 1 0 r
.005 w
.17434 .44338 m
.18377 .42228 L
s
P
p
1 .6 0 r
.005 w
.18958 .42423 m
.20578 .40445 L
s
P
p
1 .6 0 r
.005 w
.40914 .24134 m
.4328 .22917 L
s
P
p
1 .6 0 r
.005 w
.11565 .49579 m
.12531 .47447 L
s
P
p
1 0 .6 r
.005 w
.44541 .21208 m
.46985 .20479 L
s
P
p
1 .6 0 r
.005 w
.47725 .18653 m
.5018 .17915 L
s
P
p
1 0 .6 r
.005 w
.17585 .4449 m
.18958 .42423 L
s
P
p
1 0 .6 r
.005 w
.16472 .45492 m
.17848 .43422 L
s
P
p
1 0 .6 r
.005 w
.45364 .21047 m
.47814 .20317 L
s
P
p
.2 1 0 r
.005 w
.12976 .4915 m
.13787 .47019 L
s
P
p
1 0 .6 r
.005 w
.49811 .17453 m
.52266 .16843 L
s
P
p
.2 1 0 r
.005 w
.4328 .22917 m
.45689 .21811 L
s
P
p
1 .6 0 r
.005 w
.16637 .4646 m
.17434 .44338 L
s
P
p
0 1 1 r
.005 w
.16343 .46594 m
.17585 .4449 L
s
P
p
0 1 1 r
.005 w
.15226 .476 m
.16472 .45492 L
s
P
p
1 .6 0 r
.005 w
.46985 .20479 m
.49445 .19745 L
s
P
p
1 .6 0 r
.005 w
.10592 .51726 m
.11565 .49579 L
s
P
p
1 .6 0 r
.005 w
.5018 .17915 m
.52652 .17172 L
s
P
p
0 1 1 r
.005 w
.45689 .21811 m
.48147 .2095 L
s
P
p
1 .6 0 r
.005 w
.47814 .20317 m
.5027 .19716 L
s
P
p
1 0 .6 r
.005 w
.11513 .51705 m
.12332 .49557 L
s
P
p
1 .6 0 r
.005 w
.52266 .16843 m
.54719 .16366 L
s
P
p
1 .6 0 r
.005 w
.12315 .51285 m
.12976 .4915 L
s
P
p
.2 1 0 r
.005 w
.15385 .48736 m
.16343 .46594 L
s
P
p
.2 1 0 r
.005 w
.14264 .49746 m
.15226 .476 L
s
P
p
1 .6 0 r
.005 w
.15833 .48599 m
.16637 .4646 L
s
P
p
1 .6 0 r
.005 w
.49445 .19745 m
.51923 .19006 L
s
P
p
.2 1 0 r
.005 w
.52652 .17172 m
.55132 .16558 L
s
P
p
1 0 .6 r
.005 w
.0992 .53876 m
.10592 .51726 L
s
P
p
1 0 .6 r
.005 w
.48147 .2095 m
.50621 .20215 L
s
P
p
1 .6 0 r
.005 w
.5027 .19716 m
.52745 .19111 L
s
P
p
0 1 1 r
.005 w
.10843 .53859 m
.11513 .51705 L
s
P
p
1 .6 0 r
.005 w
.54719 .16366 m
.57192 .15884 L
s
P
p
1 .6 0 r
.005 w
.14574 .50892 m
.15385 .48736 L
s
P
p
1 .6 0 r
.005 w
.11648 .53438 m
.12315 .51285 L
s
P
p
1 .6 0 r
.005 w
.13448 .51906 m
.14264 .49746 L
s
P
p
1 0 .6 r
.005 w
.15023 .50755 m
.15833 .48599 L
s
P
p
.2 1 0 r
.005 w
.51923 .19006 m
.54409 .18397 L
s
P
p
1 .6 0 r
.005 w
.50621 .20215 m
.5308 .19749 L
s
P
p
0 1 1 r
.005 w
.55132 .16558 m
.57577 .16217 L
s
P
p
0 1 1 r
.005 w
.09401 .56022 m
.0992 .53876 L
s
P
p
.2 1 0 r
.005 w
.52745 .19111 m
.55217 .18639 L
s
P
p
.2 1 0 r
.005 w
.10491 .55977 m
.10843 .53859 L
s
P
p
.2 1 0 r
.005 w
.57192 .15884 m
.59653 .15539 L
s
P
p
1 .6 0 r
.005 w
.13756 .53064 m
.14574 .50892 L
s
P
p
1 .6 0 r
.005 w
.12626 .54083 m
.13448 .51906 L
s
P
p
1 0 .6 r
.005 w
.11137 .55588 m
.11648 .53438 L
s
P
p
0 1 1 r
.005 w
.54409 .18397 m
.56859 .18063 L
s
P
p
0 1 1 r
.005 w
.14365 .52916 m
.15023 .50755 L
s
P
p
1 .6 0 r
.005 w
.5308 .19749 m
.5556 .19279 L
s
P
p
1 0 .6 r
.005 w
.57577 .16217 m
.6 .16014 L
s
P
p
.2 1 0 r
.005 w
.09206 .58113 m
.09401 .56022 L
s
P
p
0 1 1 r
.005 w
.55217 .18639 m
.57632 .18448 L
s
P
p
1 0 .6 r
.005 w
.1309 .55243 m
.13756 .53064 L
s
P
p
1 0 .6 r
.005 w
.11955 .56266 m
.12626 .54083 L
s
P
p
0 1 1 r
.005 w
.59653 .15539 m
.62037 .15476 L
s
P
p
1 .6 0 r
.005 w
.10301 .58073 m
.10491 .55977 L
s
P
p
.2 1 0 r
.005 w
.14029 .5504 m
.14365 .52916 L
s
P
p
0 1 1 r
.005 w
.10784 .57725 m
.11137 .55588 L
s
P
p
1 0 .6 r
.005 w
.56859 .18063 m
.59287 .17869 L
s
P
p
.2 1 0 r
.005 w
.5556 .19279 m
.58028 .18947 L
s
P
p
1 .6 0 r
.005 w
.6 .16014 m
.62323 .16098 L
s
P
p
1 .6 0 r
.005 w
.09175 .60173 m
.09206 .58113 L
s
P
p
1 0 .6 r
.005 w
.57632 .18448 m
.60014 .184 L
s
P
p
0 1 1 r
.005 w
.12581 .57418 m
.1309 .55243 L
s
P
p
0 1 1 r
.005 w
.1144 .58447 m
.11955 .56266 L
s
P
p
1 0 .6 r
.005 w
.62037 .15476 m
.64378 .15557 L
s
P
p
1 .6 0 r
.005 w
.10108 .6019 m
.10301 .58073 L
s
P
p
1 .6 0 r
.005 w
.59287 .17869 m
.61682 .17818 L
s
P
p
1 .6 0 r
.005 w
.13856 .57142 m
.14029 .5504 L
s
P
p
.2 1 0 r
.005 w
.10762 .59789 m
.10784 .57725 L
s
P
p
0 1 1 r
.005 w
.58028 .18947 m
.60417 .18901 L
s
P
p
1 .6 0 r
.005 w
.62323 .16098 m
.64671 .16183 L
s
P
p
1 .6 0 r
.005 w
.60014 .184 m
.62272 .18642 L
s
P
p
1 .6 0 r
.005 w
.09144 .62256 m
.09175 .60173 L
s
P
p
.2 1 0 r
.005 w
.124 .59539 m
.12581 .57418 L
s
P
p
.2 1 0 r
.005 w
.11254 .60574 m
.1144 .58447 L
s
P
p
1 .6 0 r
.005 w
.64378 .15557 m
.66744 .15639 L
s
P
p
1 .6 0 r
.005 w
.61682 .17818 m
.64101 .17766 L
s
P
p
1 0 .6 r
.005 w
.10082 .62277 m
.10108 .6019 L
s
P
p
1 0 .6 r
.005 w
.60417 .18901 m
.62762 .19001 L
s
P
p
1 .6 0 r
.005 w
.13681 .59266 m
.13856 .57142 L
s
P
p
1 .6 0 r
.005 w
.10908 .61811 m
.10762 .59789 L
s
P
p
.2 1 0 r
.005 w
.64671 .16183 m
.66965 .16414 L
s
P
p
1 .6 0 r
.005 w
.12387 .61629 m
.124 .59539 L
s
P
p
1 0 .6 r
.005 w
.09282 .64299 m
.09144 .62256 L
s
P
p
1 .6 0 r
.005 w
.62272 .18642 m
.64555 .18887 L
s
P
p
1 .6 0 r
.005 w
.11234 .62671 m
.11254 .60574 L
s
P
p
.2 1 0 r
.005 w
.64101 .17766 m
.66478 .1786 L
s
P
p
1 .6 0 r
.005 w
.66744 .15639 m
.69135 .15722 L
s
P
p
1 0 .6 r
.005 w
.13675 .61359 m
.13681 .59266 L
s
P
p
1 .6 0 r
.005 w
.62762 .19001 m
.65052 .19248 L
s
P
p
0 1 1 r
.005 w
.10225 .64324 m
.10082 .62277 L
s
P
p
1 .6 0 r
.005 w
.11056 .63857 m
.10908 .61811 L
s
P
p
0 1 1 r
.005 w
.66965 .16414 m
.69093 .16936 L
s
P
p
1 .6 0 r
.005 w
.12373 .63743 m
.12387 .61629 L
s
P
p
.2 1 0 r
.005 w
.64555 .18887 m
.66774 .19281 L
s
P
p
1 .6 0 r
.005 w
.11214 .6479 m
.11234 .62671 L
s
P
p
0 1 1 r
.005 w
.0959 .66292 m
.09282 .64299 L
s
P
p
0 1 1 r
.005 w
.66478 .1786 m
.68711 .18248 L
s
P
p
.2 1 0 r
.005 w
.69135 .15722 m
.71473 .15952 L
s
P
p
0 1 1 r
.005 w
.13839 .63412 m
.13675 .61359 L
s
P
p
1 .6 0 r
.005 w
.65052 .19248 m
.67369 .19499 L
s
P
p
.2 1 0 r
.005 w
.10708 .66239 m
.10225 .64324 L
s
P
p
1 0 .6 r
.005 w
.11205 .65926 m
.11056 .63857 L
s
P
p
1 0 .6 r
.005 w
.69093 .16936 m
.71134 .17606 L
s
P
p
1 0 .6 r
.005 w
.12701 .65743 m
.12373 .63743 L
s
P
p
1 0 .6 r
.005 w
.11364 .6687 m
.11214 .6479 L
s
P
p
0 1 1 r
.005 w
.66774 .19281 m
.68803 .19967 L
s
P
p
.2 1 0 r
.005 w
.10236 .68134 m
.0959 .66292 L
s
P
p
0 1 1 r
.005 w
.71473 .15952 m
.73646 .16476 L
s
P
p
1 0 .6 r
.005 w
.68711 .18248 m
.70867 .18786 L
s
P
p
.2 1 0 r
.005 w
.14346 .65332 m
.13839 .63412 L
s
P
p
.2 1 0 r
.005 w
.67369 .19499 m
.6962 .19899 L
s
P
p
1 .6 0 r
.005 w
.11363 .68085 m
.10708 .66239 L
s
P
p
0 1 1 r
.005 w
.11527 .67945 m
.11205 .65926 L
s
P
p
1 .6 0 r
.005 w
.71134 .17606 m
.73078 .18424 L
s
P
p
0 1 1 r
.005 w
.13203 .67684 m
.12701 .65743 L
s
P
p
0 1 1 r
.005 w
.11688 .68901 m
.11364 .6687 L
s
P
p
1 0 .6 r
.005 w
.68803 .19967 m
.70735 .208 L
s
P
p
1 .6 0 r
.005 w
.11055 .69896 m
.10236 .68134 L
s
P
p
1 0 .6 r
.005 w
.73646 .16476 m
.75733 .17149 L
s
P
p
1 .6 0 r
.005 w
.70867 .18786 m
.72814 .19614 L
s
P
p
0 1 1 r
.005 w
.6962 .19899 m
.71683 .20594 L
s
P
p
1 .6 0 r
.005 w
.15027 .67182 m
.14346 .65332 L
s
P
p
.2 1 0 r
.005 w
.12191 .69813 m
.11527 .67945 L
s
P
p
1 .6 0 r
.005 w
.12026 .69953 m
.11363 .68085 L
s
P
p
1 .6 0 r
.005 w
.73078 .18424 m
.75046 .19253 L
s
P
p
.2 1 0 r
.005 w
.12355 .7078 m
.11688 .68901 L
s
P
p
.2 1 0 r
.005 w
.14045 .69453 m
.13203 .67684 L
s
P
p
1 .6 0 r
.005 w
.70735 .208 m
.7269 .21645 L
s
P
p
1 .6 0 r
.005 w
.11885 .71681 m
.11055 .69896 L
s
P
p
1 .6 0 r
.005 w
.75733 .17149 m
.77723 .17972 L
s
P
p
1 .6 0 r
.005 w
.72814 .19614 m
.74786 .20451 L
s
P
p
1 0 .6 r
.005 w
.71683 .20594 m
.73648 .21438 L
s
P
p
1 .6 0 r
.005 w
.15717 .69055 m
.15027 .67182 L
s
P
p
1 .6 0 r
.005 w
.1303 .71602 m
.12191 .69813 L
s
P
p
1 0 .6 r
.005 w
.13025 .71631 m
.12026 .69953 L
s
P
p
.2 1 0 r
.005 w
.75046 .19253 m
.76906 .20229 L
s
P
p
1 .6 0 r
.005 w
.13197 .7258 m
.12355 .7078 L
s
P
p
1 .6 0 r
.005 w
.1506 .71133 m
.14045 .69453 L
s
P
p
1 .6 0 r
.005 w
.7269 .21645 m
.74671 .225 L
s
P
p
1 0 .6 r
.005 w
.12725 .73489 m
.11885 .71681 L
s
P
p
1 .6 0 r
.005 w
.77723 .17972 m
.79738 .18804 L
s
P
p
.2 1 0 r
.005 w
.74786 .20451 m
.76649 .21438 L
s
P
p
1 .6 0 r
.005 w
.73648 .21438 m
.75504 .22431 L
s
P
p
1 0 .6 r
.005 w
.16583 .70848 m
.15717 .69055 L
s
P
p
1 .6 0 r
.005 w
.13879 .73413 m
.1303 .71602 L
s
P
p
0 1 1 r
.005 w
.14196 .73211 m
.13025 .71631 L
s
P
p
0 1 1 r
.005 w
.76906 .20229 m
.78493 .21479 L
s
P
p
1 .6 0 r
.005 w
.1405 .74403 m
.13197 .7258 L
s
P
p
1 .6 0 r
.005 w
.16089 .72835 m
.1506 .71133 L
s
P
p
.2 1 0 r
.005 w
.74671 .225 m
.76542 .23504 L
s
P
p
0 1 1 r
.005 w
.13739 .75208 m
.12725 .73489 L
s
P
p
.2 1 0 r
.005 w
.79738 .18804 m
.81644 .19786 L
s
P
p
0 1 1 r
.005 w
.76649 .21438 m
.78239 .22699 L
s
P
p
1 .6 0 r
.005 w
.75504 .22431 m
.77383 .23436 L
s
P
p
0 1 1 r
.005 w
.17623 .72552 m
.16583 .70848 L
s
P
p
1 0 .6 r
.005 w
.14739 .75248 m
.13879 .73413 L
s
P
p
.2 1 0 r
.005 w
.15681 .74546 m
.14196 .73211 L
s
P
p
1 0 .6 r
.005 w
.78493 .21479 m
.79941 .22868 L
s
P
p
1 0 .6 r
.005 w
.15238 .76015 m
.1405 .74403 L
s
P
p
1 0 .6 r
.005 w
.1729 .74437 m
.16089 .72835 L
s
P
p
0 1 1 r
.005 w
.76542 .23504 m
.7814 .24785 L
s
P
p
.2 1 0 r
.005 w
.15081 .76699 m
.13739 .75208 L
s
P
p
0 1 1 r
.005 w
.81644 .19786 m
.83277 .21044 L
s
P
p
1 0 .6 r
.005 w
.78239 .22699 m
.79688 .241 L
s
P
p
.2 1 0 r
.005 w
.77383 .23436 m
.79142 .2459 L
s
P
p
.2 1 0 r
.005 w
.18992 .74027 m
.17623 .72552 L
s
P
p
0 1 1 r
.005 w
.15776 .76993 m
.14739 .75248 L
s
P
p
1 .6 0 r
.005 w
.17325 .75755 m
.15681 .74546 L
s
P
p
1 .6 0 r
.005 w
.79941 .22868 m
.81238 .24392 L
s
P
p
0 1 1 r
.005 w
.16596 .77518 m
.15238 .76015 L
s
P
p
0 1 1 r
.005 w
.18662 .7593 m
.1729 .74437 L
s
P
p
1 0 .6 r
.005 w
.7814 .24785 m
.79596 .26207 L
s
P
p
1 .6 0 r
.005 w
.16587 .78071 m
.15081 .76699 L
s
P
p
1 0 .6 r
.005 w
.83277 .21044 m
.84769 .22443 L
s
P
p
1 .6 0 r
.005 w
.79688 .241 m
.80987 .25635 L
s
P
p
0 1 1 r
.005 w
.79142 .2459 m
.80607 .26012 L
s
P
p
1 .6 0 r
.005 w
.20526 .75384 m
.18992 .74027 L
s
P
p
.2 1 0 r
.005 w
.17142 .78508 m
.15776 .76993 L
s
P
p
1 .6 0 r
.005 w
.18991 .7698 m
.17325 .75755 L
s
P
p
1 .6 0 r
.005 w
.81238 .24392 m
.82553 .25936 L
s
P
p
.2 1 0 r
.005 w
.18262 .78758 m
.16596 .77518 L
s
P
p
.2 1 0 r
.005 w
.20342 .7716 m
.18662 .7593 L
s
P
p
1 .6 0 r
.005 w
.79596 .26207 m
.80901 .27764 L
s
P
p
1 .6 0 r
.005 w
.18114 .79461 m
.16587 .78071 L
s
P
p
1 .6 0 r
.005 w
.84769 .22443 m
.85932 .24088 L
s
P
p
1 .6 0 r
.005 w
.80987 .25635 m
.82304 .27191 L
s
P
p
1 0 .6 r
.005 w
.80607 .26012 m
.81921 .27571 L
s
P
p
1 .6 0 r
.005 w
.22081 .76759 m
.20526 .75384 L
s
P
p
1 0 .6 r
.005 w
.20812 .78068 m
.18991 .7698 L
s
P
p
1 .6 0 r
.005 w
.18676 .79905 m
.17142 .78508 L
s
P
p
.2 1 0 r
.005 w
.82553 .25936 m
.83706 .2761 L
s
P
p
1 .6 0 r
.005 w
.20084 .79862 m
.18262 .78758 L
s
P
p
1 .6 0 r
.005 w
.22177 .78254 m
.20342 .7716 L
s
P
p
1 .6 0 r
.005 w
.80901 .27764 m
.82224 .29342 L
s
P
p
1 0 .6 r
.005 w
.19804 .80724 m
.18114 .79461 L
s
P
p
1 .6 0 r
.005 w
.85932 .24088 m
.8711 .25754 L
s
P
p
.2 1 0 r
.005 w
.82304 .27191 m
.83458 .28878 L
s
P
p
1 .6 0 r
.005 w
.81921 .27571 m
.83252 .2915 L
s
P
p
1 0 .6 r
.005 w
.23933 .77852 m
.22081 .76759 L
s
P
p
0 1 1 r
.005 w
.22782 .79013 m
.20812 .78068 L
s
P
p
1 .6 0 r
.005 w
.2023 .8132 m
.18676 .79905 L
s
P
p
0 1 1 r
.005 w
.83706 .2761 m
.845 .29502 L
s
P
p
1 .6 0 r
.005 w
.21929 .80979 m
.20084 .79862 L
s
P
p
1 .6 0 r
.005 w
.24037 .79361 m
.22177 .78254 L
s
P
p
.2 1 0 r
.005 w
.82224 .29342 m
.83384 .31051 L
s
P
p
0 1 1 r
.005 w
.2165 .81849 m
.19804 .80724 L
s
P
p
.2 1 0 r
.005 w
.8711 .25754 m
.88117 .27544 L
s
P
p
0 1 1 r
.005 w
.83458 .28878 m
.84252 .30783 L
s
P
p
0 1 1 r
.005 w
.25934 .78801 m
.23933 .77852 L
s
P
p
1 .6 0 r
.005 w
.83252 .2915 m
.84601 .3075 L
s
P
p
.2 1 0 r
.005 w
.24998 .79638 m
.22782 .79013 L
s
P
p
1 0 .6 r
.005 w
.21948 .82605 m
.2023 .8132 L
s
P
p
1 0 .6 r
.005 w
.845 .29502 m
.85108 .31502 L
s
P
p
1 0 .6 r
.005 w
.23924 .81952 m
.21929 .80979 L
s
P
p
1 0 .6 r
.005 w
.2592 .80483 m
.24037 .79361 L
s
P
p
0 1 1 r
.005 w
.83384 .31051 m
.84182 .3298 L
s
P
p
.2 1 0 r
.005 w
.23763 .82663 m
.2165 .81849 L
s
P
p
0 1 1 r
.005 w
.88117 .27544 m
.8875 .29537 L
s
P
p
1 0 .6 r
.005 w
.84252 .30783 m
.84861 .32796 L
s
P
p
.2 1 0 r
.005 w
.28181 .79429 m
.25934 .78801 L
s
P
p
1 .6 0 r
.005 w
.27335 .80099 m
.24998 .79638 L
s
P
p
.2 1 0 r
.005 w
.84601 .3075 m
.85787 .32483 L
s
P
p
0 1 1 r
.005 w
.23826 .83753 m
.21948 .82605 L
s
P
p
1 .6 0 r
.005 w
.85108 .31502 m
.85724 .33526 L
s
P
p
0 1 1 r
.005 w
.26062 .8277 m
.23924 .81952 L
s
P
p
0 1 1 r
.005 w
.27955 .81459 m
.2592 .80483 L
s
P
p
1 0 .6 r
.005 w
.84182 .3298 m
.84793 .35017 L
s
P
p
1 .6 0 r
.005 w
.26009 .83317 m
.23763 .82663 L
s
P
p
1 0 .6 r
.005 w
.8875 .29537 m
.89189 .3163 L
s
P
p
1 .6 0 r
.005 w
.84861 .32796 m
.85076 .34972 L
s
P
p
1 .6 0 r
.005 w
.29699 .80564 m
.27335 .80099 L
s
P
p
1 .6 0 r
.005 w
.30551 .79891 m
.28181 .79429 L
s
P
p
0 1 1 r
.005 w
.85787 .32483 m
.86606 .34437 L
s
P
p
.2 1 0 r
.005 w
.25972 .84586 m
.23826 .83753 L
s
P
p
1 .6 0 r
.005 w
.85724 .33526 m
.86348 .35576 L
s
P
p
.2 1 0 r
.005 w
.28428 .83254 m
.26062 .8277 L
s
P
p
.2 1 0 r
.005 w
.30239 .82109 m
.27955 .81459 L
s
P
p
1 .6 0 r
.005 w
.84793 .35017 m
.85008 .37218 L
s
P
p
1 .6 0 r
.005 w
.28283 .83979 m
.26009 .83317 L
s
P
p
1 .6 0 r
.005 w
.85076 .34972 m
.85293 .37174 L
s
P
p
1 .6 0 r
.005 w
.89189 .3163 m
.89429 .33813 L
s
P
p
1 0 .6 r
.005 w
.32091 .81036 m
.29699 .80564 L
s
P
p
1 .6 0 r
.005 w
.32948 .80358 m
.30551 .79891 L
s
P
p
1 0 .6 r
.005 w
.86606 .34437 m
.87238 .365 L
s
P
p
1 .6 0 r
.005 w
.28252 .85258 m
.25972 .84586 L
s
P
p
.2 1 0 r
.005 w
.86348 .35576 m
.86777 .37726 L
s
P
p
1 .6 0 r
.005 w
.30905 .83565 m
.28428 .83254 L
s
P
p
1 .6 0 r
.005 w
.32645 .82592 m
.30239 .82109 L
s
P
p
1 .6 0 r
.005 w
.85008 .37218 m
.85226 .39444 L
s
P
p
1 0 .6 r
.005 w
.30679 .84473 m
.28283 .83979 L
s
P
p
.2 1 0 r
.005 w
.85293 .37174 m
.85307 .39454 L
s
P
p
1 .6 0 r
.005 w
.89429 .33813 m
.89673 .3602 L
s
P
p
0 1 1 r
.005 w
.34593 .81335 m
.32091 .81036 L
s
P
p
1 0 .6 r
.005 w
.35455 .80653 m
.32948 .80358 L
s
P
p
.05 w
.89563 .34548 Mdot
P
p
1 .6 0 r
.005 w
.89563 .34548 m
.89808 .36765 L
s
P
p
1 .6 0 r
.005 w
.87238 .365 m
.87674 .38664 L
s
P
p
1 .6 0 r
.005 w
.3056 .85938 m
.28252 .85258 L
s
P
p
1 .6 0 r
.005 w
.33411 .8388 m
.30905 .83565 L
s
P
p
0 1 1 r
.005 w
.86777 .37726 m
.86799 .40018 L
s
P
p
1 .6 0 r
.005 w
.35081 .8308 m
.32645 .82592 L
s
P
p
.2 1 0 r
.005 w
.85226 .39444 m
.8524 .41749 L
s
P
p
0 1 1 r
.005 w
.85307 .39454 m
.8491 .4183 L
s
P
p
.2 1 0 r
.005 w
.89673 .3602 m
.89711 .38307 L
s
P
p
0 1 1 r
.005 w
.33188 .84793 m
.30679 .84473 L
s
P
p
.2 1 0 r
.005 w
.37252 .81277 m
.34593 .81335 L
s
P
p
0 1 1 r
.005 w
.38061 .80772 m
.35455 .80653 L
s
P
p
1 .6 0 r
.005 w
.89808 .36765 m
.90055 .39007 L
s
P
p
1 .6 0 r
.005 w
.87674 .38664 m
.88116 .40854 L
s
P
p
1 0 .6 r
.005 w
.33076 .86268 m
.3056 .85938 L
s
P
p
1 0 .6 r
.005 w
.86799 .40018 m
.86615 .42377 L
s
P
p
1 0 .6 r
.005 w
.35945 .84198 m
.33411 .8388 L
s
P
p
1 0 .6 r
.005 w
.8491 .4183 m
.84305 .44246 L
s
P
p
0 1 1 r
.005 w
.8524 .41749 m
.84841 .44148 L
s
P
p
1 .6 0 r
.005 w
.3998 .81037 m
.37252 .81277 L
s
P
p
1 0 .6 r
.005 w
.37627 .83395 m
.35081 .8308 L
s
P
p
0 1 1 r
.005 w
.89711 .38307 m
.89334 .40691 L
s
P
p
.2 1 0 r
.005 w
.40795 .8053 m
.38061 .80772 L
s
P
p
.2 1 0 r
.005 w
.35853 .84752 m
.33188 .84793 L
s
P
p
.2 1 0 r
.005 w
.90055 .39007 m
.90096 .41329 L
s
P
p
.2 1 0 r
.005 w
.88116 .40854 m
.88355 .43135 L
s
P
p
0 1 1 r
.005 w
.35691 .86418 m
.33076 .86268 L
s
P
p
1 .6 0 r
.005 w
.84305 .44246 m
.83695 .46684 L
s
P
p
1 .6 0 r
.005 w
.86615 .42377 m
.8622 .4479 L
s
P
p
0 1 1 r
.005 w
.38578 .84337 m
.35945 .84198 L
s
P
p
1 0 .6 r
.005 w
.84841 .44148 m
.84232 .46588 L
s
P
p
1 .6 0 r
.005 w
.42735 .80796 m
.3998 .81037 L
s
P
p
1 .6 0 r
.005 w
.43583 .80106 m
.40795 .8053 L
s
P
p
1 0 .6 r
.005 w
.89334 .40691 m
.88746 .43117 L
s
P
p
1 .6 0 r
.005 w
.3859 .84528 m
.35853 .84752 L
s
P
p
0 1 1 r
.005 w
.40273 .8353 m
.37627 .83395 L
s
P
p
0 1 1 r
.005 w
.90096 .41329 m
.89717 .43747 L
s
P
p
1 .6 0 r
.005 w
.83695 .46684 m
.83079 .49145 L
s
P
p
1 .6 0 r
.005 w
.8622 .4479 m
.85822 .47227 L
s
P
p
0 1 1 r
.005 w
.88355 .43135 m
.88177 .45535 L
s
P
p
.2 1 0 r
.005 w
.38438 .86201 m
.35691 .86418 L
s
P
p
1 .6 0 r
.005 w
.84232 .46588 m
.83416 .49054 L
s
P
p
1 0 .6 r
.005 w
.45544 .8037 m
.42735 .80796 L
s
P
p
1 .6 0 r
.005 w
.46396 .79677 m
.43583 .80106 L
s
P
p
1 .6 0 r
.005 w
.88746 .43117 m
.88152 .45564 L
s
P
p
.2 1 0 r
.005 w
.4134 .8411 m
.38578 .84337 L
s
P
p
1 .6 0 r
.005 w
.41354 .84302 m
.3859 .84528 L
s
P
p
.2 1 0 r
.005 w
.43047 .83298 m
.40273 .8353 L
s
P
p
.2 1 0 r
.005 w
.83079 .49145 m
.82255 .51631 L
s
P
p
1 0 .6 r
.005 w
.89717 .43747 m
.89126 .46206 L
s
P
p
1 .6 0 r
.005 w
.83416 .49054 m
.82592 .51541 L
s
P
p
.2 1 0 r
.005 w
.85822 .47227 m
.85213 .49704 L
s
P
p
1 .6 0 r
.005 w
.4124 .85798 m
.38438 .86201 L
s
P
p
0 1 1 r
.005 w
.48392 .79761 m
.45544 .8037 L
s
P
p
1 0 .6 r
.005 w
.49234 .79245 m
.46396 .79677 L
s
P
p
1 0 .6 r
.005 w
.88177 .45535 m
.87786 .47989 L
s
P
p
1 .6 0 r
.005 w
.88152 .45564 m
.87553 .48035 L
s
P
p
1 .6 0 r
.005 w
.44157 .83697 m
.4134 .8411 L
s
P
p
1 0 .6 r
.005 w
.44188 .83708 m
.41354 .84302 L
s
P
p
1 .6 0 r
.005 w
.45876 .82881 m
.43047 .83298 L
s
P
p
0 1 1 r
.005 w
.82255 .51631 m
.8103 .54105 L
s
P
p
.2 1 0 r
.005 w
.82592 .51541 m
.81563 .54038 L
s
P
p
1 .6 0 r
.005 w
.89126 .46206 m
.8853 .48687 L
s
P
p
.2 1 0 r
.005 w
.51245 .78797 m
.48392 .79761 L
s
P
p
1 .6 0 r
.005 w
.44068 .85391 m
.4124 .85798 L
s
P
p
0 1 1 r
.005 w
.52109 .78628 m
.49234 .79245 L
s
P
p
0 1 1 r
.005 w
.85213 .49704 m
.84192 .52196 L
s
P
p
.2 1 0 r
.005 w
.87553 .48035 m
.86743 .50531 L
s
P
p
1 .6 0 r
.005 w
.47 .8328 m
.44157 .83697 L
s
P
p
0 1 1 r
.005 w
.47045 .8293 m
.44188 .83708 L
s
P
p
1 .6 0 r
.005 w
.87786 .47989 m
.86976 .50486 L
s
P
p
1 .6 0 r
.005 w
.4873 .8246 m
.45876 .82881 L
s
P
p
1 0 .6 r
.005 w
.8103 .54105 m
.79609 .5656 L
s
P
p
1 .6 0 r
.005 w
.54086 .77659 m
.51245 .78797 L
s
P
p
0 1 1 r
.005 w
.81563 .54038 m
.80142 .56495 L
s
P
p
1 0 .6 r
.005 w
.84192 .52196 m
.82968 .54684 L
s
P
p
1 .6 0 r
.005 w
.8853 .48687 m
.87928 .51192 L
s
P
p
.2 1 0 r
.005 w
.54987 .77657 m
.52109 .78628 L
s
P
p
.2 1 0 r
.005 w
.49878 .81802 m
.47045 .8293 L
s
P
p
1 0 .6 r
.005 w
.46935 .84797 m
.44068 .85391 L
s
P
p
0 1 1 r
.005 w
.86743 .50531 m
.85526 .53016 L
s
P
p
1 0 .6 r
.005 w
.49868 .8286 m
.47 .8328 L
s
P
p
1 .6 0 r
.005 w
.86976 .50486 m
.8616 .53005 L
s
P
p
1 .6 0 r
.005 w
.79609 .5656 m
.77998 .5898 L
s
P
p
1 .6 0 r
.005 w
.56942 .76514 m
.54086 .77659 L
s
P
p
1 0 .6 r
.005 w
.80142 .56495 m
.78531 .58917 L
s
P
p
1 0 .6 r
.005 w
.51622 .81853 m
.4873 .8246 L
s
P
p
1 .6 0 r
.005 w
.52683 .80502 m
.49878 .81802 L
s
P
p
1 .6 0 r
.005 w
.57851 .7651 m
.54987 .77657 L
s
P
p
1 .6 0 r
.005 w
.82968 .54684 m
.81363 .57105 L
s
P
p
1 .6 0 r
.005 w
.77998 .5898 m
.7638 .61412 L
s
P
p
1 0 .6 r
.005 w
.85526 .53016 m
.8411 .55483 L
s
P
p
1 0 .6 r
.005 w
.59767 .75201 m
.56942 .76514 L
s
P
p
0 1 1 r
.005 w
.49824 .84017 m
.46935 .84797 L
s
P
p
.2 1 0 r
.005 w
.87928 .51192 m
.87113 .53722 L
s
P
p
1 .6 0 r
.005 w
.78531 .58917 m
.7674 .61289 L
s
P
p
.2 1 0 r
.005 w
.8616 .53005 m
.85133 .55533 L
s
P
p
1 .6 0 r
.005 w
.55501 .79196 m
.52683 .80502 L
s
P
p
0 1 1 r
.005 w
.52773 .82253 m
.49868 .8286 L
s
P
p
1 .6 0 r
.005 w
.81363 .57105 m
.7975 .59537 L
s
P
p
1 .6 0 r
.005 w
.60731 .75357 m
.57851 .7651 L
s
P
p
.2 1 0 r
.005 w
.7638 .61412 m
.74581 .63794 L
s
P
p
0 1 1 r
.005 w
.54535 .81061 m
.51622 .81853 L
s
P
p
0 1 1 r
.005 w
.62542 .73725 m
.59767 .75201 L
s
P
p
1 .6 0 r
.005 w
.7674 .61289 m
.74941 .63671 L
s
P
p
1 .6 0 r
.005 w
.8411 .55483 m
.82685 .57964 L
s
P
p
1 0 .6 r
.005 w
.58271 .77727 m
.55501 .79196 L
s
P
p
.2 1 0 r
.005 w
.52688 .82883 m
.49824 .84017 L
s
P
p
.2 1 0 r
.005 w
.7975 .59537 m
.77954 .6192 L
s
P
p
0 1 1 r
.005 w
.74581 .63794 m
.72459 .66021 L
s
P
p
.2 1 0 r
.005 w
.65158 .71957 m
.62542 .73725 L
s
P
p
.2 1 0 r
.005 w
.74941 .63671 m
.72972 .65987 L
s
P
p
1 0 .6 r
.005 w
.63514 .73879 m
.60731 .75357 L
s
P
p
0 1 1 r
.005 w
.87113 .53722 m
.85887 .56238 L
s
P
p
0 1 1 r
.005 w
.85133 .55533 m
.83709 .5802 L
s
P
p
1 .6 0 r
.005 w
.67674 .70056 m
.65158 .71957 L
s
P
p
1 0 .6 r
.005 w
.72459 .66021 m
.70191 .68153 L
s
P
p
0 1 1 r
.005 w
.60976 .76102 m
.58271 .77727 L
s
P
p
.2 1 0 r
.005 w
.55682 .81283 m
.52773 .82253 L
s
P
p
1 .6 0 r
.005 w
.70191 .68153 m
.67674 .70056 L
s
P
p
.2 1 0 r
.005 w
.57418 .79916 m
.54535 .81061 L
s
P
p
1 .6 0 r
.005 w
.82685 .57964 m
.81252 .6046 L
s
P
p
0 1 1 r
.005 w
.72972 .65987 m
.70702 .68121 L
s
P
p
0 1 1 r
.005 w
.77954 .6192 m
.75832 .64149 L
s
P
p
0 1 1 r
.005 w
.66229 .72247 m
.63514 .73879 L
s
P
p
1 .6 0 r
.005 w
.55521 .81575 m
.52688 .82883 L
s
P
p
.2 1 0 r
.005 w
.63494 .74199 m
.60976 .76102 L
s
P
p
1 0 .6 r
.005 w
.70702 .68121 m
.683 .70146 L
s
P
p
1 .6 0 r
.005 w
.683 .70146 m
.65897 .72172 L
s
P
p
1 .6 0 r
.005 w
.65897 .72172 m
.63494 .74199 L
s
P
p
1 0 .6 r
.005 w
.75832 .64149 m
.73561 .66285 L
s
P
p
.2 1 0 r
.005 w
.68751 .7034 m
.66229 .72247 L
s
P
p
1 .6 0 r
.005 w
.73561 .66285 m
.71156 .68312 L
s
P
p
1 .6 0 r
.005 w
.71156 .68312 m
.68751 .7034 L
s
P
p
1 0 .6 r
.005 w
.83709 .5802 m
.82091 .60471 L
s
P
p
1 0 .6 r
.005 w
.85887 .56238 m
.84461 .58735 L
s
P
p
1 .6 0 r
.005 w
.58575 .80135 m
.55682 .81283 L
s
P
p
1 .6 0 r
.005 w
.60268 .78599 m
.57418 .79916 L
s
P
p
1 .6 0 r
.005 w
.58368 .80262 m
.55521 .81575 L
s
P
p
.2 1 0 r
.005 w
.81252 .6046 m
.79626 .6292 L
s
P
p
1 .6 0 r
.005 w
.82091 .60471 m
.80288 .62871 L
s
P
p
1 .6 0 r
.005 w
.84461 .58735 m
.8284 .61195 L
s
P
p
1 .6 0 r
.005 w
.63132 .77276 m
.60268 .78599 L
s
P
p
1 0 .6 r
.005 w
.61228 .78942 m
.58368 .80262 L
s
P
p
1 .6 0 r
.005 w
.61485 .78981 m
.58575 .80135 L
s
P
p
0 1 1 r
.005 w
.79626 .6292 m
.77651 .65251 L
s
P
p
1 .6 0 r
.005 w
.80288 .62871 m
.78478 .65281 L
s
P
p
1 0 .6 r
.005 w
.77651 .65251 m
.75513 .675 L
s
P
p
1 0 .6 r
.005 w
.65866 .75637 m
.63132 .77276 L
s
P
p
1 .6 0 r
.005 w
.8284 .61195 m
.81211 .63668 L
s
P
p
0 1 1 r
.005 w
.64038 .77457 m
.61228 .78942 L
s
P
p
1 0 .6 r
.005 w
.64361 .77655 m
.61485 .78981 L
s
P
p
1 .6 0 r
.005 w
.75513 .675 m
.73226 .69652 L
s
P
p
0 1 1 r
.005 w
.68513 .73852 m
.65866 .75637 L
s
P
p
.2 1 0 r
.005 w
.78478 .65281 m
.76494 .67623 L
s
P
p
1 .6 0 r
.005 w
.73226 .69652 m
.70936 .71808 L
s
P
p
.2 1 0 r
.005 w
.66685 .75672 m
.64038 .77457 L
s
P
p
.2 1 0 r
.005 w
.70936 .71808 m
.68513 .73852 L
s
P
p
.2 1 0 r
.005 w
.81211 .63668 m
.79396 .66089 L
s
P
p
1 .6 0 r
.005 w
.6923 .73751 m
.66685 .75672 L
s
P
p
0 1 1 r
.005 w
.76494 .67623 m
.74203 .69781 L
s
P
p
0 1 1 r
.005 w
.67185 .76163 m
.64361 .77655 L
s
P
p
1 .6 0 r
.005 w
.71777 .71827 m
.6923 .73751 L
s
P
p
1 0 .6 r
.005 w
.74203 .69781 m
.71777 .71827 L
s
P
p
0 1 1 r
.005 w
.79396 .66089 m
.77249 .6835 L
s
P
p
.2 1 0 r
.005 w
.69842 .74372 m
.67185 .76163 L
s
P
p
1 .6 0 r
.005 w
.72396 .72444 m
.69842 .74372 L
s
P
p
1 0 .6 r
.005 w
.77249 .6835 m
.74951 .70515 L
s
P
p
1 .6 0 r
.005 w
.74951 .70515 m
.72396 .72444 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000Y?l3U@Nd1R0<4EWo0@0009go0a44U@04ob0P80DA4ol24@JE
0kA>o`40002Go`HA00Co];Bd1208o`PA1IDAo`>dBol10000U?l34@03oiFE00Bd7?l2U@Bd3_l384So
0@00093o0R024@04oiFEUBSo0[@280go0b15o`40002=o`<P0_l00a6EU@0_o`<P3Ol34D;o0@0008[o
00>d82000_l34Aoo0a44U@oo0a4=o`<A?ol10000Qol3]003oa4A008A3Ol3]0LP2a47o`:E1K@;o`<A
3Ol34Cco0@0008?o0YD2]004oa4A4@_o0YD4]0;o0k@780@A4ol2]0@P2?l24@ko0a4io`400020o`>E
00?o82000Q4;o`>E0_l3U@>d3_l74A;o0R024@Ko0Q4?o`:E=ol10000OOl0116EUOl380_o0Q42U@03
4IFE00:E2?l3U@Jd1b054@BE4?l24@Ko00<Aool03_l2UCGo0@0007[o0a401?nd820;o`HA1ol34@BE
5?l74@:d19D:o`034Ooo00Co0iD?o`03UOoo03;o0@0007So0Q401?nd];@;o`HA0ol74BGo0k@2U@>d
1_l34@Ko0iD=o`:d<_l10000M_l24@03okBd00_o1A400olP80044Boo0R03o`>d1_l34@Ko00>dool0
3?l00kCoo`0_o`40001do`8A00?oUK@02Ol280@A00Co820P=ol380?o0R07o`:E1Ol00kCoo`0<o`03
]?oo02ko0@0007?o00@AoiFE2?l580;o00>d8200?Ol34@;o0R07o`:E1?l00kCoo`0<o`03]?oo02go
0@00077o0Q400onEo`05o`:d1202o`>d@ol34@03ob3o00Oo00>Eool00_l00kCoo`0<o`038?oo02co
0@0006oo00<P4Ol00YD4o`Fd1?l2]4Wo1147o`:d0ol00b3oo`0<o`038?oo02_o0@0006go0R000olA
U@03o`03UKBd00:d1Ol00iFdo`1<o`@A1ol01KCooolP00ko00<Pool0:_l10000Jol28003oa4A00?o
19D5o`>EDOl0117o4A46o`05]?ooob003_l00b3oo`0Yo`40001Yo`03]23o008A1?l2U@Ko0YEEo`:E
00?o4A401Ol01B3ooolP00ko00<Aool0:?l10000Iol2]003oa4A00Co0YD6o`034IGo05So0YD01?lA
4A43o`058?oooa403Ol00a7oo`0Xo`40001Vo`04]?oo4@Co00<AUOl01?l34Ego0YD2o`:E0_l01B3o
oolA00go00<Aool09ol10000I?l2]003oa4A00?o0a44o`8AH_l2]0;o00BEoolP0ol00a7oo`0;o`03
4Ooo02Ko0@0006;o00FE]?oo4@03o`<A1?l24FKo00BdoonE0_l01A7ooolA00go00<Aool09Ol10000
HOl01IGoob0A00;o1144o`034Ooo06Oo00JdoonEoa44o`034Ooo00[o00<Aool09Ol10000Gol2U@04
ob0Po`DA1?l24F_o00HPoondoa43o`034Ooo00_o00<Aool09?l10000G_l01IGoob3o00@A1_l00a7o
o`1/o`068?oo]?lA0ol00a7oo`0;o`034Ooo02?o0@0005co00<AUOl00b000a4P4@06o`03817o06oo
00HPoondoa43o`034Ooo00[o00<Aool08ol10000Fol0217o]23o8?lP1Ol387?o00HPoondoa43o`03
UOoo00[o00>Eool08_l10000F_l0117o]?l480Co0R1go`064Ooo8?lA0_l00iGoo`0:o`03UOoo02;o
0@0005Wo00LA];Co8?lP00Co00>d8?l0N?l01a7ooolPoa400_l00iGoo`0:o`03UOoo027o0@0005Oo
0Q401[Co]22d80Co00>dool0N_l01a7ooolPoa400_l00iGoo`0:o`03UOoo023o0@0005Ko00<AUK@0
0[@00ondo`03o`:dO_l01a7ooolPoiD00_l00iGoo`09o`03UOoo023o0@0005Go00DAUOndo`02]0Co
00>dool0Ool01Q7ooolAU@?o00>dool02Ol00kCoo`0Oo`40001Do`:E0[@00ondo`03o`03UKCo08;o
00HAoolAoiD2o`03]?oo00Wo00>dool07ol10000Dol2U@04]?nEU@Co00>Eool0Q?l01Q7ooa7oU@;o
00>dool02Ol00kCoo`0No`40001Ao`8A00BEoonE1Ol00iGoo`26o`054Ooo4ID00_l00kCoo`09o`03
]?oo01ko0@00053o00<AUID00_l00iGoo`03o`03UOoo08So00LAoolA]?nd00_o00>dool07_l10000
Col00a6Eo`02o`03UOoo00?o00>Eool0R_l019Go4K@2o`038?oo00Wo00<Pool07Ol10000C_l24@?o
00>Eool00_l24Hgo00NEoolA]?lP00_o00<Pool07Ol10000COl24@?o00<Aool00_l00a7oo`2>o`04
UOoo4@;o00<Pool02?l00b3oo`0Mo`40001;o`<A0ol00a7oo`02o`034Ooo093o00JEok@Aob0:o`03
8?oo01go0@0004[o00<A]1400ol00a7oo`02o`034Ooo097o00JEoolPUB0;o`038?oo01co0@0004Wo
00<A]1400ol00a7oo`02o`034Ooo09?o00Jdob2Eob0:o`038?oo01co0@0004So0a43o`044Oooo`8A
U_l01[Coob2E4@[o00<Aool07?l10000A_l280044Oooo`8A0ol00a7oo`2Go`05]?lPoa402_l00a7o
o`0Lo`400015o`038?lA00?o00<Aool00_l00a7oo`2Ho`06]?lPoa6E2?l601[o0@0004Co00@Poa6E
0_l00a7oo`02o`034Ooo09Wo00NdoolP4Ond00Ko200Io`400013o`048?lAU@;o00@Aoooo0R2Mo`06
8?lAoa6d1Ol:01So0@0004;o00@Pob2E0_l01A7ooolP09oo00LPoa7o4Ond00?o300Go`400011o`04
]?lPU@;o00DPoooo802Qo`06817o4Ond0_l>01Ko0@00043o00Bdob0A0_l01B3ooolP0:;o00HP4OlA
ok@2o`h05_l10000?ol01kCo8?lAob000ol00b3oo`2Qo`088?lAoa7o8?l>01Ko0@0003ko00Ndob3o
4OlP00?o00>dool0Xol01b0Aoa7o8?l01P000a40000501Ko0@0003go00NdokCo4OlP00?o00>dool0
Y?l24@05oa7oob001P000a40000501Ko0@0003co00>Eok@00_l00a6do`02o`03]?oo0:Go0Q42o`03
UOlP00H000<A00001@0Fo`40000ko`03UOnd00;o00<Aok@00_l00kCoo`2Vo`8A0_l019Go8?l50003
4@0000@05ol10000>_l00iGo]002o`034Ond00;o00>dool0Yol24@;o00FEoolPo`040003UA4000<0
6?l10000>Ol00iGo]003o`054KCooiD0Z_l24@;o00BEoolA0_l30003UA4000806Ol10000>?l00iGo
U@03o`034KCo00;o00>Eool0Z?l24@?o00>Eoa400ol20004UA4001[o0@0003Oo00@AoonE0_l00a6E
o`02o`03UOoo0:Wo00<AUOl00_l00iGo4@05o`03UA7o01_o0@0003Oo00<AoiD00_l00a7oU@02o`03
UOoo0:[o00<AUOl00_l00iGo4@06o`034Ooo01[o0@0003Ko00<AoiD00_l00a7oU@02o`03UOoo0:_o
00<AUOl00_l01;Cooa45o`034Ooo01[o0@0003Go00<AoiD00_l00b3oU@02o`03UOoo0:co00<AUOl0
0_l01;Cooa45o`03]17o01[o0@0003Co00<AoiD00ol01B2EoolA0;3o00FEoooo]002o`034Ooo00?o
00>d4Ol06_l10000<ol00a7o4@03o`0589Gooa40/Ol01IGooond00;o00<Aool00ol00kBEo`0Jo`40
000bo`044Ooo4@;o00DP4Ooo4@2bo`05]?oook@00_l00a7oo`03o`03]9Go01[o0@0003;o00<Aoa40
0ol0120Aoa6co`05]?oook@00_l00a7oo`02o`03]?nE01_o0@00037o00<Aoa400ol01;@Aoa6do`05
]?ooob000ol01a7ooondoiD06ol10000<?l00a7o4@04o`03]14A0;Go00Fdoooo8003o`074OoookCo
U@0Ko`40000_o`034OlA00Co00Bd4OlA]?l00kBEo`02o`058?oooiD00ol00b3oU@0Ko`40000^o`04
8?oo4@?o00Bdoa4A]Ol00kBEo`02o`058?oooiD00ol00b3oU@0Ko`40000^o`038?lA00Co00>d4A40
]_l00kBEo`02o`058?oooiD00ol00b3o]00Ko`40000]o`038?lA00Co00Bdoa4A]_l00b2do`02o`05
8?oooiD00_l0123ook@Ko`40000/o`048?oo4@?o00BEoa4A]ol00b2do`02o`038?oo00;o00>Eob00
0_l00kCoo`0Io`40000/o`038?lA00Co00>E4B00^?l00b2do`02o`034Ooo00;o00>Eob000_l00kCo
o`0Io`40000[o`038?lP00Co00BEoa4P]ol00b3o]003o`034Ooo00;o00FE8?oo]00Lo`40000Zo`04
]?oo80Co00>E4B00^?l00b2do`03o`034Ooo00;o00Fd4Ooo]00Lo`40000Zo`03]?lP00Co00>E8200
^Ol00b2do`03o`034Ooo00;o00Fd4Ooo800Lo`40000Yo`03]?lP00Go00>E8200^?l00b3o]003o`03
4Ooo00?o00Fd4Ooo800Lo`40000Xo`04]?oo80Co00<A8200^Ol00a7o8003o`034Ooo00?o00DAoooo
800Lo`40000Xo`03]?lP00Go00<A]?l0^Ol00a7o8003o`034Ooo00;o00Fd4Ooo800Mo`40000Wo`03
]?nd00Go00<Aok@0^_l00a4Po`03o`034Ooo00;o00Fd4Ooo800Mo`40000Vo`04UOoo]0Co00>d4K@0
^ol00a4Po`03o`034Ooo00;o00DPoooo800Mo`40000Vo`03UOnd00Go0[Bko`034OlP00Co00<Aool0
0_l0117oob0No`40000Uo`04UOoo]0Co0[Blo`034B3o00?o00<Aool00ol0117ooa4No`40000Uo`03
UOnd00Co00>dUA40_?l24@Co00<Aool00ol0117ooa4No`40000To`04UOoo]0Co00>dUA40_?l24@Co
00<Aool00_l01B0AoolA01ko0@0002Co00>EoiD01?l00kBE4@2mo`8A1?l00iGoo`02o`044Ooo4Aoo
0@0002?o00@AoonE0ol019GoUA6mo`034Ooo00?o00>Eool00_l0117ooa4Oo`40000So`034OnE00Co
00BEoiDA_?l24@Go00>Eool00_l0117ooa4Oo`40000Ro`044OooU@?o00BEoiDA_Ol24@Co00>Eool0
0ol00a7o4@0Po`40000Ro`044OooU@?o00BEoa4P_Ol00a7oo`03o`03UOoo00;o00BE4OlA8?l10000
8Ol0117ooiD4o`04UOlA8;co0Q45o`03UOoo00;o00@AoolA8?l100008Ol0117ooa43o`04UOlA8;go
00>E4Ol00ol00iGoo`02o`05UA7ooa408?l100008?l01A7o8?lA00?o00@Aoa4P_Ol00iDAo`03o`03
]?oo00;o00FE4Ooo4@0Po`40000Po`044OlP4@Co0Q400olPo`2lo`034Ooo00?o00>dool00_l0117o
oa4Qo`40000Oo`054OlPoa400ol0117o4B2mo`03UA7o00?o00>dool00_l01K@AoolA027o0@0001oo
00DAob3o4@03o`044OlA];go00>E4Ol00ol00kCoo`02o`05]17ooa408Ol100007_l01A7oob0A00?o
00DAoa7o]02mo`034Ooo00;o00>dool00_l00kCo4@02o`03UOoo01oo0@0001ko00DAob3o4@03o`04
4OlA];go0YD4o`03]?oo00;o00>d4Ol00_l00iGoo`0Oo`40000Mo`068?oo]?lA0_l01A7o4Ond0;go
00>dUOl00ol01kCooondoa400_l00iGoo`0Po`40000Mo`058?oo]1400ol01A7o4Ond0;go00>Eool0
0_l00b3oo`02o`03]?lA00;o00>Eool08?l100007?l01R3ookCo4@;o00DAoolA]02mo`03]9Go00?o
00<Pool00_l01K@AoonE02?o0@0001co00HPoondoa42o`054OlAoiD0_Ol00iGoo`02o`038?oo00;o
00<PoiD00_l00iGoo`0Qo`40000Lo`058?oo]1400ol01A7o8?nE0;co00>dUOl00ol00b3oo`02o`03
8?nE00;o00>Eool08Ol100006ol01R3ookCo80;o00HAoolPoiFko`03]?nE00?o00<Pool00_l00b3o
U@02o`03]?oo02;o0@0001_o00JdoonEob02o`038?lP00;o00>Eool0^Ol2]0Co00<Pool00_l00b3o
U@02o`03]?oo02;o0@0001_o00JdoonEob02o`058?lPoiD0^ol00b3o]004o`058?ooob000_l00iGo
]00Uo`40000Ko`06]?ooUOlP0_l01B3o8?nE0;_o00<P]?l00ol01A7ooolP00;o00BEoond9Ol10000
6ol01KCooiDP00;o00<Pob000_l00a7oo`2ho`038?nd00Co00DAoooo8002o`04UOoo]2Go0@0001[o
00JdoonEob02o`038?nd00;o00<Aool0]ol00b3o]004o`054Ooooa400ol00iGo]00Vo`40000Jo`06
]?ooUOnd0_l00b3o]002o`034Ooo0;Oo00<P]?l00ol00a7oo`02o`044Ooo]0;o00>dool09?l10000
6_l029Gooa7o]?lP0_l01;Cooa6ho`038?nd00?o00<Aool00_l01A7ooond00;o00>dool09?l10000
6_l029Gooa7o]?nd0_l00kCo4@2ho`034OlP00Co00<Aool00_l0117ook@2o`038?oo02Go0@0001[o
00ZEoolAokCo]?nd0_l00a7oo`2fo`034OlP00?o00<Aool00_l01A7ooond00;o00<Pool09Ol10000
6_l01IGooa6d00;o00>dok@00_l00a7oo`2eo`034OlP00?o00<Aool00_l01A7ooond00;o00<Pool0
9_l100006Ol01YGooa7o]0;o00>doiD00_l00a7oo`2eo`034B3o00?o00<Aool00_l0117ook@3o`03
8?oo02Ko0@0001Wo00REoolAoiGo]0;o00BEoolA]_l00a4Po`03o`034Ooo00;o00DAoooo]002o`03
8?oo02Oo0@0001Wo00PAoolAoiGo]0;o00BEoolA]Ol00a7o8004o`034Ooo00;o00@AoolP0_l00b3o
o`0Xo`40000Io`084Ooo4OnEoiD2o`04UOoo4KGo00<A8?l00ol00a7oo`02o`054Oooob000_l00b3o
o`0Xo`40000Io`0:4Ooo4OnEoiGoU@?o00<Aool0/_l24@Co00<Aool00ol0117oob02o`034Ooo02Wo
0@0001Wo00XAoolAoiGoUOnE0ol00b3oo`2bo`8A1?l00a7oo`02o`044Ooo80?o00<Aool0:Ol10000
6Ol02Q7ooa7oUOnEoa43o`038?oo0;7o0Q44o`03UOoo00;o00@AoolP0ol00a7oo`0Zo`40000Io`07
4Ooo4OlAU@02o`054Oooob00/_l24@Go00>Eool00_l00a7o8003o`034Ooo02_o0@0001Wo00LAoolP
oa6E00;o00DAoooo802ao`8A1Ol00iGoo`02o`03UOlA00?o00<Aool0;?l100006Ol01A7oob3o008A
0_l01A7ooolP0;7o0Q44o`03UOoo00?o00>Eoa400_l00a7oo`0]o`40000Io`054Ooo8?l00Q42o`05
4Oooob00/?l24@Co00>Eool00ol00iGo4@02o`034Ooo02ko0@0001Wo00DAoolPo`024@;o00DAoooo
]02_o`03UA7o00?o00>Eool00ol00iGo4@03o`034Ooo02ko0@0001Wo00DAoolPo`024@;o00DAoooo
]02_o`03UA7o00;o00>dool00ol00iGo4@03o`034Ooo02oo0@0001Wo00DPoondo`024@;o00DAoooo
]02^o`03UA7o00?o00>dool00ol00iGo4@03o`034Ooo02oo0@0001Wo00DPoondo`024@;o00DAoooo
]02]o`03UA7o00?o00>dool00ol00iGo4@03o`034Ooo033o0@0001Wo00DPoondo`024@;o00DAoooo
]02/o`03UA7o00?o00>dool00ol00kCo4@03o`034Ooo037o0@0001Wo00@Poond0_l0117ooa43o`03
]?oo0:[o00<Aool00_l00kCoo`04o`03]?lA00?o00<Aool0<Ol100006_l00b3o]002o`044Ooo4@?o
00>Eool0ZOl00iGoo`02o`03]?oo00Co00>doa400ol00iGoo`0bo`40000Jo`038?nd00;o00@PoolP
0ol00iGoo`2Xo`03]9Go00;o00>dool01?l00kCo4@04o`03UOoo03;o0@0001[o00>doiD00_l0123o
ob04o`03UOoo0:Ko00BdUOoo0R06o`03]?lA00Co00>Eool0<ol100006_l00kCoU@02o`048?oo80Co
00>Eool0YOl01KBEoolP00So00>doa400ol00iGoo`0do`40000Jo`06]?ooUOlP0ol01B3ooonE0:Ko
00FdUOoo8008o`03]?lA00?o00>Eool0=Ol100006_l01[CooiGo80?o00<Pool00_l00a7oo`2Ro`05
]?nEob002?l00b3oU@04o`03UOoo03Go0@0001[o00JdoonEob03o`03]?oo00;o00<Aool0XOl01KCo
UOlP00So00@PoonE0ol00iGoo`0fo`40000Jo`06]?oooiFd0ol00kCoo`03o`034Ooo09oo00DP];Co
8008o`048?ooU@?o00>dool0=ol100006_l01YGooolA]0Co00>dool00_l00a7oo`2No`038;Co008A
2?l0123ooiD4o`03]?oo03Oo0@0001[o00JEoooo4K@4o`03]?oo00;o00<Aool0WOl0122doa49o`04
8?ooU@Co00>dool0>?l100006ol019Gooa42]0?o00>dool00ol00a7oo`2Ko`048;@A4@Wo00@PoonE
1?l00kCoo`0io`40000Ko`04UOooo`:d1?l00kCoo`02o`034Ooo09[o00<P]1402Ol24@;o00>Eool0
0_l00kCoo`0jo`40000Ko`06UOoookBE1?l00iGoo`03o`034Ooo09So00<P]1402Ol01A7ooond00Co
00>dool0>ol100007?l01A7ooa6E00Co00>Eool00ol00a7oo`2Fo`044B0P4@Wo00DAoooo]004o`03
]?oo03co0@0001co00HAoolA]9D4o`03UOoo00;o00<Aool0UOl0114Poa49o`054Ooook@00ol283oo
0@0001go00<Aool00YD4o`03UOoo00?o00<Aool0T_l24@038?lA00Wo00DAoooo]003o`038?oo03oo
0@0001ko00@AoiFE1?l00iGoo`03o`038?oo097o00DAob3o4@09o`054Ooook@00ol00b3oo`10o`40
000No`034OlA00:E1?l00a7oo`02o`038?oo093o00DAob3o4@09o`054Ooook@00ol00b3oo`11o`40
000Oo`044OlP4@Co00<Aool00ol00b3oo`2=o`8A00Co8?lA2Ol00a7oo`0280?o00<Pool0@_l10000
7ol0117o8145o`034Ooo00;o00<Pool0S?l01Q7o4A6E4@Wo00@AoolP1?l00b3oo`13o`40000Po`04
4OlA4@Go00DAoooo802=o`054OlAoiD02_l0117o8203o`8AA_l100008?l0117o4B06o`054Ooook@0
Rol01A7o4OnE00[o00<Aob001?l00a7oo`16o`40000Po`044Ooo4@Ko00DAoooo]02:o`054OlAoiD0
2_l00a7o8003o`8ABOl100008Ol0123ook@6o`054Ooook@0R?l01A7o4OnE00Wo0YD00a4Po`02o`03
4Ooo04Wo0@00027o00@Poond1ol01A7ooond08Go00JE4A4AoiD9o`03UOlA00Co00<Aool0B_l10000
8_l0123ooa46o`034Ooo00;o00>Eool0POl01YGo4OndU@Wo00>Eoa400ol24Dgo0@0002;o00DPoolA
]006o`058?oooiD0POl2U@04oa6d]0[o00>Eoa400ol00a7oo`1=o`40000Ro`058?oooa400YD4o`03
8?oo00;o00>Eool0O?l2U@;o00<A]?l02_l00iGo4@02o`8AD?l100008ol01kCooa4PoiD01?l00b3o
o`02o`03UOoo07[o00FEoond4@0<o`03UOlA00;o00<Aool0D?l100008ol01KCooa4P00;o00>Eool0
0_l00b3oo`02o`03UOoo07Oo00JdUOlP]14;o`04]9DA4@;o00<Aool0DOl100009?l01KCooa4P00;o
00FEoooo8005o`8AMOl2]005ob0PUA402ol00kCo4@02o`03UA7o05?o0@0002Go00Bdob0P0ol24@;o
00>dool01?l00a7oo`1`o`:d00Go823oU@0;o`:d0Q42o`03UOoo05Co0@0002Go00Bdob0P1Ol0117o
ok@6o`034Ooo06go0[@01?lP8?l2U@_o00>doa400ol00iGoo`1Eo`40000Vo`04UOlP]0Go00@Aoond
1_l24F_o00DP]?lA8002o`03UOoo00[o00>doa400_l2UESo0@0002Oo00>Eok@01_l24@03okCo00Ko
00<Aool0I_l280<A0ol00iGoo`09o`048;BE4@;o00>Eool0F?l10000:?l00iGo]007o`044OnEU@Ko
00<Aool0I?l34@Co00>dUOl02_l00b3oU@03o`03UOoo05Wo0@0002Wo00>Eok@01ol00a7oo`02U@Go
00<Aool0HOl00b0Ao`05o`03]?oo00Wo0R02U@;o00>dUOl0Fol10000:_l00a6d]007o`054OoooiD0
1Ol285oo00<A8?l01Ol2]0[o0R02U@;o0[ANo`40000[o`034IFd00Oo0R02o`8A1Ol285[o0a46o`:d
2ol00b3oU@02o`:dH?l10000;?l0116EUID7o`8P0_l24@Go00<Pool0E?l44@Oo00>dool02Ol01A4P
]9Go00:dH_l10000;Ol0116EoiD8o`058?oooa401Ol2]57o0a400iDAo`06o`038;Co00So0a42]003
ob2d06Co0@0002ko00@AUOnE2?l2]0;o0Q45o`:dC?l00a6EU@02U@So0R08o`<A0_l01;@P821Vo`40
000_o`8A00?oUOl02?l2]0;o00<Aool01?l00kCoo`16o`04]16EU@[o0R08o`8A0ol386Wo0@00033o
0Q400olA4@09o`:d00?o4Ol01Ol3UD7o1;@00a7oo`09o`8P2?l24@?o00<A8?l0Jol10000<Ol24@;o
0Q49o`BE1ol3UCSo1202]0>E2ol00a4Po`07o`8A0ol24Fko0@0003;o0R03o`034Ooo00Wo0R0019DA
4A45o`03UA4A008A;Ol24@@P0ol3U@co0Q48o`8A0ol24G3o0@0003Co00@A8?oo0Q4;o`8P0_l34@Oo
1a4Ro`@A0ol4]0:E3_l00a7oo`06o`03UA7o00;o0Q5bo`40000eo`034B3o00;o0Q4;o`038?oo00;o
1A49o`8A1B0Eo`HA00?o82001;@Bo`8A1_l3U@?o0Q5do`40000fo`034KBd00?o00<Aool02Ol3]0Ko
0Q4580Wo0R07]0RE1144o`<P5_l24@Go0iD3o`<AM_l10000=ol0117o];@2o`8P3?l3]0[o0R05]0go
314281Ko0a45o`03]9Go00;o115ho`40000ho`8P00?o]?l00_l280go0iD>o`:d1iD44B7o0a45o`>d
0ol019DA4A5jo`40000jo`048?nEU@?o0R0>o`>E=ol00iDAo`04o`>d0ol3U@8AO?l10000>ol00b3o
o`02U@?o0k@>o`<A<_l2U@;o12001;Coool3U@<AO_l10000??l0123oool2U@Co0k@>o`<A:_l34@03
UB0P00<P0ol4]004UA4A4H7o0@0003go0[@3o`<A1?l4U@go1Q4No`HA00?oUID00ol280Bd0ol00iDA
o`23o`40000oo`:d1?l34@Go0YD54@co0Q4581?o1144o`:d00>Eob000b07o`:EQ_l10000@Ol00kCo
o`04o`DA1ol74@co0R08]0NE0Q44o`Bd0Q4280Wo0YF8o`400012o`>E2?l24@<P2Ol24@DP5_l480:d
0Q4=o`:ER_l10000AOl3U@[o0b0=o`<P1k@4U@@A120Bo`:d00>Eool0R_l10000B?l34@[o00<P];@0
0k@=o`PA5Ol5]8oo0@0004_o0a4=o`:d1iD44AOo1202]9Co0@0004ko114Wo`8A122Jo`40001Bo`<A
8?l44J3o0@0005Go1B0Fo`DAY?l10000F_l280Rd29D44JWo0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0667209, 0.00125978, 
  0.00326413, 0.00364322}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.031821 1.00765 0.00680683 0.968969 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 .6 0 r
.005 w
.2245 .3373 m
.23873 .32476 L
s
P
p
1 0 .6 r
.005 w
.2112 .35072 m
.2245 .3373 L
s
P
p
1 .6 0 r
.005 w
.23873 .32476 m
.25297 .31222 L
s
P
p
.2 1 0 r
.005 w
.25297 .31222 m
.26762 .30017 L
s
P
p
0 1 1 r
.005 w
.26762 .30017 m
.28301 .28918 L
s
P
p
0 1 1 r
.005 w
.1984 .36454 m
.2112 .35072 L
s
P
p
1 0 .6 r
.005 w
.28301 .28918 m
.29872 .27874 L
s
P
p
.2 1 0 r
.005 w
.18673 .37906 m
.1984 .36454 L
s
P
p
1 .6 0 r
.005 w
.29872 .27874 m
.31472 .26889 L
s
P
p
1 .6 0 r
.005 w
.17565 .3939 m
.18673 .37906 L
s
P
p
1 .6 0 r
.005 w
.31472 .26889 m
.33075 .25902 L
s
P
p
1 .6 0 r
.005 w
.16455 .40877 m
.17565 .3939 L
s
P
p
.2 1 0 r
.005 w
.33075 .25902 m
.34705 .24976 L
s
P
p
1 0 .6 r
.005 w
.15406 .42392 m
.16455 .40877 L
s
P
p
1 .6 0 r
.005 w
.25539 .32921 m
.26969 .31661 L
s
P
p
1 0 .6 r
.005 w
.24154 .34227 m
.25539 .32921 L
s
P
p
1 .6 0 r
.005 w
.26969 .31661 m
.28399 .30401 L
s
P
p
.2 1 0 r
.005 w
.28399 .30401 m
.29872 .2919 L
s
P
p
0 1 1 r
.005 w
.22818 .35576 m
.24154 .34227 L
s
P
p
0 1 1 r
.005 w
.29872 .2919 m
.3142 .28085 L
s
P
p
0 1 1 r
.005 w
.34705 .24976 m
.36372 .2418 L
s
P
p
.2 1 0 r
.005 w
.21589 .37001 m
.22818 .35576 L
s
P
p
1 0 .6 r
.005 w
.3142 .28085 m
.33001 .27036 L
s
P
p
0 1 1 r
.005 w
.14421 .43933 m
.15406 .42392 L
s
P
p
1 .6 0 r
.005 w
.20418 .38462 m
.21589 .37001 L
s
P
p
1 .6 0 r
.005 w
.33001 .27036 m
.34635 .26108 L
s
P
p
1 0 .6 r
.005 w
.36372 .2418 m
.38054 .23451 L
s
P
p
1 .6 0 r
.005 w
.19244 .39925 m
.20418 .38462 L
s
P
p
1 .6 0 r
.005 w
.34635 .26108 m
.36274 .25179 L
s
P
p
.2 1 0 r
.005 w
.13575 .45509 m
.14421 .43933 L
s
P
p
1 .6 0 r
.005 w
.28654 .31402 m
.30132 .30187 L
s
P
p
1 0 .6 r
.005 w
.27266 .32711 m
.28654 .31402 L
s
P
p
0 1 1 r
.005 w
.25927 .34064 m
.27266 .32711 L
s
P
p
1 .6 0 r
.005 w
.30132 .30187 m
.3161 .28972 L
s
P
p
.2 1 0 r
.005 w
.3161 .28972 m
.33129 .27808 L
s
P
p
1 0 .6 r
.005 w
.18195 .41445 m
.19244 .39925 L
s
P
p
.2 1 0 r
.005 w
.24698 .35493 m
.25927 .34064 L
s
P
p
1 .6 0 r
.005 w
.38054 .23451 m
.39749 .22865 L
s
P
p
0 1 1 r
.005 w
.33129 .27808 m
.34717 .26755 L
s
P
p
.2 1 0 r
.005 w
.36274 .25179 m
.37935 .24312 L
s
P
p
1 .6 0 r
.005 w
.23526 .36956 m
.24698 .35493 L
s
P
p
1 0 .6 r
.005 w
.34717 .26755 m
.36335 .25761 L
s
P
p
1 .6 0 r
.005 w
.128 .47101 m
.13575 .45509 L
s
P
p
0 1 1 r
.005 w
.17211 .4299 m
.18195 .41445 L
s
P
p
1 0 .6 r
.005 w
.3041 .30726 m
.31848 .2946 L
s
P
p
0 1 1 r
.005 w
.29019 .32038 m
.3041 .30726 L
s
P
p
1 .6 0 r
.005 w
.31848 .2946 m
.33286 .28194 L
s
P
p
1 .6 0 r
.005 w
.33286 .28194 m
.34723 .26927 L
s
P
p
.2 1 0 r
.005 w
.34723 .26927 m
.36205 .25709 L
s
P
p
.2 1 0 r
.005 w
.27733 .33433 m
.29019 .32038 L
s
P
p
0 1 1 r
.005 w
.36205 .25709 m
.37766 .24596 L
s
P
p
1 .6 0 r
.005 w
.22352 .38422 m
.23526 .36956 L
s
P
p
0 1 1 r
.005 w
.37935 .24312 m
.39627 .2358 L
s
P
p
1 .6 0 r
.005 w
.36335 .25761 m
.37956 .24765 L
s
P
p
1 .6 0 r
.005 w
.26502 .34864 m
.27733 .33433 L
s
P
p
1 0 .6 r
.005 w
.37766 .24596 m
.39361 .23538 L
s
P
p
1 .6 0 r
.005 w
.39749 .22865 m
.41452 .22276 L
s
P
p
1 0 .6 r
.005 w
.21238 .39919 m
.22352 .38422 L
s
P
p
.2 1 0 r
.005 w
.16368 .4457 m
.17211 .4299 L
s
P
p
1 .6 0 r
.005 w
.37956 .24765 m
.39581 .23767 L
s
P
p
1 .6 0 r
.005 w
.25268 .36298 m
.26502 .34864 L
s
P
p
1 .6 0 r
.005 w
.39361 .23538 m
.40987 .22538 L
s
P
p
1 .6 0 r
.005 w
.12022 .48699 m
.128 .47101 L
s
P
p
1 0 .6 r
.005 w
.39627 .2358 m
.41331 .22918 L
s
P
p
1 0 .6 r
.005 w
.24157 .37795 m
.25268 .36298 L
s
P
p
0 1 1 r
.005 w
.20188 .41446 m
.21238 .39919 L
s
P
p
.2 1 0 r
.005 w
.39581 .23767 m
.41234 .2283 L
s
P
p
1 .6 0 r
.005 w
.40987 .22538 m
.42617 .21537 L
s
P
p
.2 1 0 r
.005 w
.41452 .22276 m
.4316 .2176 L
s
P
p
1 .6 0 r
.005 w
.15597 .46165 m
.16368 .4457 L
s
P
p
0 1 1 r
.005 w
.2311 .3932 m
.24157 .37795 L
s
P
p
.2 1 0 r
.005 w
.42617 .21537 m
.44276 .20595 L
s
P
p
0 1 1 r
.005 w
.41234 .2283 m
.42927 .22023 L
s
P
p
.2 1 0 r
.005 w
.19274 .43015 m
.20188 .41446 L
s
P
p
1 0 .6 r
.005 w
.1124 .50305 m
.12022 .48699 L
s
P
p
1 .6 0 r
.005 w
.41331 .22918 m
.43042 .22254 L
s
P
p
0 1 1 r
.005 w
.44276 .20595 m
.45976 .19784 L
s
P
p
.2 1 0 r
.005 w
.22201 .40886 m
.2311 .3932 L
s
P
p
0 1 1 r
.005 w
.4316 .2176 m
.44856 .21396 L
s
P
p
1 0 .6 r
.005 w
.42927 .22023 m
.44637 .21283 L
s
P
p
1 .6 0 r
.005 w
.14822 .47768 m
.15597 .46165 L
s
P
p
1 .6 0 r
.005 w
.18431 .44602 m
.19274 .43015 L
s
P
p
1 .6 0 r
.005 w
.43042 .22254 m
.4476 .21586 L
s
P
p
0 1 1 r
.005 w
.10532 .51923 m
.1124 .50305 L
s
P
p
1 0 .6 r
.005 w
.45976 .19784 m
.47693 .19039 L
s
P
p
1 .6 0 r
.005 w
.21363 .42471 m
.22201 .40886 L
s
P
p
1 .6 0 r
.005 w
.44637 .21283 m
.4636 .20613 L
s
P
p
1 0 .6 r
.005 w
.14121 .49382 m
.14822 .47768 L
s
P
p
1 .6 0 r
.005 w
.17585 .46196 m
.18431 .44602 L
s
P
p
1 0 .6 r
.005 w
.44856 .21396 m
.46545 .2111 L
s
P
p
.2 1 0 r
.005 w
.4476 .21586 m
.46487 .20989 L
s
P
p
1 .6 0 r
.005 w
.47693 .19039 m
.49428 .18437 L
s
P
p
.2 1 0 r
.005 w
.0998 .53548 m
.10532 .51923 L
s
P
p
1 .6 0 r
.005 w
.20522 .44062 m
.21363 .42471 L
s
P
p
1 .6 0 r
.005 w
.4636 .20613 m
.48091 .1994 L
s
P
p
1 0 .6 r
.005 w
.1689 .4781 m
.17585 .46196 L
s
P
p
0 1 1 r
.005 w
.13497 .51006 m
.14121 .49382 L
s
P
p
0 1 1 r
.005 w
.46487 .20989 m
.48214 .20543 L
s
P
p
1 .6 0 r
.005 w
.49428 .18437 m
.5117 .17832 L
s
P
p
1 .6 0 r
.005 w
.46545 .2111 m
.48244 .20822 L
s
P
p
1 0 .6 r
.005 w
.19754 .45669 m
.20522 .44062 L
s
P
p
.2 1 0 r
.005 w
.48091 .1994 m
.49831 .19338 L
s
P
p
1 .6 0 r
.005 w
.09508 .55174 m
.0998 .53548 L
s
P
p
0 1 1 r
.005 w
.16272 .49433 m
.1689 .4781 L
s
P
p
.2 1 0 r
.005 w
.13035 .52626 m
.13497 .51006 L
s
P
p
.2 1 0 r
.005 w
.5117 .17832 m
.52919 .17299 L
s
P
p
1 0 .6 r
.005 w
.48214 .20543 m
.49938 .20173 L
s
P
p
0 1 1 r
.005 w
.19062 .47287 m
.19754 .45669 L
s
P
p
0 1 1 r
.005 w
.49831 .19338 m
.51572 .18886 L
s
P
p
1 .6 0 r
.005 w
.48244 .20822 m
.49953 .20532 L
s
P
p
1 .6 0 r
.005 w
.09033 .56809 m
.09508 .55174 L
s
P
p
.2 1 0 r
.005 w
.15816 .51052 m
.16272 .49433 L
s
P
p
0 1 1 r
.005 w
.52919 .17299 m
.5466 .16919 L
s
P
p
.2 1 0 r
.005 w
.1853 .4891 m
.19062 .47287 L
s
P
p
1 .6 0 r
.005 w
.12654 .54244 m
.13035 .52626 L
s
P
p
1 .6 0 r
.005 w
.49938 .20173 m
.51655 .19881 L
s
P
p
1 0 .6 r
.005 w
.51572 .18886 m
.53311 .1851 L
s
P
p
.2 1 0 r
.005 w
.49953 .20532 m
.51652 .20321 L
s
P
p
1 0 .6 r
.005 w
.08639 .58443 m
.09033 .56809 L
s
P
p
1 .6 0 r
.005 w
.15444 .52669 m
.15816 .51052 L
s
P
p
1 0 .6 r
.005 w
.5466 .16919 m
.56396 .16617 L
s
P
p
1 .6 0 r
.005 w
.1808 .50534 m
.1853 .4891 L
s
P
p
1 .6 0 r
.005 w
.12271 .55873 m
.12654 .54244 L
s
P
p
1 .6 0 r
.005 w
.51655 .19881 m
.53384 .19587 L
s
P
p
1 .6 0 r
.005 w
.53311 .1851 m
.55024 .18292 L
s
P
p
0 1 1 r
.005 w
.51652 .20321 m
.53306 .20273 L
s
P
p
0 1 1 r
.005 w
.08328 .60071 m
.08639 .58443 L
s
P
p
1 .6 0 r
.005 w
.15069 .54296 m
.15444 .52669 L
s
P
p
1 .6 0 r
.005 w
.56396 .16617 m
.58123 .16393 L
s
P
p
1 .6 0 r
.005 w
.17627 .52167 m
.1808 .50534 L
s
P
p
.2 1 0 r
.005 w
.53384 .19587 m
.55102 .19372 L
s
P
p
1 0 .6 r
.005 w
.11886 .57511 m
.12271 .55873 L
s
P
p
1 .6 0 r
.005 w
.55024 .18292 m
.56748 .18073 L
s
P
p
1 0 .6 r
.005 w
.53306 .20273 m
.54938 .20306 L
s
P
p
.2 1 0 r
.005 w
.08189 .61665 m
.08328 .60071 L
s
P
p
1 0 .6 r
.005 w
.14778 .55916 m
.15069 .54296 L
s
P
p
1 .6 0 r
.005 w
.58123 .16393 m
.5986 .16167 L
s
P
p
1 0 .6 r
.005 w
.17345 .53781 m
.17627 .52167 L
s
P
p
0 1 1 r
.005 w
.55102 .19372 m
.56777 .1932 L
s
P
p
0 1 1 r
.005 w
.11584 .59144 m
.11886 .57511 L
s
P
p
.2 1 0 r
.005 w
.56748 .18073 m
.58459 .17935 L
s
P
p
1 .6 0 r
.005 w
.54938 .20306 m
.56542 .20423 L
s
P
p
1 .6 0 r
.005 w
.08138 .63241 m
.08189 .61665 L
s
P
p
.2 1 0 r
.005 w
.5986 .16167 m
.61584 .16022 L
s
P
p
0 1 1 r
.005 w
.14574 .57526 m
.14778 .55916 L
s
P
p
0 1 1 r
.005 w
.17149 .55384 m
.17345 .53781 L
s
P
p
.2 1 0 r
.005 w
.11457 .60742 m
.11584 .59144 L
s
P
p
1 0 .6 r
.005 w
.56777 .1932 m
.58429 .19351 L
s
P
p
0 1 1 r
.005 w
.58459 .17935 m
.60117 .1796 L
s
P
p
1 .6 0 r
.005 w
.56542 .20423 m
.58158 .2054 L
s
P
p
0 1 1 r
.005 w
.61584 .16022 m
.63257 .16041 L
s
P
p
.2 1 0 r
.005 w
.14545 .59093 m
.14574 .57526 L
s
P
p
1 .6 0 r
.005 w
.08085 .6483 m
.08138 .63241 L
s
P
p
.2 1 0 r
.005 w
.17131 .56944 m
.17149 .55384 L
s
P
p
1 .6 0 r
.005 w
.11417 .62322 m
.11457 .60742 L
s
P
p
1 .6 0 r
.005 w
.58429 .19351 m
.60011 .19547 L
s
P
p
1 0 .6 r
.005 w
.60117 .1796 m
.6175 .18068 L
s
P
p
1 0 .6 r
.005 w
.63257 .16041 m
.64905 .16142 L
s
P
p
.2 1 0 r
.005 w
.58158 .2054 m
.59744 .20741 L
s
P
p
1 .6 0 r
.005 w
.14606 .60638 m
.14545 .59093 L
s
P
p
1 0 .6 r
.005 w
.08122 .66396 m
.08085 .6483 L
s
P
p
1 .6 0 r
.005 w
.17202 .58481 m
.17131 .56944 L
s
P
p
1 .6 0 r
.005 w
.11377 .63915 m
.11417 .62322 L
s
P
p
1 .6 0 r
.005 w
.60011 .19547 m
.61606 .19745 L
s
P
p
1 .6 0 r
.005 w
.6175 .18068 m
.63351 .18261 L
s
P
p
1 .6 0 r
.005 w
.64905 .16142 m
.66522 .16327 L
s
P
p
0 1 1 r
.005 w
.59744 .20741 m
.61242 .21109 L
s
P
p
1 .6 0 r
.005 w
.14668 .62194 m
.14606 .60638 L
s
P
p
0 1 1 r
.005 w
.08247 .67938 m
.08122 .66396 L
s
P
p
1 .6 0 r
.005 w
.17273 .60029 m
.17202 .58481 L
s
P
p
1 0 .6 r
.005 w
.11426 .65485 m
.11377 .63915 L
s
P
p
.2 1 0 r
.005 w
.61606 .19745 m
.63166 .20027 L
s
P
p
1 .6 0 r
.005 w
.63351 .18261 m
.64965 .18454 L
s
P
p
1 .6 0 r
.005 w
.66522 .16327 m
.68151 .16514 L
s
P
p
1 0 .6 r
.005 w
.61242 .21109 m
.62696 .21561 L
s
P
p
1 0 .6 r
.005 w
.1473 .63763 m
.14668 .62194 L
s
P
p
.2 1 0 r
.005 w
.08552 .69403 m
.08247 .67938 L
s
P
p
1 0 .6 r
.005 w
.17436 .61552 m
.17273 .60029 L
s
P
p
0 1 1 r
.005 w
.11565 .6703 m
.11426 .65485 L
s
P
p
0 1 1 r
.005 w
.63166 .20027 m
.6463 .20475 L
s
P
p
.2 1 0 r
.005 w
.64965 .18454 m
.66544 .18732 L
s
P
p
.2 1 0 r
.005 w
.68151 .16514 m
.69746 .16785 L
s
P
p
0 1 1 r
.005 w
.14883 .65305 m
.1473 .63763 L
s
P
p
1 .6 0 r
.005 w
.62696 .21561 m
.64037 .22176 L
s
P
p
0 1 1 r
.005 w
.1769 .63043 m
.17436 .61552 L
s
P
p
1 .6 0 r
.005 w
.08947 .70831 m
.08552 .69403 L
s
P
p
.2 1 0 r
.005 w
.11885 .68499 m
.11565 .6703 L
s
P
p
0 1 1 r
.005 w
.66544 .18732 m
.68028 .19177 L
s
P
p
1 0 .6 r
.005 w
.6463 .20475 m
.66046 .21007 L
s
P
p
0 1 1 r
.005 w
.69746 .16785 m
.71247 .17222 L
s
P
p
.2 1 0 r
.005 w
.15217 .66771 m
.14883 .65305 L
s
P
p
1 .6 0 r
.005 w
.64037 .22176 m
.65391 .22796 L
s
P
p
.2 1 0 r
.005 w
.18125 .6445 m
.1769 .63043 L
s
P
p
1 .6 0 r
.005 w
.09345 .72271 m
.08947 .70831 L
s
P
p
1 .6 0 r
.005 w
.12296 .6993 m
.11885 .68499 L
s
P
p
1 0 .6 r
.005 w
.68028 .19177 m
.69465 .19705 L
s
P
p
1 .6 0 r
.005 w
.66046 .21007 m
.6741 .21623 L
s
P
p
1 0 .6 r
.005 w
.71247 .17222 m
.727 .17744 L
s
P
p
1 .6 0 r
.005 w
.15643 .68199 m
.15217 .66771 L
s
P
p
1 .6 0 r
.005 w
.18652 .65814 m
.18125 .6445 L
s
P
p
.2 1 0 r
.005 w
.65391 .22796 m
.66687 .235 L
s
P
p
1 0 .6 r
.005 w
.09921 .7361 m
.09345 .72271 L
s
P
p
1 .6 0 r
.005 w
.1271 .71373 m
.12296 .6993 L
s
P
p
1 .6 0 r
.005 w
.69465 .19705 m
.70849 .20319 L
s
P
p
1 .6 0 r
.005 w
.6741 .21623 m
.68785 .22245 L
s
P
p
1 .6 0 r
.005 w
.727 .17744 m
.74165 .1827 L
s
P
p
1 .6 0 r
.005 w
.16073 .69638 m
.15643 .68199 L
s
P
p
1 .6 0 r
.005 w
.19184 .67189 m
.18652 .65814 L
s
P
p
0 1 1 r
.005 w
.66687 .235 m
.67847 .24361 L
s
P
p
0 1 1 r
.005 w
.10587 .74899 m
.09921 .7361 L
s
P
p
1 0 .6 r
.005 w
.13216 .72774 m
.1271 .71373 L
s
P
p
1 .6 0 r
.005 w
.70849 .20319 m
.72245 .20937 L
s
P
p
.2 1 0 r
.005 w
.68785 .22245 m
.70104 .2295 L
s
P
p
1 .6 0 r
.005 w
.74165 .1827 m
.75643 .18801 L
s
P
p
1 0 .6 r
.005 w
.16596 .71035 m
.16073 .69638 L
s
P
p
1 0 .6 r
.005 w
.1972 .68576 m
.19184 .67189 L
s
P
p
1 0 .6 r
.005 w
.67847 .24361 m
.68939 .25301 L
s
P
p
.2 1 0 r
.005 w
.11425 .76064 m
.10587 .74899 L
s
P
p
0 1 1 r
.005 w
.13815 .74127 m
.13216 .72774 L
s
P
p
.2 1 0 r
.005 w
.72245 .20937 m
.73584 .2164 L
s
P
p
0 1 1 r
.005 w
.70104 .2295 m
.71286 .23813 L
s
P
p
.2 1 0 r
.005 w
.75643 .18801 m
.77068 .19416 L
s
P
p
0 1 1 r
.005 w
.1721 .72386 m
.16596 .71035 L
s
P
p
0 1 1 r
.005 w
.20349 .69917 m
.1972 .68576 L
s
P
p
1 .6 0 r
.005 w
.68939 .25301 m
.69958 .2632 L
s
P
p
1 .6 0 r
.005 w
.1235 .77166 m
.11425 .76064 L
s
P
p
.2 1 0 r
.005 w
.14589 .75364 m
.13815 .74127 L
s
P
p
0 1 1 r
.005 w
.73584 .2164 m
.74786 .225 L
s
P
p
1 0 .6 r
.005 w
.71286 .23813 m
.72399 .24757 L
s
P
p
0 1 1 r
.005 w
.77068 .19416 m
.78365 .20194 L
s
P
p
.2 1 0 r
.005 w
.18002 .73618 m
.1721 .72386 L
s
P
p
.2 1 0 r
.005 w
.21155 .71139 m
.20349 .69917 L
s
P
p
1 .6 0 r
.005 w
.69958 .2632 m
.70985 .27348 L
s
P
p
1 .6 0 r
.005 w
.13283 .78278 m
.1235 .77166 L
s
P
p
1 .6 0 r
.005 w
.15452 .76542 m
.14589 .75364 L
s
P
p
1 0 .6 r
.005 w
.74786 .225 m
.7592 .23442 L
s
P
p
1 .6 0 r
.005 w
.72399 .24757 m
.73439 .25779 L
s
P
p
1 0 .6 r
.005 w
.78365 .20194 m
.79597 .21054 L
s
P
p
1 .6 0 r
.005 w
.18883 .74792 m
.18002 .73618 L
s
P
p
1 .6 0 r
.005 w
.22051 .72302 m
.21155 .71139 L
s
P
p
.2 1 0 r
.005 w
.70985 .27348 m
.71936 .28453 L
s
P
p
1 0 .6 r
.005 w
.14302 .79324 m
.13283 .78278 L
s
P
p
1 .6 0 r
.005 w
.16323 .77731 m
.15452 .76542 L
s
P
p
1 .6 0 r
.005 w
.7592 .23442 m
.77063 .24392 L
s
P
p
1 .6 0 r
.005 w
.73439 .25779 m
.74489 .26811 L
s
P
p
1 .6 0 r
.005 w
.79597 .21054 m
.80759 .21995 L
s
P
p
1 .6 0 r
.005 w
.19772 .75976 m
.18883 .74792 L
s
P
p
1 .6 0 r
.005 w
.22955 .73476 m
.22051 .72302 L
s
P
p
0 1 1 r
.005 w
.71936 .28453 m
.72715 .29695 L
s
P
p
0 1 1 r
.005 w
.15406 .80299 m
.14302 .79324 L
s
P
p
1 0 .6 r
.005 w
.17361 .78779 m
.16323 .77731 L
s
P
p
1 .6 0 r
.005 w
.77063 .24392 m
.78217 .25351 L
s
P
p
.2 1 0 r
.005 w
.74489 .26811 m
.75461 .2792 L
s
P
p
1 .6 0 r
.005 w
.80759 .21995 m
.81932 .22945 L
s
P
p
1 0 .6 r
.005 w
.20751 .77096 m
.19772 .75976 L
s
P
p
1 0 .6 r
.005 w
.23948 .74586 m
.22955 .73476 L
s
P
p
1 0 .6 r
.005 w
.72715 .29695 m
.73407 .31006 L
s
P
p
.2 1 0 r
.005 w
.16662 .81114 m
.15406 .80299 L
s
P
p
0 1 1 r
.005 w
.18484 .79756 m
.17361 .78779 L
s
P
p
.2 1 0 r
.005 w
.78217 .25351 m
.79298 .26389 L
s
P
p
0 1 1 r
.005 w
.75461 .2792 m
.7626 .29167 L
s
P
p
.2 1 0 r
.005 w
.81932 .22945 m
.83031 .23975 L
s
P
p
0 1 1 r
.005 w
.21817 .7815 m
.20751 .77096 L
s
P
p
0 1 1 r
.005 w
.25029 .75629 m
.23948 .74586 L
s
P
p
1 .6 0 r
.005 w
.73407 .31006 m
.74008 .32383 L
s
P
p
1 .6 0 r
.005 w
.17995 .81848 m
.16662 .81114 L
s
P
p
.2 1 0 r
.005 w
.1976 .80573 m
.18484 .79756 L
s
P
p
0 1 1 r
.005 w
.79298 .26389 m
.8021 .27572 L
s
P
p
1 0 .6 r
.005 w
.7626 .29167 m
.76972 .30483 L
s
P
p
0 1 1 r
.005 w
.83031 .23975 m
.83962 .25149 L
s
P
p
.2 1 0 r
.005 w
.23041 .79048 m
.21817 .7815 L
s
P
p
1 .6 0 r
.005 w
.74008 .32383 m
.74615 .33773 L
s
P
p
.2 1 0 r
.005 w
.26269 .76516 m
.25029 .75629 L
s
P
p
1 .6 0 r
.005 w
.1934 .82589 m
.17995 .81848 L
s
P
p
1 .6 0 r
.005 w
.21113 .81308 m
.1976 .80573 L
s
P
p
1 0 .6 r
.005 w
.8021 .27572 m
.81037 .28828 L
s
P
p
1 .6 0 r
.005 w
.76972 .30483 m
.7769 .31811 L
s
P
p
1 0 .6 r
.005 w
.83962 .25149 m
.84808 .26396 L
s
P
p
1 .6 0 r
.005 w
.24347 .79868 m
.23041 .79048 L
s
P
p
.2 1 0 r
.005 w
.74615 .33773 m
.75128 .35226 L
s
P
p
1 0 .6 r
.005 w
.20696 .83336 m
.1934 .82589 L
s
P
p
1 .6 0 r
.005 w
.2759 .77325 m
.26269 .76516 L
s
P
p
1 .6 0 r
.005 w
.22478 .8205 m
.21113 .81308 L
s
P
p
1 .6 0 r
.005 w
.81037 .28828 m
.81776 .30155 L
s
P
p
1 .6 0 r
.005 w
.7769 .31811 m
.78414 .33151 L
s
P
p
1 .6 0 r
.005 w
.84808 .26396 m
.85467 .27771 L
s
P
p
1 .6 0 r
.005 w
.25664 .80695 m
.24347 .79868 L
s
P
p
0 1 1 r
.005 w
.75128 .35226 m
.75442 .36782 L
s
P
p
0 1 1 r
.005 w
.22127 .83998 m
.20696 .83336 L
s
P
p
1 .6 0 r
.005 w
.28923 .78142 m
.2759 .77325 L
s
P
p
1 0 .6 r
.005 w
.23918 .82707 m
.22478 .8205 L
s
P
p
1 .6 0 r
.005 w
.81776 .30155 m
.82522 .31493 L
s
P
p
.2 1 0 r
.005 w
.78414 .33151 m
.79046 .34559 L
s
P
p
1 .6 0 r
.005 w
.85467 .27771 m
.86132 .29157 L
s
P
p
1 0 .6 r
.005 w
.75442 .36782 m
.75655 .38391 L
s
P
p
1 0 .6 r
.005 w
.27122 .81348 m
.25664 .80695 L
s
P
p
.2 1 0 r
.005 w
.23685 .84476 m
.22127 .83998 L
s
P
p
1 0 .6 r
.005 w
.30333 .78876 m
.28923 .78142 L
s
P
p
0 1 1 r
.005 w
.25429 .83276 m
.23918 .82707 L
s
P
p
.2 1 0 r
.005 w
.82522 .31493 m
.83175 .32899 L
s
P
p
0 1 1 r
.005 w
.79046 .34559 m
.79482 .36078 L
s
P
p
.2 1 0 r
.005 w
.86132 .29157 m
.86701 .30608 L
s
P
p
1 .6 0 r
.005 w
.75655 .38391 m
.75871 .40012 L
s
P
p
0 1 1 r
.005 w
.28652 .81913 m
.27122 .81348 L
s
P
p
1 .6 0 r
.005 w
.25306 .84862 m
.23685 .84476 L
s
P
p
0 1 1 r
.005 w
.31819 .79525 m
.30333 .78876 L
s
P
p
.2 1 0 r
.005 w
.27058 .83657 m
.25429 .83276 L
s
P
p
1 0 .6 r
.005 w
.79482 .36078 m
.79817 .37655 L
s
P
p
0 1 1 r
.005 w
.83175 .32899 m
.8363 .34419 L
s
P
p
1 .6 0 r
.005 w
.75871 .40012 m
.76088 .41646 L
s
P
p
0 1 1 r
.005 w
.86701 .30608 m
.87067 .32165 L
s
P
p
1 .6 0 r
.005 w
.2694 .8525 m
.25306 .84862 L
s
P
p
.2 1 0 r
.005 w
.30299 .8229 m
.28652 .81913 L
s
P
p
1 .6 0 r
.005 w
.28747 .83942 m
.27058 .83657 L
s
P
p
.2 1 0 r
.005 w
.33432 .79989 m
.31819 .79525 L
s
P
p
1 .6 0 r
.005 w
.79817 .37655 m
.80051 .39284 L
s
P
p
1 0 .6 r
.005 w
.8363 .34419 m
.83985 .35995 L
s
P
p
.2 1 0 r
.005 w
.76088 .41646 m
.76201 .43328 L
s
P
p
1 0 .6 r
.005 w
.87067 .32165 m
.87331 .33775 L
s
P
p
1 0 .6 r
.005 w
.28588 .85642 m
.2694 .8525 L
s
P
p
1 .6 0 r
.005 w
.32006 .82571 m
.30299 .8229 L
s
P
p
1 .6 0 r
.005 w
.30449 .8423 m
.28747 .83942 L
s
P
p
1 .6 0 r
.005 w
.35107 .8036 m
.33432 .79989 L
s
P
p
1 .6 0 r
.005 w
.80051 .39284 m
.80286 .40926 L
s
P
p
1 .6 0 r
.005 w
.83985 .35995 m
.8413 .3766 L
s
P
p
.05 w
.9013 .31019 Mdot
P
p
1 .6 0 r
.005 w
.9013 .31019 m
.90299 .32665 L
s
P
p
0 1 1 r
.005 w
.76201 .43328 m
.76104 .45077 L
s
P
p
1 .6 0 r
.005 w
.87331 .33775 m
.87489 .35433 L
s
P
p
1 .6 0 r
.005 w
.33727 .82854 m
.32006 .82571 L
s
P
p
0 1 1 r
.005 w
.30295 .85937 m
.28588 .85642 L
s
P
p
1 0 .6 r
.005 w
.32164 .8452 m
.30449 .8423 L
s
P
p
1 .6 0 r
.005 w
.36796 .80733 m
.35107 .8036 L
s
P
p
.2 1 0 r
.005 w
.80286 .40926 m
.80417 .42616 L
s
P
p
1 .6 0 r
.005 w
.8413 .3766 m
.84276 .39337 L
s
P
p
1 0 .6 r
.005 w
.76104 .45077 m
.75899 .4686 L
s
P
p
1 .6 0 r
.005 w
.90299 .32665 m
.9047 .34325 L
s
P
p
1 .6 0 r
.005 w
.87489 .35433 m
.87649 .37105 L
s
P
p
1 0 .6 r
.005 w
.35501 .83039 m
.33727 .82854 L
s
P
p
.2 1 0 r
.005 w
.32093 .86033 m
.30295 .85937 L
s
P
p
0 1 1 r
.005 w
.33934 .84712 m
.32164 .8452 L
s
P
p
1 0 .6 r
.005 w
.38585 .80911 m
.36796 .80733 L
s
P
p
0 1 1 r
.005 w
.80417 .42616 m
.80334 .44374 L
s
P
p
.2 1 0 r
.005 w
.84276 .39337 m
.84315 .41059 L
s
P
p
1 .6 0 r
.005 w
.75899 .4686 m
.75588 .48669 L
s
P
p
.2 1 0 r
.005 w
.9047 .34325 m
.90533 .36028 L
s
P
p
1 .6 0 r
.005 w
.33936 .86027 m
.32093 .86033 L
s
P
p
0 1 1 r
.005 w
.37326 .83124 m
.35501 .83039 L
s
P
p
.2 1 0 r
.005 w
.87649 .37105 m
.87701 .3882 L
s
P
p
.2 1 0 r
.005 w
.35785 .84701 m
.33934 .84712 L
s
P
p
0 1 1 r
.005 w
.40423 .80988 m
.38585 .80911 L
s
P
p
1 0 .6 r
.005 w
.80334 .44374 m
.80144 .46166 L
s
P
p
1 .6 0 r
.005 w
.75588 .48669 m
.75274 .50491 L
s
P
p
0 1 1 r
.005 w
.84315 .41059 m
.84138 .42839 L
s
P
p
0 1 1 r
.005 w
.90533 .36028 m
.90378 .37793 L
s
P
p
1 .6 0 r
.005 w
.35792 .86022 m
.33936 .86027 L
s
P
p
.2 1 0 r
.005 w
.39219 .83007 m
.37326 .83124 L
s
P
p
0 1 1 r
.005 w
.87701 .3882 m
.87536 .40596 L
s
P
p
1 .6 0 r
.005 w
.37674 .84589 m
.35785 .84701 L
s
P
p
.2 1 0 r
.005 w
.4233 .80863 m
.40423 .80988 L
s
P
p
1 .6 0 r
.005 w
.80144 .46166 m
.79738 .47995 L
s
P
p
.2 1 0 r
.005 w
.75274 .50491 m
.74853 .52334 L
s
P
p
1 0 .6 r
.005 w
.84138 .42839 m
.83852 .44648 L
s
P
p
1 0 .6 r
.005 w
.90378 .37793 m
.90113 .39586 L
s
P
p
1 0 .6 r
.005 w
.37687 .85914 m
.35792 .86022 L
s
P
p
1 .6 0 r
.005 w
.41146 .82787 m
.39219 .83007 L
s
P
p
1 0 .6 r
.005 w
.87536 .40596 m
.87261 .424 L
s
P
p
1 .6 0 r
.005 w
.39576 .84476 m
.37674 .84589 L
s
P
p
1 .6 0 r
.005 w
.44269 .80636 m
.4233 .80863 L
s
P
p
1 .6 0 r
.005 w
.79738 .47995 m
.7933 .49836 L
s
P
p
0 1 1 r
.005 w
.74853 .52334 m
.74222 .5419 L
s
P
p
1 .6 0 r
.005 w
.83852 .44648 m
.83457 .46479 L
s
P
p
1 .6 0 r
.005 w
.90113 .39586 m
.89846 .41392 L
s
P
p
1 .6 0 r
.005 w
.43085 .82565 m
.41146 .82787 L
s
P
p
0 1 1 r
.005 w
.39615 .85702 m
.37687 .85914 L
s
P
p
1 .6 0 r
.005 w
.87261 .424 m
.86876 .44227 L
s
P
p
1 0 .6 r
.005 w
.41492 .84362 m
.39576 .84476 L
s
P
p
1 0 .6 r
.005 w
.74222 .5419 m
.73485 .56051 L
s
P
p
1 .6 0 r
.005 w
.4622 .80408 m
.44269 .80636 L
s
P
p
.2 1 0 r
.005 w
.7933 .49836 m
.78813 .51692 L
s
P
p
1 .6 0 r
.005 w
.83457 .46479 m
.83059 .48322 L
s
P
p
1 0 .6 r
.005 w
.45036 .82343 m
.43085 .82565 L
s
P
p
1 .6 0 r
.005 w
.89846 .41392 m
.89577 .4321 L
s
P
p
.2 1 0 r
.005 w
.4158 .85286 m
.39615 .85702 L
s
P
p
1 .6 0 r
.005 w
.86876 .44227 m
.86488 .46066 L
s
P
p
1 .6 0 r
.005 w
.73485 .56051 m
.72548 .57891 L
s
P
p
0 1 1 r
.005 w
.43439 .84145 m
.41492 .84362 L
s
P
p
1 0 .6 r
.005 w
.48198 .80076 m
.4622 .80408 L
s
P
p
0 1 1 r
.005 w
.78813 .51692 m
.78086 .53552 L
s
P
p
.2 1 0 r
.005 w
.83059 .48322 m
.82552 .50181 L
s
P
p
1 .6 0 r
.005 w
.72548 .57891 m
.71607 .59739 L
s
P
p
1 .6 0 r
.005 w
.43559 .84767 m
.4158 .85286 L
s
P
p
0 1 1 r
.005 w
.47014 .82017 m
.45036 .82343 L
s
P
p
.2 1 0 r
.005 w
.89577 .4321 m
.89197 .45051 L
s
P
p
.2 1 0 r
.005 w
.86488 .46066 m
.85991 .47921 L
s
P
p
1 0 .6 r
.005 w
.78086 .53552 m
.77255 .5541 L
s
P
p
.2 1 0 r
.005 w
.45423 .83723 m
.43439 .84145 L
s
P
p
0 1 1 r
.005 w
.50195 .79642 m
.48198 .80076 L
s
P
p
.2 1 0 r
.005 w
.71607 .59739 m
.70568 .61572 L
s
P
p
0 1 1 r
.005 w
.82552 .50181 m
.81832 .52044 L
s
P
p
1 .6 0 r
.005 w
.45548 .84246 m
.43559 .84767 L
s
P
p
.2 1 0 r
.005 w
.49014 .81487 m
.47014 .82017 L
s
P
p
1 .6 0 r
.005 w
.77255 .5541 m
.76321 .57259 L
s
P
p
0 1 1 r
.005 w
.89197 .45051 m
.88599 .46908 L
s
P
p
0 1 1 r
.005 w
.85991 .47921 m
.85279 .49781 L
s
P
p
1 .6 0 r
.005 w
.4742 .83198 m
.45423 .83723 L
s
P
p
0 1 1 r
.005 w
.70568 .61572 m
.69344 .63348 L
s
P
p
.2 1 0 r
.005 w
.52201 .79008 m
.50195 .79642 L
s
P
p
1 0 .6 r
.005 w
.81832 .52044 m
.81006 .53906 L
s
P
p
1 0 .6 r
.005 w
.47537 .83525 m
.45548 .84246 L
s
P
p
1 0 .6 r
.005 w
.69344 .63348 m
.68032 .65091 L
s
P
p
1 .6 0 r
.005 w
.76321 .57259 m
.75383 .59117 L
s
P
p
1 .6 0 r
.005 w
.51021 .80857 m
.49014 .81487 L
s
P
p
1 0 .6 r
.005 w
.85279 .49781 m
.8446 .5164 L
s
P
p
1 .6 0 r
.005 w
.49427 .8267 m
.4742 .83198 L
s
P
p
1 0 .6 r
.005 w
.88599 .46908 m
.87892 .48771 L
s
P
p
1 .6 0 r
.005 w
.54207 .78275 m
.52201 .79008 L
s
P
p
1 .6 0 r
.005 w
.68032 .65091 m
.66636 .66793 L
s
P
p
1 .6 0 r
.005 w
.81006 .53906 m
.80077 .55759 L
s
P
p
0 1 1 r
.005 w
.49521 .82705 m
.47537 .83525 L
s
P
p
1 .6 0 r
.005 w
.66636 .66793 m
.65237 .68499 L
s
P
p
.2 1 0 r
.005 w
.75383 .59117 m
.74345 .60959 L
s
P
p
1 .6 0 r
.005 w
.53037 .80223 m
.51021 .80857 L
s
P
p
.2 1 0 r
.005 w
.65237 .68499 m
.63759 .70158 L
s
P
p
1 .6 0 r
.005 w
.56222 .77538 m
.54207 .78275 L
s
P
p
1 .6 0 r
.005 w
.8446 .5164 m
.83638 .53508 L
s
P
p
1 .6 0 r
.005 w
.87892 .48771 m
.87078 .50633 L
s
P
p
1 0 .6 r
.005 w
.51442 .8204 m
.49427 .8267 L
s
P
p
1 .6 0 r
.005 w
.80077 .55759 m
.79144 .5762 L
s
P
p
.2 1 0 r
.005 w
.51466 .81699 m
.49521 .82705 L
s
P
p
0 1 1 r
.005 w
.63759 .70158 m
.62139 .71704 L
s
P
p
1 0 .6 r
.005 w
.62139 .71704 m
.60455 .73188 L
s
P
p
0 1 1 r
.005 w
.74345 .60959 m
.7312 .62745 L
s
P
p
1 0 .6 r
.005 w
.55064 .79586 m
.53037 .80223 L
s
P
p
1 .6 0 r
.005 w
.53386 .80601 m
.51466 .81699 L
s
P
p
1 0 .6 r
.005 w
.58246 .76798 m
.56222 .77538 L
s
P
p
1 0 .6 r
.005 w
.7312 .62745 m
.71805 .64497 L
s
P
p
1 .6 0 r
.005 w
.83638 .53508 m
.82811 .55385 L
s
P
p
.2 1 0 r
.005 w
.79144 .5762 m
.78109 .59466 L
s
P
p
1 .6 0 r
.005 w
.87078 .50633 m
.86259 .52504 L
s
P
p
0 1 1 r
.005 w
.53456 .8131 m
.51442 .8204 L
s
P
p
1 .6 0 r
.005 w
.55311 .79502 m
.53386 .80601 L
s
P
p
1 .6 0 r
.005 w
.71805 .64497 m
.70404 .66208 L
s
P
p
0 1 1 r
.005 w
.5709 .78849 m
.55064 .79586 L
s
P
p
0 1 1 r
.005 w
.60263 .75961 m
.58246 .76798 L
s
P
p
1 0 .6 r
.005 w
.57202 .78315 m
.55311 .79502 L
s
P
p
1 .6 0 r
.005 w
.70404 .66208 m
.69001 .67924 L
s
P
p
0 1 1 r
.005 w
.78109 .59466 m
.76885 .61257 L
s
P
p
.2 1 0 r
.005 w
.82811 .55385 m
.81879 .57254 L
s
P
p
.2 1 0 r
.005 w
.55443 .80387 m
.53456 .8131 L
s
P
p
.2 1 0 r
.005 w
.86259 .52504 m
.85335 .54366 L
s
P
p
0 1 1 r
.005 w
.59055 .77045 m
.57202 .78315 L
s
P
p
.2 1 0 r
.005 w
.69001 .67924 m
.67517 .69592 L
s
P
p
1 0 .6 r
.005 w
.76885 .61257 m
.7557 .63014 L
s
P
p
.2 1 0 r
.005 w
.62236 .74938 m
.60263 .75961 L
s
P
p
.2 1 0 r
.005 w
.60807 .75623 m
.59055 .77045 L
s
P
p
0 1 1 r
.005 w
.67517 .69592 m
.65888 .71147 L
s
P
p
.2 1 0 r
.005 w
.59086 .77921 m
.5709 .78849 L
s
P
p
1 .6 0 r
.005 w
.62501 .74131 m
.60807 .75623 L
s
P
p
1 .6 0 r
.005 w
.64195 .72639 m
.62501 .74131 L
s
P
p
1 0 .6 r
.005 w
.65888 .71147 m
.64195 .72639 L
s
P
p
1 .6 0 r
.005 w
.57409 .79371 m
.55443 .80387 L
s
P
p
0 1 1 r
.005 w
.81879 .57254 m
.8075 .59079 L
s
P
p
0 1 1 r
.005 w
.85335 .54366 m
.84212 .56187 L
s
P
p
1 .6 0 r
.005 w
.7557 .63014 m
.74251 .64775 L
s
P
p
1 .6 0 r
.005 w
.6418 .73826 m
.62236 .74938 L
s
P
p
1 .6 0 r
.005 w
.59382 .78352 m
.57409 .79371 L
s
P
p
1 .6 0 r
.005 w
.61061 .76899 m
.59086 .77921 L
s
P
p
1 .6 0 r
.005 w
.74251 .64775 m
.7293 .66541 L
s
P
p
1 0 .6 r
.005 w
.8075 .59079 m
.79525 .60876 L
s
P
p
1 .6 0 r
.005 w
.6613 .72711 m
.6418 .73826 L
s
P
p
1 0 .6 r
.005 w
.84212 .56187 m
.82992 .57981 L
s
P
p
1 0 .6 r
.005 w
.61287 .77158 m
.59382 .78352 L
s
P
p
1 .6 0 r
.005 w
.63042 .75875 m
.61061 .76899 L
s
P
p
.2 1 0 r
.005 w
.7293 .66541 m
.71521 .68266 L
s
P
p
1 .6 0 r
.005 w
.79525 .60876 m
.78208 .6264 L
s
P
p
1 0 .6 r
.005 w
.68084 .71594 m
.6613 .72711 L
s
P
p
1 .6 0 r
.005 w
.82992 .57981 m
.81593 .59698 L
s
P
p
0 1 1 r
.005 w
.63152 .7588 m
.61287 .77158 L
s
P
p
0 1 1 r
.005 w
.71521 .68266 m
.69957 .69888 L
s
P
p
1 0 .6 r
.005 w
.64994 .7476 m
.63042 .75875 L
s
P
p
.2 1 0 r
.005 w
.64915 .7445 m
.63152 .7588 L
s
P
p
1 0 .6 r
.005 w
.69957 .69888 m
.6832 .71451 L
s
P
p
1 .6 0 r
.005 w
.78208 .6264 m
.76888 .64408 L
s
P
p
0 1 1 r
.005 w
.70003 .7039 m
.68084 .71594 L
s
P
p
1 .6 0 r
.005 w
.81593 .59698 m
.80191 .61418 L
s
P
p
1 .6 0 r
.005 w
.66617 .72951 m
.64915 .7445 L
s
P
p
1 .6 0 r
.005 w
.6832 .71451 m
.66617 .72951 L
s
P
p
0 1 1 r
.005 w
.66911 .73559 m
.64994 .7476 L
s
P
p
.2 1 0 r
.005 w
.71826 .69029 m
.70003 .7039 L
s
P
p
.2 1 0 r
.005 w
.80191 .61418 m
.78705 .63093 L
s
P
p
.2 1 0 r
.005 w
.76888 .64408 m
.75479 .66136 L
s
P
p
1 .6 0 r
.005 w
.73593 .67595 m
.71826 .69029 L
s
P
p
1 .6 0 r
.005 w
.75362 .66161 m
.73593 .67595 L
s
P
p
0 1 1 r
.005 w
.78705 .63093 m
.77067 .64658 L
s
P
p
.2 1 0 r
.005 w
.68734 .72198 m
.66911 .73559 L
s
P
p
1 0 .6 r
.005 w
.77067 .64658 m
.75362 .66161 L
s
P
p
0 1 1 r
.005 w
.75479 .66136 m
.73912 .67761 L
s
P
p
1 .6 0 r
.005 w
.70503 .70764 m
.68734 .72198 L
s
P
p
1 .6 0 r
.005 w
.72272 .69329 m
.70503 .70764 L
s
P
p
1 0 .6 r
.005 w
.73912 .67761 m
.72272 .69329 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000:Ko0Q45U@Bd1B084E_o0@0009co
0R084ASo00@AUIFEEol10000Uol2]0<P9_l00iFd]002]5;o0@0009?o00BE];Bd<?l01;@P821>o`40
002@o`>E>?l00b0A4@1;o`40002=o`8A00>Eool02ol24@FE1;@580@A7Ol24DWo0@0008Wo114;o`DA
5?l54@>E5ol34DKo0@0008Oo0Q4:o`8P0a4Qo`03UKBd00:d5Ol00a6EU@13o`400025o`03817o00Ko
0[@382_o00>d82005Ol2UD7o0@0008;o0b06o`03UKBd00[o0YD5]0DP214Eo`8P5Ol2]3oo0@00083o
00>d8?l01Ol3U@Co1a42UACo00@AUIFE4ol24AGo0[@mo`40001mo`>d1Ol24@03UOoo008P0a44o`:d
120Go`04UKBd]17o0Q4Eo`038?oo03[o0@0007_o00>E]?l00ol44@:d0b024@FE0[@6o`03814A00LA
0iD>o`03]20P013o0a4Co`038?oo03Wo0@0007Wo0YD3o`<A00BE];Bd1A4Lo`03UKBd00:d3?l2817o
00<AUID04Ol00b3oo`0ho`40001ho`06UOooob0A0iD0120A4A4Vo`04]20P80[o0a4Ao`03UOoo00oo
0Q4ho`40001fo`034IGo00<P00@AUB0P;ol00b0A4@0:o`<A3ol2]17o00<Aool0=Ol10000MOl0117o
]2034CKo00<Aool02_l24@oo00>dool03ol24CGo0@0007?o00@AUKBd0Q4jo`8A3?l2U@ko00>dool0
4?l00a7oo`0bo`40001`o`@A00>d4A40?_l24@co00>Eool03?l2817o00<Aool0<Ol10000KOl54@03
UK@A04;o0YD;o`:d3_l00b3oo`0?o`03UOoo033o0@0006Wo00@P4A4A0_l0116EUB16o`:E2ol2]0go
00<Aool03ol00iGoo`0_o`40001Wo`8P1?l00b0AU@1;o`:d2ol00b3oo`0;o`034Ooo00oo00>Eool0
;_l10000IOl00k@Po`03o`03]14A04oo00>dool02Ol00b3oo`0;o`034Ooo00oo00>dool0;Ol10000
Hol2]0Co00>E]140D_l00b3oo`09o`038?oo00_o00<Aool03_l00kCoo`0]o`40001Ro`04]?ooo`>E
0Q5Do`038?oo00Wo00<Aool02ol00a7oo`0>o`03]?oo02co0@00063o00VE]?oo4IGo]140Eol00b3o
o`09o`034Ooo00_o00<Aool03_l00b3oo`0[o`40001Mo`>E0ol01A7ook@A05Wo0Q4:o`034Ooo00_o
00>Eool03Ol00b3oo`0[o`40001Ko`034IGo00Co00DAoiFd4@1Lo`034Ooo00So00<Aool02ol00iGo
o`0=o`038?oo02[o0@0005[o00<Aool00ol24@03oiDP05oo00<Aool02?l00a7oo`0;o`03UOoo00go
00<Pool0:Ol10000FOl0117oool34@;o00>Eool0H?l00a7oo`08o`034Ooo00_o00>dool03Ol00a7o
o`0Xo`40001Go`8A0_l00b0Ao`02o`03]9Go06?o00<Aool02?l00iGoo`0;o`03]?oo00co00<Aool0
:?l10000EOl24@?o00<Pool00_l00k@Ao`1Uo`03UOoo00So00>Eool02ol00kCoo`0<o`034Ooo02Oo
0@0005Co00<Aool00_l00b3oo`02o`03]17o06Oo00>Eool02?l00iGoo`0;o`038?oo00_o00<Aool0
9ol10000D_l00b0Ao`02o`03]23o00;o00>E]140J_l00iGoo`08o`03]?oo00[o00<Pool03?l00a7o
o`0Vo`40001Ao`038?oo00;o00Bdoooo0YD24Fco00>dool01ol00kCoo`0;o`038?oo00_o00<Aool0
9_l10000D?l00b3oo`02o`07]?oooiGo4@1^o`03]?oo00So00>dool02_l00b3oo`0<o`034Ooo00Ko
1P0Io`40001>o`03]23o00?o00NdoolAUOlA073o00>dool02?l00b3oo`0:o`034Ooo00co00>Eool0
1?l801So0@0004go00>dool00_l01IFdoolA00;o00<Aool0Kol00kCoo`08o`038?oo00[o00<Aool0
3?l00iGoo`03o`X05ol10000C?l00kCoo`02o`05UOoooa400_l00b3oo`1ao`038?oo00So00<Pool0
2_l00a7oo`0;o`03UOoo00;o300Fo`40001:o`03UKCo00?o00FEoooo4@02o`038?oo07;o00<Pool0
2?l00b3oo`0;o`034Ooo00_o00>Eool03P0Eo`400019o`03UOoo00;o00<AUOl00_l0117oob1fo`03
8?oo00So00<Aool02_l00a7oo`0;o`03UOoo00h05Ol10000B?l00iGoo`02o`034Ooo00;o00@Aoond
Mol00b3oo`08o`034Ooo00_o00<Aool02_l00kCoo`0>01Go0@0004Oo00>Eool00_l00a7oo`02o`04
4Ooo]7Wo00<Aool02?l00a7oo`0:o`034Ooo00[o00>dool01`000a40000401Go0@0004Ko00<Aool0
0_l0117oool280;o00>dool0N?l00a7oo`08o`034Ooo00_o00>Eool02Ol00kCoo`0700034@0000@0
5Ol10000AOl00a7oo`02o`054Oooob000ol00kCoo`1jo`034Ooo00So00<Aool02_l00iGoo`0:o`03
]?l000H000<A0000100Eo`400014o`034Ooo00;o00DAoooo8002o`:EOOl00a7oo`08o`034Ooo00_o
00>Eool02Ol00b3oo`0600034@0000<05_l10000@_l24@Co00DAoooo]002o`03UOoo07go00<Aool0
2Ol00a7oo`0:o`03UOoo00Wo00@Poooo1@000a40000201Oo0@00047o00<Aool00ol01B3ooond00;o
00>Eool0Ool00a7oo`08o`034Ooo00_o00>dool02?l00b3oo`02o`@000@A00006?l10000@?l00a7o
o`03o`058?oook@00_l00a7oo`20o`034Ooo00Wo00>Eool02_l00kCoo`09o`038?oo00;o0`000a40
000Io`40000oo`038?oo00?o00DPoooo]003o`034Ooo087o00>Eool02?l00iGoo`0;o`03]?oo00So
00<Aool01_l00a7oo`0Ho`40000no`038?oo00?o00DPooooU@03o`034Ooo08;o00>Eool02Ol00iGo
o`0:o`03]?oo00So00<Aool01_l00a7oo`0Ho`40000mo`038?oo00?o00>dool00_l019Gooa66o`03
UOoo00So00>Eool02ol00b3oo`07o`034Ooo00Ko00>Eool06?l10000??l00b3oo`03o`03]?oo00;o
00BEoolAQol00iGoo`09o`03]?oo00[o00<Pool01ol00a7oo`06o`03UOoo01So0@0003_o00>dool0
0ol00kCoo`02o`05UOoooa40R?l00kCoo`08o`03]?oo00[o00<Pool01ol00a7oo`06o`03UOoo01So
0@0003[o00>dool00ol00iGoo`02o`054Ooooa40ROl00kCoo`08o`03]?oo00[o00<Pool01ol00a7o
o`06o`03UOoo01So0@0003Wo00>dool00ol00iGoo`03o`044Ooo4H[o00>dool02Ol00kCoo`09o`03
8?oo00Oo00<Aool01_l00iGoo`0Ho`40000ho`03]?oo00?o00>Eool00ol0117oob2;o`03]?oo00Wo
00<Pool02Ol00a7oo`07o`034Ooo00Ko00>dool06?l10000=ol00iGoo`03o`03UOoo00?o00DAoooo
802;o`03]?oo00Wo00<Pool02Ol00a7oo`08o`034Ooo00Go00>dool06?l10000=ol00iGoo`02o`03
4Ooo00?o00DAoooo802<o`038?oo00Wo00<Pool02Ol00a7oo`08o`034Ooo00Go00>dool06?l10000
=_l00iGoo`03o`034Ooo00;o00DAoooo802=o`038?oo00[o00<Pool02Ol00a7oo`07o`03UOoo00Co
00>dool06Ol10000=Ol00iGoo`03o`034Ooo00;o00DAoooo802>o`038?oo00[o00<Aool02Ol00a7o
o`07o`03UOoo00Co00>dool06Ol10000=?l00a7oo`03o`034Ooo00;o00DAoooo]02@o`038?oo00Wo
00<Aool02Ol00a7oo`07o`03UOoo00Co00<Pool06Ol10000=?l00a7oo`03o`054Oooob001?l00kCo
o`2>o`034Ooo00Wo00<Aool02Ol00a7oo`07o`03UOoo00Co00<Pool06Ol10000<ol00a7oo`03o`03
4Ooo00;o00DPoooo]02Ao`034Ooo00Wo00<Aool02Ol00a7oo`07o`03UOoo00Co00<Pool06Ol10000
<_l00a7oo`04o`054Oooob000ol00kCoo`2@o`034Ooo00Wo00<Aool02Ol00a7oo`07o`03]?oo00Co
00<Pool06Ol10000<Ol00a7oo`04o`054Oooob000ol00iGoo`2Bo`034Ooo00So00<Aool02Ol00iGo
o`07o`03]?oo00Co00<Pool06Ol10000<Ol00a7oo`03o`034Ooo00;o00DPooooU@2Do`034Ooo00So
00<Aool02Ol00iGoo`07o`03]?oo00Co00<Aool06Ol10000<?l00a7oo`03o`038?oo00;o00Fdoooo
U@2Eo`034Ooo00So00<Aool02Ol00iGoo`06o`03]?oo00Go00<Aool06Ol10000;ol00a7oo`04o`03
8?oo00;o00FdooooU@2Eo`034Ooo00Wo00<Aool02?l00iGoo`06o`03]?oo00Go00<Aool06Ol10000
;_l00b3oo`04o`038?oo00;o00Fdoooo4@2Fo`034Ooo00Wo00<Aool02?l00iGoo`06o`038?oo00Co
00<Aool06_l10000;_l00b3oo`03o`038?oo00;o00>dool00_l00a7oo`2Do`034Ooo00Wo00>Eool0
2?l00kCoo`06o`038?oo00Co00<Aool06_l10000;Ol00b3oo`03o`03]?oo00;o00>Eool00_l00a7o
o`2Eo`034Ooo00Wo00>Eool02?l00kCoo`06o`038?oo00Co00<Aool06_l10000;?l00b3oo`04o`03
]?oo00;o00>Eool00_l00a7oo`2Eo`03UOoo00Wo00>Eool02?l00kCoo`06o`038?oo00Co00<Aool0
6_l10000;?l00b3oo`03o`03]?oo00;o00>Eool00ol00a7oo`2Eo`03UOoo00Wo00>Eool02?l00kCo
o`06o`038?oo00Co00<Aool06_l10000:ol00kCoo`03o`03]?oo00?o00>Eool00_l00a7oo`2Fo`03
UOoo00Wo00>dool02?l00kCoo`06o`034Ooo00?o00<Aool06ol10000:ol00kCoo`02o`03UOoo00?o
00<Aool00ol00a7oo`2Go`03UOoo00So00>dool02?l00b3oo`06o`034Ooo00?o00<Aool06ol10000
:_l00kCoo`03o`03UOoo00?o00<Aool00_l00a7oo`2Ho`03]?oo00So00>dool02?l00b3oo`06o`03
4Ooo00?o00>Eool06ol10000:Ol00kCoo`03o`03UOoo00?o00<Aool00_l00a7oo`2Io`03]?oo00So
00>dool02?l00b3oo`05o`034Ooo00Co00>Eool06ol10000:?l00iGoo`03o`03UOoo00?o00<Aool0
0_l00b3oo`2Jo`03]?oo00So00>dool01ol00b3oo`06o`034Ooo00Co00>Eool06ol10000:?l00iGo
o`03o`03UOoo00?o00<Aool00_l00b3oo`2Io`03]?oo00Wo00<Pool01ol00b3oo`06o`034Ooo00?o
00>Eool07?l100009ol00iGoo`03o`034Ooo00?o00<Aool00_l00b3oo`2Jo`03]?oo00Wo00<Pool0
1ol00a7oo`06o`034Ooo00?o00>Eool07?l100009ol00iGoo`03o`034Ooo00?o00<Aool00_l00b3o
o`2Jo`038?oo00Wo00<Pool01ol00a7oo`06o`034Ooo00?o00>dool07?l100009_l00a7oo`03o`03
4Ooo00?o00<Aool00ol00b3oo`2Jo`038?oo00Wo00<Pool01ol00a7oo`05o`034Ooo00Co00>dool0
7?l100009_l00a7oo`03o`034Ooo00?o00<Aool00_l00kCoo`2Ko`038?oo00Wo00<Pool01_l00a7o
o`06o`034Ooo00?o00>dool07Ol100009Ol00a7oo`03o`034Ooo00?o00<Pool00ol00kCoo`2Ko`03
8?oo00Wo00<Aool01_l00a7oo`06o`03UOoo00?o00>dool07Ol100009?l00a7oo`04o`034Ooo00?o
00<Pool00_l00kCoo`2Lo`038?oo00Wo00<Aool01_l00a7oo`06o`03UOoo00?o00>dool07Ol10000
9?l00a7oo`03o`034Ooo00?o00<Pool00ol00kCoo`2Lo`034Ooo00Wo00<Aool01_l00a7oo`05o`03
UOoo00?o00<Pool07_l100008ol00a7oo`04o`034Ooo00?o00<Pool00_l00iGoo`2Mo`034Ooo00So
00<Aool01ol00a7oo`05o`03UOoo00?o00<Pool07_l100008ol00a7oo`04o`034Ooo00?o00<Pool0
0_l00iGoo`2Mo`034Ooo00So00<Aool01_l00a7oo`06o`03UOoo00;o00<Pool07ol100008_l00a7o
o`04o`038?oo00?o00>dool00ol00iGoo`2Lo`034Ooo00Wo00<Aool01_l00a7oo`05o`03]?oo00?o
00<Pool07ol100008_l00a7oo`04o`038?oo00?o00>dool00_l00iGoo`2Mo`034Ooo00Wo00<Aool0
1_l00iGoo`05o`03]?oo00?o00<Pool07ol100008Ol00b3oo`04o`038?oo00?o00>dool00ol00iGo
o`2Mo`034Ooo00So00<Aool01ol00iGoo`04o`03]?oo00?o00<Pool08?l100008Ol00b3oo`04o`03
8?oo00?o00>dool00ol00a7oo`2Mo`034Ooo00So00<Aool01_l00iGoo`05o`03]?oo00?o00<Aool0
8?l100008?l00b3oo`04o`03]?oo00?o00>Eool01?l00a7oo`2Mo`034Ooo00So00<Aool01_l00iGo
o`05o`03]?oo00?o00<Aool08?l100008?l00b3oo`04o`03]?oo00?o00>Eool00ol00a7oo`2Mo`03
4Ooo00So00<Aool01ol00iGoo`04o`038?oo00?o00<Aool08Ol100008?l00b3oo`03o`03]?oo00Co
00>Eool00ol00a7oo`2Mo`034Ooo00So00>Eool01_l00iGoo`05o`038?oo00?o00<Aool08Ol10000
7ol00kCoo`04o`03]?oo00?o00>Eool00ol00a7oo`2No`03UOoo00So00>Eool01_l00kCoo`04o`03
8?oo00Co00<Aool08Ol100007ol00kCoo`04o`03]?oo00?o00>Eool00ol00a7oo`2No`03UOoo00So
00>Eool01_l00kCoo`04o`038?oo00?o00<Aool08_l100007_l00kCoo`04o`03UOoo00Co00<Aool0
0ol00a7oo`2No`03UOoo00Oo00>Eool01_l00kCoo`05o`038?oo00?o00<Aool08_l100007_l00kCo
o`04o`03UOoo00Co00<Aool00_l00a7oo`2Oo`03UOoo00Oo00>Eool01_l00kCoo`04o`038?oo00?o
00<Aool08ol100007Ol00iGoo`05o`03UOoo00Co00<Aool00_l00a7oo`2No`03UOoo00So00>dool0
1_l00kCoo`04o`034Ooo00?o00<Aool08ol100007Ol00iGoo`04o`03UOoo00Co00<Aool00ol00b3o
o`2No`03UOoo00So00>dool01Ol00b3oo`05o`034Ooo00?o00<Aool08ol100007Ol00iGoo`04o`03
4Ooo00Co00<Aool00ol00b3oo`2No`03]?oo00Oo00>dool01_l00b3oo`04o`034Ooo00?o00>Eool0
9?l100007?l00iGoo`05o`034Ooo00Co00<Aool00ol00b3oo`2No`03]?oo00Oo00>dool01Ol00b3o
o`05o`034Ooo00?o00>Eool09?l100007?l00iGoo`05o`034Ooo00Co00<Aool00_l00b3oo`2No`03
]?oo00So00>dool01Ol00b3oo`05o`034Ooo00;o00>Eool09Ol100007?l00a7oo`04o`034Ooo00Co
00<Aool00ol00b3oo`2No`03]?oo00Oo00<Pool01_l00b3oo`04o`034Ooo00;o00>Eool09_l10000
7?l00a7oo`04o`034Ooo00Co00<Aool00ol00kCoo`2No`03]?oo00Oo00<Pool01Ol00a7oo`05o`03
4Ooo00;o00>Eool09_l100006ol00a7oo`05o`034Ooo00Co00<Pool00ol00kCoo`2Mo`038?oo00Oo
00<Pool01_l00a7oo`04o`034Ooo00;o00>dool09ol100006ol00a7oo`05o`034Ooo00Co00<Pool0
0ol00kCoo`2Mo`038?oo00Oo00<Pool01Ol00a7oo`04o`034Ooo00?o00>dool09ol100006ol00a7o
o`05o`034Ooo00Co00<Pool00ol00kCoo`2Lo`038?oo00So00<Pool01Ol00a7oo`04o`034Ooo00;o
00>dool0:?l100006_l00a7oo`05o`034Ooo00Co00<Pool01?l00iGoo`2Lo`038?oo00Oo00<Aool0
1_l00a7oo`03o`03UOoo00;o00>dool0:Ol100006_l00a7oo`05o`034Ooo00Co00<Pool01?l00iGo
o`2Lo`038?oo00Oo00<Aool01Ol00a7oo`04o`03UOoo00;o00>dool0:Ol100006_l00a7oo`05o`03
8?oo00Co00>dool01?l00iGoo`2Ko`034Ooo00Oo00<Aool01_l00a7oo`03o`03UOoo00;o00<Pool0
:_l100006Ol00a7oo`06o`038?oo00Co00>dool01?l00iGoo`2Ko`034Ooo00Ko00<Aool01_l00a7o
o`04o`03UOoo00;o00<Pool0:_l100006Ol00b3oo`06o`038?oo00Co00>dool01?l00iGoo`2Jo`03
4Ooo00Oo00<Aool01Ol00a7oo`05o`05UOooob00;Ol100006Ol00b3oo`05o`038?oo00Co00>dool0
1Ol00a7oo`2Io`034Ooo00Oo00<Aool01_l00a7oo`04o`05]?ooob00;_l100006Ol00b3oo`05o`03
]?oo00Co00>Eool01Ol00a7oo`2Io`034Ooo00Oo00<Aool01Ol00iGoo`05o`05]?ooob00;_l10000
6?l00b3oo`06o`03]?oo00Co00>Eool01Ol00a7oo`2Ho`034Ooo00Oo00<Aool01_l00iGoo`04o`05
]?oooa40;ol100006?l00b3oo`06o`03]?oo00Co00>Eool01Ol00a7oo`2Ho`034Ooo00Oo00<Aool0
1Ol00iGoo`04o`03]?oo00;o00<Aool0;Ol100006?l00kCoo`05o`03]?oo00Go00>Eool01Ol00a7o
o`2Go`034Ooo00Oo00<Aool01_l00iGoo`04o`05]?oooa40<?l100006?l00kCoo`05o`03]?oo00Go
00>Eool01Ol00a7oo`2Go`034Ooo00Oo00<Aool01Ol00iGoo`04o`05]?oooa40<Ol100006?l00kCo
o`05o`03UOoo00Go00<Aool01Ol00a7oo`2Go`034Ooo00Ko00>Eool01_l00iGoo`03o`058?oooa40
<_l100005ol00kCoo`06o`03UOoo00Go00<Aool01Ol00a7oo`2Fo`03UOoo00Oo00>Eool01Ol00kCo
o`04o`048?oo4C?o0@0001Oo00>Eool01_l00iGoo`05o`034Ooo00Go00<Pool0U_l00iGoo`06o`03
UOoo00Ko00>dool00ol01B3ooolA03?o0@0001Oo00>Eool01_l00iGoo`06o`034Ooo00Co00<Pool0
UOl00iGoo`06o`03UOoo00Ko00>dool00ol01B3ooolA03Co0@0001Oo00>Eool01_l00a7oo`06o`03
4Ooo00Co00<Pool0UOl00iGoo`06o`03UOoo00Go00>dool01?l0123ooa4eo`40000Go`03UOoo00Ko
00<Aool01_l00a7oo`04o`038?oo09Co00>Eool01_l00kCoo`06o`03]?oo00?o00@AoolA=_l10000
5ol00iGoo`06o`034Ooo00Ko00<Aool01?l00kCoo`2Do`03UOoo00Ko00>dool01Ol00b3oo`04o`03
4OnE03Oo0@0001Oo00<Aool01_l00a7oo`06o`034Ooo00Co00>dool0Tol00kCoo`06o`03]?oo00Ko
00<Pool00ol0117ooiDgo`40000Go`034Ooo00Ko00<Aool01_l00b3oo`04o`03]?oo09?o00>dool0
1Ol00kCoo`06o`038?oo00?o00@AoonE>?l100005ol00a7oo`06o`034Ooo00Ko00<Pool01Ol00kCo
o`2Ao`03]?oo00Ko00>dool01Ol00b3oo`03o`044OooUCWo0@0001Ko00<Aool01ol00a7oo`06o`03
8?oo00Go00>dool0T?l00kCoo`06o`038?oo00Go00<Pool00ol0117ooiDjo`40000Fo`034Ooo00Oo
00<Aool01_l00b3oo`05o`03UOoo08oo00>dool01ol00b3oo`04o`034Ooo00Co00<A];@0>ol10000
5_l00a7oo`06o`034Ooo00Oo00<Pool01Ol00iGoo`2>o`038?oo00Oo00<Pool01Ol00a7oo`03o`03
4KCo03co0@0001Ko00<Aool01_l00b3oo`07o`03]?oo00Go00>Eool0S_l00b3oo`06o`038?oo00Go
00<Aool00ol00a6do`0mo`40000Fo`034Ooo00Ko00<Pool01ol00kCoo`06o`03UOoo08co00<Pool0
1_l00b3oo`05o`034Ooo00?o00>E]?l0?_l100005_l00a7oo`06o`038?oo00Oo00>dool01_l00a7o
o`2;o`038?oo00Ko00<Aool01Ol00a7oo`03o`8P@?l100005_l00b3oo`07o`038?oo00Ko00>dool0
1_l00a7oo`2:o`034Ooo00Oo00<Aool01?l00a7oo`03o`0389Go043o0@0001Ko00<Pool01ol00b3o
o`06o`03UOoo00Oo00<Aool0ROl00a7oo`06o`034Ooo00Co00<Aool00ol00b2Eo`11o`40000Fo`03
8?oo00Oo00>dool01_l00iGoo`08o`034Ooo08Oo00<Aool01_l00a7oo`04o`034Ooo00?o00<PUOl0
@_l100005_l00b3oo`07o`03]?oo00Ko00>Eool02?l00a7oo`26o`034Ooo00Ko00<Aool01?l00a7o
o`02o`034B2d04Co0@0001Ko00>dool01ol00kCoo`07o`03UOoo00Oo00<Aool0QOl00a7oo`06o`03
4Ooo00Co00>Eool00_l00a7o]015o`40000Fo`03]?oo00Oo00>dool01ol00a7oo`08o`034Ooo08?o
00<Aool01_l00a7oo`05o`07UOoooa7o]016o`40000Fo`03]?oo00Oo00>Eool01ol00a7oo`08o`03
8?oo08?o00<Aool01Ol00a7oo`05o`07UOoooa7o]017o`40000Go`03]?oo00Ko00>Eool01ol00a7o
o`08o`038?oo08;o00<Aool01Ol00a7oo`05o`03UOoo008A00?o]?l0Aol100005ol00iGoo`06o`03
UOoo00So00<Aool02?l00b3oo`20o`034Ooo00Go00>Eool01Ol019Gooa42o`038?oo04Oo0@0001Oo
00>Eool01ol00iGoo`07o`034Ooo00So00<Pool0Ool00a7oo`06o`03UOoo00Co00BdoolA0_l00b3o
o`18o`40000Go`03UOoo00Oo00<Aool01ol00a7oo`09o`03]?oo07go00>Eool01_l00iGoo`05o`03
]?lA00;o00<Pool0BOl100006?l00iGoo`06o`034Ooo00So00<Aool02?l00kCoo`1mo`03UOoo00Go
00>Eool01Ol00kBE4@02o`038?oo04[o0@0001So00>Eool01_l00a7oo`08o`034Ooo00Wo00>dool0
Nol00iGoo`05o`03UOoo00Go00JdUOoo4B1=o`40000Ho`034Ooo00Oo00<Aool02?l00b3oo`08o`03
]?oo07[o00>Eool01Ol00kCoo`05o`05]9Gooa40Col100006?l00a7oo`07o`034Ooo00So00<Pool0
2Ol00iGoo`1ho`03UOoo00Go00>dool01?l28004UOoo4E3o0@0001So00<Aool01ol00a7oo`08o`03
8?oo00Wo00>Eool0M_l2]0Oo00>dool01?l00b2dU@02o`034Ooo04oo0@0001Wo00<Aool01_l00a7o
o`09o`038?oo00Wo00>Eool0M?l00kCoo`06o`03]?oo00Co00@P]?oo0Q5Bo`40000Io`034Ooo00Oo
00<Aool02?l00kCoo`0:o`034Ooo07;o00>dool01_l00b3oo`04o`058;Cooa40E?l100006Ol00a7o
o`07o`038?oo00So00>dool02_l00a7oo`1ao`03]?oo00Ko00<Pool01?l01A6doolA05Go0@0001Wo
00<Aool01ol00b3oo`09o`03]?oo00[o00<Aool0K_l280So00<Pool01?l01A6doolA05Ko0@0001[o
00<Aool01ol00b3oo`08o`03]?oo00[o00<Aool0KOl00b3oo`07o`038?oo00?o00HP4OooUA5Go`40
000Jo`038?oo00Oo00<Pool02Ol00iGoo`0:o`034Ooo06_o00<Pool01ol00b3oo`02o`8P00@AoonE
FOl100006_l00b3oo`08o`03]?oo00So00>Eool02ol00a7oo`1Yo`038?oo00Ko00<A8?l00_l0114P
oa42o`03UOoo05So0@0001_o00<Pool01ol00kCoo`09o`03UOoo00_o00<Aool0Iol00b3oo`06o`04
4Oooo`8A0_l0117ooiEKo`40000Ko`03]?oo00Oo00>dool02_l00a7oo`0;o`038?oo06ko00DAoooo
4@03o`044OndUEco0@0001_o00>dool02?l00kCoo`09o`034Ooo00co00<Pool0K?l00a7oo`024@?o
00<Aok@0G_l100007?l00kCoo`07o`03UOoo00[o00<Aool03?l00b3oo`1Yo`8A00?o4A401?l00a6d
]01Oo`40000Lo`03]?oo00Oo00>Eool02ol00a7oo`0<o`03]?oo06Oo00@Aoa4A1?l00iDA]01Qo`40
000Mo`03UOoo00Oo00>Eool02ol00a7oo`0<o`03]?oo06Go00<AUA401Ol00iDP]01Ro`40000No`03
UOoo00Oo00<Aool02_l00a7oo`0=o`03]?oo06?o00<AUOl01Ol00iDPo`1So`40000Oo`03UOoo00Ko
00<Aool02ol00a7oo`0=o`03UOoo063o00>E4Ol01_l00iGoo`1To`40000Po`034Ooo00Ko00<Aool0
2ol00b3oo`0=o`03UOoo05ko0YD6o`03]9Go06Ko0@00023o00<Aool01ol00a7oo`0;o`038?oo00go
00>Eool0F_l2]003UOoo00Co0[AYo`40000Qo`034Ooo00Oo00<Aool02ol00b3oo`0=o`8AEol01B2d
]?nE00Go00<A]?l0J_l100008_l00a7oo`06o`034Ooo00co00>dool03_l24E;o0b02o`03]9Go00?o
0Q400kCoo`1Zo`40000So`034Ooo00Ko00<Aool03?l00kCoo`0?o`8ACOl00a4P8004o`04]?ooo`<A
00<Pool0K?l100009?l00a7oo`06o`038?oo00co00>dool04?l24DSo0a46o`06]?ooUA7o0R1_o`40
000Uo`038?oo00Ko00<Pool03?l00iGoo`0Ao`8PA?l24@So00BdoiFE0_l00b3oo`1_o`40000Vo`03
8?oo00Ko00<Pool03?l00iGoo`0Bo`8P@?l24@So00@P]9FE0_l00a4Po`1ao`40000Wo`038?oo00Ko
00>dool03?l00iGoo`0Co`:d??l24@So0R001;BEool24GCo0@0002So00>dool01_l00kCoo`0<o`8A
5Ol2]3Oo0YD00a7oo`07o`038;Bd00?o00<Aool0M?l10000:Ol00kCoo`06o`03]?oo00go0Q4Eo`>E
<?l01;BEUID9o`038;@P00Co0Q5go`40000Zo`03]?oo00Ko0YD?o`8A5_l00iDA4@024BSo0k@:o`8P
0Q43o`<ANOl10000:ol2U@So0YD?o`8A6Ol54AWo0Q4680:d2ol0114Poa42o`03UA4A07co0@0002go
00>Eool01ol24@oo0R0Lo`034B0P008P3_l64A;o0a401?lA4Ol2UGoo0@0002ko0Q49o`8A3ol281oo
00<P];@00k@5U@<A4ol54@;o0Q42o`03UOoo07oo0@00033o0Q49o`8A3ol2]3[o00BE4A4A1Ol24@;o
00>dUOl0POl10000<_l24@Wo0Q4?o`:d=Ol3U@Oo00>E4Ol00kB4o`40000do`034Ooo00So0R0?o`BE
;Ol3]003UOoo00Ko0YD00b2d]027o`40000eo`034Ooo00Wo0R0Ao`04UA4A4BCo0R03]0_o00>E8200
R_l10000=_l280_o0[@Co`HA120?o`PA0b0<o`8A00<PUOl0S?l10000>?l280_o0[@Ko`038;Bd00>d
1YD34A?o0a43]8oo0@0003[o0[@;o`BE=_l34@038;Bd09;o0@0003co0[@=o`03UA4A00HA:Ol2U@8A
0b2Eo`40000no`>E4ol00a4P800281ko0k@3U@04oa4P89So0@00047o00>E4A400Q4Co`038;Bd00:d
2Ol84@DP0k@4o`<AVol10000A_l44ACo00>dUID00iD34A3o116No`40001:o`034B0P008P8ol2U@<A
X_l10000Col00b2d]002]1So0k@3UJOo0@0005Co00>dUID00iD:4@DP0kB]o`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
0000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0315745, -0.00702998, 
  0.00353174, 0.00367272}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0751138 1.09329 -0.00281591 0.978357 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
1 0 .6 r
.005 w
.2583 .30829 m
.26904 .29968 L
s
P
p
0 1 1 r
.005 w
.24777 .31711 m
.2583 .30829 L
s
P
p
.2 1 0 r
.005 w
.23772 .32634 m
.24777 .31711 L
s
P
p
1 .6 0 r
.005 w
.26904 .29968 m
.27978 .29108 L
s
P
p
1 .6 0 r
.005 w
.27978 .29108 m
.29052 .28247 L
s
P
p
.2 1 0 r
.005 w
.29052 .28247 m
.30148 .27408 L
s
P
p
1 .6 0 r
.005 w
.22791 .33576 m
.23772 .32634 L
s
P
p
0 1 1 r
.005 w
.30148 .27408 m
.31282 .26617 L
s
P
p
1 .6 0 r
.005 w
.28143 .29133 m
.29218 .28272 L
s
P
p
1 0 .6 r
.005 w
.2709 .30016 m
.28143 .29133 L
s
P
p
0 1 1 r
.005 w
.26061 .30919 m
.2709 .30016 L
s
P
p
1 .6 0 r
.005 w
.29218 .28272 m
.30293 .2741 L
s
P
p
.2 1 0 r
.005 w
.30293 .2741 m
.31389 .26571 L
s
P
p
1 .6 0 r
.005 w
.21809 .34519 m
.22791 .33576 L
s
P
p
1 0 .6 r
.005 w
.31282 .26617 m
.32434 .2585 L
s
P
p
.2 1 0 r
.005 w
.2508 .31861 m
.26061 .30919 L
s
P
p
0 1 1 r
.005 w
.31389 .26571 m
.32524 .25779 L
s
P
p
1 0 .6 r
.005 w
.26036 .31047 m
.27111 .30185 L
s
P
p
0 1 1 r
.005 w
.24982 .3193 m
.26036 .31047 L
s
P
p
1 0 .6 r
.005 w
.20853 .3548 m
.21809 .34519 L
s
P
p
.2 1 0 r
.005 w
.23976 .32854 m
.24982 .3193 L
s
P
p
1 .6 0 r
.005 w
.27111 .30185 m
.28207 .29346 L
s
P
p
1 .6 0 r
.005 w
.24126 .32821 m
.2508 .31861 L
s
P
p
1 .6 0 r
.005 w
.32434 .2585 m
.33603 .25108 L
s
P
p
1 0 .6 r
.005 w
.32524 .25779 m
.33678 .25011 L
s
P
p
1 .6 0 r
.005 w
.28207 .29346 m
.29304 .28506 L
s
P
p
1 .6 0 r
.005 w
.22994 .33797 m
.23976 .32854 L
s
P
p
.2 1 0 r
.005 w
.29304 .28506 m
.3042 .2769 L
s
P
p
0 1 1 r
.005 w
.19924 .36459 m
.20853 .3548 L
s
P
p
1 .6 0 r
.005 w
.2317 .33782 m
.24126 .32821 L
s
P
p
1 .6 0 r
.005 w
.33678 .25011 m
.34832 .24243 L
s
P
p
0 1 1 r
.005 w
.3042 .2769 m
.31573 .26923 L
s
P
p
1 .6 0 r
.005 w
.22011 .34741 m
.22994 .33797 L
s
P
p
1 .6 0 r
.005 w
.33603 .25108 m
.34773 .24366 L
s
P
p
1 0 .6 r
.005 w
.22242 .3476 m
.2317 .33782 L
s
P
p
1 0 .6 r
.005 w
.21082 .35719 m
.22011 .34741 L
s
P
p
.2 1 0 r
.005 w
.19051 .37469 m
.19924 .36459 L
s
P
p
1 .6 0 r
.005 w
.34832 .24243 m
.35987 .23474 L
s
P
p
1 0 .6 r
.005 w
.31573 .26923 m
.32743 .26181 L
s
P
p
.2 1 0 r
.005 w
.34773 .24366 m
.3596 .23649 L
s
P
p
.2 1 0 r
.005 w
.35987 .23474 m
.3716 .2273 L
s
P
p
0 1 1 r
.005 w
.2134 .35755 m
.22242 .3476 L
s
P
p
0 1 1 r
.005 w
.2018 .36715 m
.21082 .35719 L
s
P
p
1 .6 0 r
.005 w
.32743 .26181 m
.33928 .25466 L
s
P
p
1 .6 0 r
.005 w
.18207 .38493 m
.19051 .37469 L
s
P
p
0 1 1 r
.005 w
.3596 .23649 m
.37173 .22988 L
s
P
p
0 1 1 r
.005 w
.3716 .2273 m
.38363 .22039 L
s
P
p
.2 1 0 r
.005 w
.20498 .36778 m
.2134 .35755 L
s
P
p
.2 1 0 r
.005 w
.19337 .37739 m
.2018 .36715 L
s
P
p
1 .6 0 r
.005 w
.33928 .25466 m
.35116 .24749 L
s
P
p
1 .6 0 r
.005 w
.17362 .3952 m
.18207 .38493 L
s
P
p
1 0 .6 r
.005 w
.37173 .22988 m
.384 .22354 L
s
P
p
1 0 .6 r
.005 w
.38363 .22039 m
.3958 .21375 L
s
P
p
.2 1 0 r
.005 w
.35116 .24749 m
.36318 .24059 L
s
P
p
1 .6 0 r
.005 w
.19686 .37816 m
.20498 .36778 L
s
P
p
1 .6 0 r
.005 w
.18524 .38778 m
.19337 .37739 L
s
P
p
1 0 .6 r
.005 w
.16546 .40561 m
.17362 .3952 L
s
P
p
1 .6 0 r
.005 w
.3958 .21375 m
.4081 .2074 L
s
P
p
0 1 1 r
.005 w
.36318 .24059 m
.37544 .23426 L
s
P
p
1 .6 0 r
.005 w
.384 .22354 m
.39646 .2178 L
s
P
p
1 .6 0 r
.005 w
.18873 .38855 m
.19686 .37816 L
s
P
p
1 .6 0 r
.005 w
.17709 .39818 m
.18524 .38778 L
s
P
p
0 1 1 r
.005 w
.15762 .41615 m
.16546 .40561 L
s
P
p
1 .6 0 r
.005 w
.4081 .2074 m
.42042 .20103 L
s
P
p
1 0 .6 r
.005 w
.37544 .23426 m
.38783 .22822 L
s
P
p
1 .6 0 r
.005 w
.39646 .2178 m
.40894 .21205 L
s
P
p
1 0 .6 r
.005 w
.18124 .39917 m
.18873 .38855 L
s
P
p
1 0 .6 r
.005 w
.16925 .40872 m
.17709 .39818 L
s
P
p
.2 1 0 r
.005 w
.15043 .42689 m
.15762 .41615 L
s
P
p
.2 1 0 r
.005 w
.42042 .20103 m
.43287 .19494 L
s
P
p
1 .6 0 r
.005 w
.38783 .22822 m
.40024 .22217 L
s
P
p
.2 1 0 r
.005 w
.40894 .21205 m
.42153 .2066 L
s
P
p
0 1 1 r
.005 w
.16173 .41938 m
.16925 .40872 L
s
P
p
0 1 1 r
.005 w
.17408 .40991 m
.18124 .39917 L
s
P
p
0 1 1 r
.005 w
.43287 .19494 m
.44549 .18946 L
s
P
p
1 .6 0 r
.005 w
.14357 .43775 m
.15043 .42689 L
s
P
p
1 .6 0 r
.005 w
.40024 .22217 m
.41268 .2161 L
s
P
p
.2 1 0 r
.005 w
.15489 .43023 m
.16173 .41938 L
s
P
p
0 1 1 r
.005 w
.42153 .2066 m
.43423 .20178 L
s
P
p
.2 1 0 r
.005 w
.16761 .4208 m
.17408 .40991 L
s
P
p
.2 1 0 r
.005 w
.41268 .2161 m
.42523 .21033 L
s
P
p
1 0 .6 r
.005 w
.44549 .18946 m
.45821 .18429 L
s
P
p
1 .6 0 r
.005 w
.13669 .44863 m
.14357 .43775 L
s
P
p
1 .6 0 r
.005 w
.14838 .44116 m
.15489 .43023 L
s
P
p
1 0 .6 r
.005 w
.43423 .20178 m
.447 .19728 L
s
P
p
1 .6 0 r
.005 w
.1615 .43178 m
.16761 .4208 L
s
P
p
0 1 1 r
.005 w
.42523 .21033 m
.43792 .20518 L
s
P
p
1 .6 0 r
.005 w
.45821 .18429 m
.47102 .17975 L
s
P
p
1 0 .6 r
.005 w
.13052 .45965 m
.13669 .44863 L
s
P
p
1 .6 0 r
.005 w
.14186 .45214 m
.14838 .44116 L
s
P
p
1 .6 0 r
.005 w
.447 .19728 m
.45981 .1931 L
s
P
p
1 .6 0 r
.005 w
.15536 .44279 m
.1615 .43178 L
s
P
p
1 0 .6 r
.005 w
.43792 .20518 m
.45069 .20034 L
s
P
p
1 .6 0 r
.005 w
.47102 .17975 m
.48387 .17521 L
s
P
p
0 1 1 r
.005 w
.12471 .47075 m
.13052 .45965 L
s
P
p
1 0 .6 r
.005 w
.13532 .46314 m
.14186 .45214 L
s
P
p
1 .6 0 r
.005 w
.45069 .20034 m
.46353 .19582 L
s
P
p
1 .6 0 r
.005 w
.45981 .1931 m
.47266 .18891 L
s
P
p
1 0 .6 r
.005 w
.14958 .45387 m
.15536 .44279 L
s
P
p
.2 1 0 r
.005 w
.48387 .17521 m
.49677 .17098 L
s
P
p
.2 1 0 r
.005 w
.11964 .48193 m
.12471 .47075 L
s
P
p
0 1 1 r
.005 w
.12912 .47423 m
.13532 .46314 L
s
P
p
1 .6 0 r
.005 w
.46353 .19582 m
.4764 .19129 L
s
P
p
.2 1 0 r
.005 w
.47266 .18891 m
.48556 .18504 L
s
P
p
0 1 1 r
.005 w
.14417 .46501 m
.14958 .45387 L
s
P
p
0 1 1 r
.005 w
.49677 .17098 m
.50969 .16743 L
s
P
p
1 .6 0 r
.005 w
.11495 .49315 m
.11964 .48193 L
s
P
p
.2 1 0 r
.005 w
.12366 .48542 m
.12912 .47423 L
s
P
p
.2 1 0 r
.005 w
.4764 .19129 m
.48933 .18708 L
s
P
p
.2 1 0 r
.005 w
.13952 .4762 m
.14417 .46501 L
s
P
p
0 1 1 r
.005 w
.48556 .18504 m
.49844 .18187 L
s
P
p
1 0 .6 r
.005 w
.50969 .16743 m
.52263 .16422 L
s
P
p
1 .6 0 r
.005 w
.11858 .49667 m
.12366 .48542 L
s
P
p
1 .6 0 r
.005 w
.11025 .50441 m
.11495 .49315 L
s
P
p
0 1 1 r
.005 w
.48933 .18708 m
.50227 .18355 L
s
P
p
1 .6 0 r
.005 w
.13526 .48743 m
.13952 .4762 L
s
P
p
1 0 .6 r
.005 w
.49844 .18187 m
.51132 .17904 L
s
P
p
1 .6 0 r
.005 w
.52263 .16422 m
.53557 .16136 L
s
P
p
1 .6 0 r
.005 w
.11347 .50796 m
.11858 .49667 L
s
P
p
1 0 .6 r
.005 w
.10592 .5157 m
.11025 .50441 L
s
P
p
1 0 .6 r
.005 w
.50227 .18355 m
.51523 .18036 L
s
P
p
1 .6 0 r
.005 w
.13098 .49869 m
.13526 .48743 L
s
P
p
1 .6 0 r
.005 w
.53557 .16136 m
.54856 .15848 L
s
P
p
1 0 .6 r
.005 w
.10874 .51929 m
.11347 .50796 L
s
P
p
0 1 1 r
.005 w
.10198 .52702 m
.10592 .5157 L
s
P
p
1 .6 0 r
.005 w
.51523 .18036 m
.52812 .17788 L
s
P
p
1 0 .6 r
.005 w
.12669 .51001 m
.13098 .49869 L
s
P
p
.2 1 0 r
.005 w
.54856 .15848 m
.56155 .15595 L
s
P
p
0 1 1 r
.005 w
.1044 .53065 m
.10874 .51929 L
s
P
p
.2 1 0 r
.005 w
.09886 .53829 m
.10198 .52702 L
s
P
p
1 .6 0 r
.005 w
.52812 .17788 m
.54107 .1754 L
s
P
p
0 1 1 r
.005 w
.12279 .52135 m
.12669 .51001 L
s
P
p
.2 1 0 r
.005 w
.10086 .542 m
.1044 .53065 L
s
P
p
0 1 1 r
.005 w
.56155 .15595 m
.57441 .15414 L
s
P
p
.2 1 0 r
.005 w
.54107 .1754 m
.55399 .17326 L
s
P
p
1 .6 0 r
.005 w
.09615 .54955 m
.09886 .53829 L
s
P
p
.2 1 0 r
.005 w
.1197 .53264 m
.12279 .52135 L
s
P
p
1 .6 0 r
.005 w
.09772 .55335 m
.10086 .542 L
s
P
p
1 0 .6 r
.005 w
.57441 .15414 m
.58723 .1527 L
s
P
p
0 1 1 r
.005 w
.55399 .17326 m
.56677 .17186 L
s
P
p
1 .6 0 r
.005 w
.09342 .56086 m
.09615 .54955 L
s
P
p
1 .6 0 r
.005 w
.11703 .54392 m
.1197 .53264 L
s
P
p
1 .6 0 r
.005 w
.09457 .56476 m
.09772 .55335 L
s
P
p
1 .6 0 r
.005 w
.58723 .1527 m
.59985 .152 L
s
P
p
1 0 .6 r
.005 w
.56677 .17186 m
.57948 .17083 L
s
P
p
1 0 .6 r
.005 w
.09068 .57223 m
.09342 .56086 L
s
P
p
1 .6 0 r
.005 w
.11435 .55525 m
.11703 .54392 L
s
P
p
1 0 .6 r
.005 w
.09183 .57615 m
.09457 .56476 L
s
P
p
1 .6 0 r
.005 w
.59985 .152 m
.61253 .15129 L
s
P
p
1 .6 0 r
.005 w
.57948 .17083 m
.59212 .17018 L
s
P
p
0 1 1 r
.005 w
.08835 .58357 m
.09068 .57223 L
s
P
p
1 0 .6 r
.005 w
.11165 .56664 m
.11435 .55525 L
s
P
p
0 1 1 r
.005 w
.0895 .58752 m
.09183 .57615 L
s
P
p
.2 1 0 r
.005 w
.61253 .15129 m
.62512 .15096 L
s
P
p
1 .6 0 r
.005 w
.59212 .17018 m
.60482 .16951 L
s
P
p
.2 1 0 r
.005 w
.08688 .59478 m
.08835 .58357 L
s
P
p
0 1 1 r
.005 w
.10937 .57801 m
.11165 .56664 L
s
P
p
.2 1 0 r
.005 w
.08803 .59875 m
.0895 .58752 L
s
P
p
0 1 1 r
.005 w
.62512 .15096 m
.63742 .15138 L
s
P
p
.2 1 0 r
.005 w
.60482 .16951 m
.61743 .16923 L
s
P
p
1 .6 0 r
.005 w
.08584 .60593 m
.08688 .59478 L
s
P
p
.2 1 0 r
.005 w
.10794 .58924 m
.10937 .57801 L
s
P
p
1 .6 0 r
.005 w
.08699 .60992 m
.08803 .59875 L
s
P
p
1 0 .6 r
.005 w
.63742 .15138 m
.64959 .15218 L
s
P
p
0 1 1 r
.005 w
.61743 .16923 m
.62975 .1697 L
s
P
p
1 .6 0 r
.005 w
.08479 .61714 m
.08584 .60593 L
s
P
p
1 .6 0 r
.005 w
.10696 .60041 m
.10794 .58924 L
s
P
p
1 .6 0 r
.005 w
.08594 .62116 m
.08699 .60992 L
s
P
p
1 .6 0 r
.005 w
.64959 .15218 m
.66183 .15299 L
s
P
p
1 0 .6 r
.005 w
.62975 .1697 m
.64194 .17056 L
s
P
p
1 0 .6 r
.005 w
.08462 .62813 m
.08479 .61714 L
s
P
p
1 .6 0 r
.005 w
.10596 .61163 m
.10696 .60041 L
s
P
p
1 0 .6 r
.005 w
.08578 .63218 m
.08594 .62116 L
s
P
p
1 .6 0 r
.005 w
.66183 .15299 m
.67414 .15381 L
s
P
p
1 .6 0 r
.005 w
.64194 .17056 m
.65419 .17143 L
s
P
p
0 1 1 r
.005 w
.08489 .63903 m
.08462 .62813 L
s
P
p
1 0 .6 r
.005 w
.1054 .62279 m
.10596 .61163 L
s
P
p
0 1 1 r
.005 w
.08605 .6431 m
.08578 .63218 L
s
P
p
.2 1 0 r
.005 w
.67414 .15381 m
.68631 .15501 L
s
P
p
1 .6 0 r
.005 w
.65419 .17143 m
.66652 .1723 L
s
P
p
.2 1 0 r
.005 w
.08604 .64964 m
.08489 .63903 L
s
P
p
0 1 1 r
.005 w
.10529 .63387 m
.1054 .62279 L
s
P
p
.2 1 0 r
.005 w
.08721 .65374 m
.08605 .6431 L
s
P
p
0 1 1 r
.005 w
.68631 .15501 m
.69807 .15698 L
s
P
p
.2 1 0 r
.005 w
.66652 .1723 m
.6787 .17356 L
s
P
p
1 .6 0 r
.005 w
.08765 .66011 m
.08604 .64964 L
s
P
p
.2 1 0 r
.005 w
.10607 .64468 m
.10529 .63387 L
s
P
p
1 .6 0 r
.005 w
.08883 .66424 m
.08721 .65374 L
s
P
p
1 0 .6 r
.005 w
.69807 .15698 m
.70965 .15934 L
s
P
p
0 1 1 r
.005 w
.6787 .17356 m
.69048 .17559 L
s
P
p
1 .6 0 r
.005 w
.1073 .65537 m
.10607 .64468 L
s
P
p
1 .6 0 r
.005 w
.08927 .67065 m
.08765 .66011 L
s
P
p
1 .6 0 r
.005 w
.09045 .6748 m
.08883 .66424 L
s
P
p
1 .6 0 r
.005 w
.70965 .15934 m
.72102 .16209 L
s
P
p
1 0 .6 r
.005 w
.69048 .17559 m
.70207 .17801 L
s
P
p
1 .6 0 r
.005 w
.10854 .66612 m
.1073 .65537 L
s
P
p
1 0 .6 r
.005 w
.09134 .68104 m
.08927 .67065 L
s
P
p
1 0 .6 r
.005 w
.09253 .68522 m
.09045 .6748 L
s
P
p
1 .6 0 r
.005 w
.72102 .16209 m
.73247 .16486 L
s
P
p
1 .6 0 r
.005 w
.70207 .17801 m
.71373 .18045 L
s
P
p
1 0 .6 r
.005 w
.11067 .67653 m
.10854 .66612 L
s
P
p
0 1 1 r
.005 w
.09387 .69128 m
.09134 .68104 L
s
P
p
0 1 1 r
.005 w
.09507 .69548 m
.09253 .68522 L
s
P
p
.2 1 0 r
.005 w
.73247 .16486 m
.74369 .16803 L
s
P
p
1 .6 0 r
.005 w
.71373 .18045 m
.72546 .18291 L
s
P
p
0 1 1 r
.005 w
.11327 .68677 m
.11067 .67653 L
s
P
p
.2 1 0 r
.005 w
.0973 .70109 m
.09387 .69128 L
s
P
p
.2 1 0 r
.005 w
.0985 .70532 m
.09507 .69548 L
s
P
p
.2 1 0 r
.005 w
.72546 .18291 m
.737 .18576 L
s
P
p
0 1 1 r
.005 w
.74369 .16803 m
.75437 .17195 L
s
P
p
.2 1 0 r
.005 w
.11677 .6966 m
.11327 .68677 L
s
P
p
1 .6 0 r
.005 w
.10118 .7107 m
.0973 .70109 L
s
P
p
1 .6 0 r
.005 w
.10239 .71496 m
.0985 .70532 L
s
P
p
0 1 1 r
.005 w
.737 .18576 m
.748 .18939 L
s
P
p
1 0 .6 r
.005 w
.75437 .17195 m
.76479 .17627 L
s
P
p
1 .6 0 r
.005 w
.12073 .70623 m
.11677 .6966 L
s
P
p
1 .6 0 r
.005 w
.10509 .72038 m
.10118 .7107 L
s
P
p
1 .6 0 r
.005 w
.1063 .72466 m
.10239 .71496 L
s
P
p
1 0 .6 r
.005 w
.748 .18939 m
.75877 .19341 L
s
P
p
1 .6 0 r
.005 w
.76479 .17627 m
.77458 .18133 L
s
P
p
1 .6 0 r
.005 w
.12471 .71592 m
.12073 .70623 L
s
P
p
1 0 .6 r
.005 w
.10988 .72956 m
.10509 .72038 L
s
P
p
1 0 .6 r
.005 w
.11025 .73443 m
.1063 .72466 L
s
P
p
1 .6 0 r
.005 w
.75877 .19341 m
.76927 .19783 L
s
P
p
1 .6 0 r
.005 w
.77458 .18133 m
.78443 .18643 L
s
P
p
1 0 .6 r
.005 w
.12915 .7254 m
.12471 .71592 L
s
P
p
0 1 1 r
.005 w
.11513 .7385 m
.10988 .72956 L
s
P
p
0 1 1 r
.005 w
.11465 .74399 m
.11025 .73443 L
s
P
p
1 .6 0 r
.005 w
.76927 .19783 m
.77984 .20227 L
s
P
p
.2 1 0 r
.005 w
.78443 .18643 m
.79398 .19192 L
s
P
p
0 1 1 r
.005 w
.13406 .73465 m
.12915 .7254 L
s
P
p
.2 1 0 r
.005 w
.12124 .74687 m
.11513 .7385 L
s
P
p
.2 1 0 r
.005 w
.11994 .75302 m
.11465 .74399 L
s
P
p
.2 1 0 r
.005 w
.77984 .20227 m
.79013 .20711 L
s
P
p
0 1 1 r
.005 w
.79398 .19192 m
.80282 .19813 L
s
P
p
.2 1 0 r
.005 w
.13984 .74336 m
.13406 .73465 L
s
P
p
1 .6 0 r
.005 w
.12781 .75497 m
.12124 .74687 L
s
P
p
1 .6 0 r
.005 w
.12569 .7618 m
.11994 .75302 L
s
P
p
0 1 1 r
.005 w
.79013 .20711 m
.79976 .2127 L
s
P
p
1 0 .6 r
.005 w
.80282 .19813 m
.81131 .20471 L
s
P
p
1 .6 0 r
.005 w
.14608 .7518 m
.13984 .74336 L
s
P
p
1 .6 0 r
.005 w
.13442 .76312 m
.12781 .75497 L
s
P
p
1 .6 0 r
.005 w
.13147 .77065 m
.12569 .7618 L
s
P
p
1 0 .6 r
.005 w
.79976 .2127 m
.80907 .21868 L
s
P
p
1 .6 0 r
.005 w
.81131 .20471 m
.81944 .21167 L
s
P
p
1 .6 0 r
.005 w
.15236 .7603 m
.14608 .7518 L
s
P
p
1 0 .6 r
.005 w
.14147 .77098 m
.13442 .76312 L
s
P
p
1 0 .6 r
.005 w
.13812 .77889 m
.13147 .77065 L
s
P
p
1 .6 0 r
.005 w
.80907 .21868 m
.81764 .22538 L
s
P
p
1 .6 0 r
.005 w
.81944 .21167 m
.82762 .21867 L
s
P
p
1 0 .6 r
.005 w
.15869 .76885 m
.15236 .7603 L
s
P
p
0 1 1 r
.005 w
.14896 .77854 m
.14147 .77098 L
s
P
p
0 1 1 r
.005 w
.14522 .78684 m
.13812 .77889 L
s
P
p
1 .6 0 r
.005 w
.81764 .22538 m
.82626 .23212 L
s
P
p
.2 1 0 r
.005 w
.82762 .21867 m
.83543 .22604 L
s
P
p
0 1 1 r
.005 w
.16547 .77713 m
.15869 .76885 L
s
P
p
.2 1 0 r
.005 w
.15727 .7854 m
.14896 .77854 L
s
P
p
.2 1 0 r
.005 w
.15315 .79412 m
.14522 .78684 L
s
P
p
.2 1 0 r
.005 w
.82626 .23212 m
.83452 .23924 L
s
P
p
0 1 1 r
.005 w
.83543 .22604 m
.8424 .23408 L
s
P
p
.2 1 0 r
.005 w
.17309 .78476 m
.16547 .77713 L
s
P
p
1 .6 0 r
.005 w
.166 .79194 m
.15727 .7854 L
s
P
p
1 .6 0 r
.005 w
.16151 .80108 m
.15315 .79412 L
s
P
p
0 1 1 r
.005 w
.83452 .23924 m
.84196 .24705 L
s
P
p
1 0 .6 r
.005 w
.8424 .23408 m
.84895 .24246 L
s
P
p
1 .6 0 r
.005 w
.18116 .79207 m
.17309 .78476 L
s
P
p
1 .6 0 r
.005 w
.17479 .79851 m
.166 .79194 L
s
P
p
1 .6 0 r
.005 w
.16993 .80808 m
.16151 .80108 L
s
P
p
1 0 .6 r
.005 w
.84196 .24705 m
.849 .25521 L
s
P
p
1 .6 0 r
.005 w
.84895 .24246 m
.85507 .25119 L
s
P
p
1 .6 0 r
.005 w
.18928 .79943 m
.18116 .79207 L
s
P
p
1 0 .6 r
.005 w
.18363 .80513 m
.17479 .79851 L
s
P
p
1 0 .6 r
.005 w
.17877 .81474 m
.16993 .80808 L
s
P
p
1 .6 0 r
.005 w
.849 .25521 m
.85561 .26372 L
s
P
p
1 .6 0 r
.005 w
.85507 .25119 m
.86124 .25998 L
s
P
p
1 0 .6 r
.005 w
.19783 .80647 m
.18928 .79943 L
s
P
p
0 1 1 r
.005 w
.1929 .8114 m
.18363 .80513 L
s
P
p
0 1 1 r
.005 w
.18803 .82105 m
.17877 .81474 L
s
P
p
1 .6 0 r
.005 w
.85561 .26372 m
.86228 .27229 L
s
P
p
.2 1 0 r
.005 w
.86124 .25998 m
.86697 .26909 L
s
P
p
0 1 1 r
.005 w
.20682 .81316 m
.19783 .80647 L
s
P
p
.2 1 0 r
.005 w
.20291 .81689 m
.1929 .8114 L
s
P
p
.2 1 0 r
.005 w
.19805 .82658 m
.18803 .82105 L
s
P
p
.2 1 0 r
.005 w
.86228 .27229 m
.86851 .2812 L
s
P
p
0 1 1 r
.005 w
.86697 .26909 m
.87174 .27879 L
s
P
p
.2 1 0 r
.005 w
.21657 .81909 m
.20682 .81316 L
s
P
p
1 .6 0 r
.005 w
.21332 .82199 m
.20291 .81689 L
s
P
p
1 .6 0 r
.005 w
.20845 .83172 m
.19805 .82658 L
s
P
p
0 1 1 r
.005 w
.86851 .2812 m
.87381 .29072 L
s
P
p
1 0 .6 r
.005 w
.87174 .27879 m
.87604 .2888 L
s
P
p
1 .6 0 r
.005 w
.22673 .82464 m
.21657 .81909 L
s
P
p
1 .6 0 r
.005 w
.2238 .82713 m
.21332 .82199 L
s
P
p
1 .6 0 r
.005 w
.21893 .8369 m
.20845 .83172 L
s
P
p
1 .6 0 r
.005 w
.87604 .2888 m
.88037 .29886 L
s
P
p
1 0 .6 r
.005 w
.87381 .29072 m
.87864 .30056 L
s
P
p
1 .6 0 r
.005 w
.23696 .83023 m
.22673 .82464 L
s
P
p
1 0 .6 r
.005 w
.23465 .83188 m
.2238 .82713 L
s
P
p
1 0 .6 r
.005 w
.23008 .84124 m
.21893 .8369 L
s
P
p
1 .6 0 r
.005 w
.88037 .29886 m
.88473 .309 L
s
P
p
1 .6 0 r
.005 w
.87864 .30056 m
.88299 .3107 L
s
P
p
0 1 1 r
.005 w
.24589 .83621 m
.23465 .83188 L
s
P
p
1 0 .6 r
.005 w
.24759 .83543 m
.23696 .83023 L
s
P
p
0 1 1 r
.005 w
.2416 .84517 m
.23008 .84124 L
s
P
p
.2 1 0 r
.005 w
.88473 .309 m
.8886 .31943 L
s
P
p
1 .6 0 r
.005 w
.88299 .3107 m
.88737 .32091 L
s
P
p
.2 1 0 r
.005 w
.25775 .83967 m
.24589 .83621 L
s
P
p
0 1 1 r
.005 w
.2586 .84023 m
.24759 .83543 L
s
P
p
.2 1 0 r
.005 w
.25373 .84821 m
.2416 .84517 L
s
P
p
0 1 1 r
.005 w
.8886 .31943 m
.89145 .33035 L
s
P
p
.2 1 0 r
.005 w
.88737 .32091 m
.89126 .33141 L
s
P
p
1 .6 0 r
.005 w
.26995 .84271 m
.25775 .83967 L
s
P
p
.2 1 0 r
.005 w
.27027 .84418 m
.2586 .84023 L
s
P
p
1 .6 0 r
.005 w
.26617 .85081 m
.25373 .84821 L
s
P
p
1 0 .6 r
.005 w
.89145 .33035 m
.89378 .34154 L
s
P
p
0 1 1 r
.005 w
.89126 .33141 m
.89412 .34241 L
s
P
p
1 .6 0 r
.005 w
.28222 .84575 m
.26995 .84271 L
s
P
p
1 .6 0 r
.005 w
.28229 .84769 m
.27027 .84418 L
s
P
p
1 .6 0 r
.005 w
.27869 .85343 m
.26617 .85081 L
s
P
p
.05 w
.88609 .34488 Mdot
P
p
1 .6 0 r
.005 w
.88609 .34488 m
.88733 .35647 L
s
P
p
1 .6 0 r
.005 w
.89378 .34154 m
.89558 .35296 L
s
P
p
1 0 .6 r
.005 w
.89412 .34241 m
.89647 .35367 L
s
P
p
1 0 .6 r
.005 w
.29481 .84836 m
.28222 .84575 L
s
P
p
1 .6 0 r
.005 w
.29439 .85123 m
.28229 .84769 L
s
P
p
1 0 .6 r
.005 w
.29152 .85559 m
.27869 .85343 L
s
P
p
1 .6 0 r
.005 w
.88733 .35647 m
.88858 .36813 L
s
P
p
1 .6 0 r
.005 w
.89558 .35296 m
.8974 .36446 L
s
P
p
1 .6 0 r
.005 w
.89647 .35367 m
.89883 .36499 L
s
P
p
0 1 1 r
.005 w
.30771 .85051 m
.29481 .84836 L
s
P
p
1 0 .6 r
.005 w
.30707 .85386 m
.29439 .85123 L
s
P
p
0 1 1 r
.005 w
.30463 .8573 m
.29152 .85559 L
s
P
p
.2 1 0 r
.005 w
.88858 .36813 m
.8893 .38001 L
s
P
p
.2 1 0 r
.005 w
.8974 .36446 m
.89869 .37619 L
s
P
p
1 .6 0 r
.005 w
.89883 .36499 m
.90121 .37639 L
s
P
p
.2 1 0 r
.005 w
.3211 .85173 m
.30771 .85051 L
s
P
p
0 1 1 r
.005 w
.32005 .85604 m
.30707 .85386 L
s
P
p
.2 1 0 r
.005 w
.3182 .85806 m
.30463 .8573 L
s
P
p
0 1 1 r
.005 w
.8893 .38001 m
.88893 .39221 L
s
P
p
0 1 1 r
.005 w
.89869 .37619 m
.89889 .38828 L
s
P
p
1 .6 0 r
.005 w
.33474 .85248 m
.3211 .85173 L
s
P
p
.2 1 0 r
.005 w
.90121 .37639 m
.90306 .38804 L
s
P
p
.2 1 0 r
.005 w
.33352 .85728 m
.32005 .85604 L
s
P
p
1 .6 0 r
.005 w
.33201 .85835 m
.3182 .85806 L
s
P
p
1 0 .6 r
.005 w
.88893 .39221 m
.88801 .40459 L
s
P
p
1 0 .6 r
.005 w
.89889 .38828 m
.89855 .40055 L
s
P
p
1 .6 0 r
.005 w
.34846 .85324 m
.33474 .85248 L
s
P
p
0 1 1 r
.005 w
.90306 .38804 m
.90382 .40007 L
s
P
p
1 .6 0 r
.005 w
.34589 .85864 m
.33201 .85835 L
s
P
p
1 .6 0 r
.005 w
.34725 .85804 m
.33352 .85728 L
s
P
p
1 .6 0 r
.005 w
.88801 .40459 m
.88708 .41702 L
s
P
p
1 .6 0 r
.005 w
.89855 .40055 m
.8971 .41307 L
s
P
p
1 0 .6 r
.005 w
.36256 .85303 m
.34846 .85324 L
s
P
p
1 0 .6 r
.005 w
.90382 .40007 m
.90404 .4123 L
s
P
p
1 0 .6 r
.005 w
.35985 .85893 m
.34589 .85864 L
s
P
p
1 .6 0 r
.005 w
.36105 .85882 m
.34725 .85804 L
s
P
p
1 .6 0 r
.005 w
.88708 .41702 m
.88615 .42953 L
s
P
p
1 .6 0 r
.005 w
.8971 .41307 m
.89565 .42567 L
s
P
p
0 1 1 r
.005 w
.37686 .85234 m
.36256 .85303 L
s
P
p
1 .6 0 r
.005 w
.90404 .4123 m
.90371 .42472 L
s
P
p
0 1 1 r
.005 w
.37403 .85874 m
.35985 .85893 L
s
P
p
1 0 .6 r
.005 w
.3751 .85911 m
.36105 .85882 L
s
P
p
.2 1 0 r
.005 w
.88615 .42953 m
.88467 .44219 L
s
P
p
.2 1 0 r
.005 w
.89565 .42567 m
.89364 .4384 L
s
P
p
.2 1 0 r
.005 w
.39143 .85069 m
.37686 .85234 L
s
P
p
.2 1 0 r
.005 w
.38852 .85758 m
.37403 .85874 L
s
P
p
1 .6 0 r
.005 w
.90371 .42472 m
.90337 .43721 L
s
P
p
0 1 1 r
.005 w
.38936 .85892 m
.3751 .85911 L
s
P
p
0 1 1 r
.005 w
.88467 .44219 m
.88208 .45504 L
s
P
p
0 1 1 r
.005 w
.89364 .4384 m
.89052 .45129 L
s
P
p
1 .6 0 r
.005 w
.40614 .84855 m
.39143 .85069 L
s
P
p
1 .6 0 r
.005 w
.40317 .85594 m
.38852 .85758 L
s
P
p
.2 1 0 r
.005 w
.90337 .43721 m
.90248 .44988 L
s
P
p
.2 1 0 r
.005 w
.40393 .85776 m
.38936 .85892 L
s
P
p
1 0 .6 r
.005 w
.88208 .45504 m
.87893 .46799 L
s
P
p
1 0 .6 r
.005 w
.89052 .45129 m
.88685 .46425 L
s
P
p
1 .6 0 r
.005 w
.42092 .8464 m
.40614 .84855 L
s
P
p
1 .6 0 r
.005 w
.41789 .85428 m
.40317 .85594 L
s
P
p
1 .6 0 r
.005 w
.87893 .46799 m
.87523 .48102 L
s
P
p
1 .6 0 r
.005 w
.41866 .85611 m
.40393 .85776 L
s
P
p
0 1 1 r
.005 w
.90248 .44988 m
.90047 .46276 L
s
P
p
1 .6 0 r
.005 w
.88685 .46425 m
.88262 .47729 L
s
P
p
1 0 .6 r
.005 w
.43581 .84376 m
.42092 .8464 L
s
P
p
1 0 .6 r
.005 w
.43275 .85213 m
.41789 .85428 L
s
P
p
1 .6 0 r
.005 w
.87523 .48102 m
.8715 .49411 L
s
P
p
1 .6 0 r
.005 w
.43346 .85445 m
.41866 .85611 L
s
P
p
1 .6 0 r
.005 w
.88262 .47729 m
.87838 .49038 L
s
P
p
0 1 1 r
.005 w
.45081 .84063 m
.43581 .84376 L
s
P
p
1 0 .6 r
.005 w
.90047 .46276 m
.8979 .47576 L
s
P
p
0 1 1 r
.005 w
.44772 .8495 m
.43275 .85213 L
s
P
p
.2 1 0 r
.005 w
.8715 .49411 m
.86723 .50726 L
s
P
p
1 0 .6 r
.005 w
.44833 .85278 m
.43346 .85445 L
s
P
p
.2 1 0 r
.005 w
.46586 .83654 m
.45081 .84063 L
s
P
p
.2 1 0 r
.005 w
.87838 .49038 m
.87358 .50351 L
s
P
p
1 .6 0 r
.005 w
.8979 .47576 m
.89422 .48888 L
s
P
p
.2 1 0 r
.005 w
.4628 .84589 m
.44772 .8495 L
s
P
p
0 1 1 r
.005 w
.86723 .50726 m
.86187 .52041 L
s
P
p
1 .6 0 r
.005 w
.48095 .83198 m
.46586 .83654 L
s
P
p
0 1 1 r
.005 w
.87358 .50351 m
.86771 .51661 L
s
P
p
0 1 1 r
.005 w
.46334 .85062 m
.44833 .85278 L
s
P
p
1 .6 0 r
.005 w
.89422 .48888 m
.89052 .50206 L
s
P
p
1 .6 0 r
.005 w
.47794 .84181 m
.4628 .84589 L
s
P
p
1 .6 0 r
.005 w
.49609 .8274 m
.48095 .83198 L
s
P
p
1 0 .6 r
.005 w
.86187 .52041 m
.85596 .53357 L
s
P
p
1 0 .6 r
.005 w
.86771 .51661 m
.8613 .5297 L
s
P
p
.2 1 0 r
.005 w
.4785 .84748 m
.46334 .85062 L
s
P
p
.2 1 0 r
.005 w
.89052 .50206 m
.88627 .51529 L
s
P
p
1 .6 0 r
.005 w
.49313 .8377 m
.47794 .84181 L
s
P
p
1 0 .6 r
.005 w
.51128 .82281 m
.49609 .8274 L
s
P
p
1 .6 0 r
.005 w
.85596 .53357 m
.84902 .54663 L
s
P
p
1 .6 0 r
.005 w
.8613 .5297 m
.85436 .54275 L
s
P
p
1 .6 0 r
.005 w
.49372 .84386 m
.4785 .84748 L
s
P
p
0 1 1 r
.005 w
.52648 .81773 m
.51128 .82281 L
s
P
p
1 0 .6 r
.005 w
.50834 .83312 m
.49313 .8377 L
s
P
p
0 1 1 r
.005 w
.88627 .51529 m
.88092 .52854 L
s
P
p
1 .6 0 r
.005 w
.84902 .54663 m
.84205 .55973 L
s
P
p
1 .6 0 r
.005 w
.85436 .54275 m
.8474 .55584 L
s
P
p
1 .6 0 r
.005 w
.50901 .84022 m
.49372 .84386 L
s
P
p
.2 1 0 r
.005 w
.54156 .81175 m
.52648 .81773 L
s
P
p
0 1 1 r
.005 w
.52356 .82806 m
.50834 .83312 L
s
P
p
.2 1 0 r
.005 w
.84205 .55973 m
.83455 .57277 L
s
P
p
.2 1 0 r
.005 w
.8474 .55584 m
.83991 .56888 L
s
P
p
1 0 .6 r
.005 w
.88092 .52854 m
.87502 .54179 L
s
P
p
1 .6 0 r
.005 w
.55658 .8053 m
.54156 .81175 L
s
P
p
0 1 1 r
.005 w
.83455 .57277 m
.82607 .58559 L
s
P
p
.2 1 0 r
.005 w
.53867 .82207 m
.52356 .82806 L
s
P
p
1 0 .6 r
.005 w
.52434 .83609 m
.50901 .84022 L
s
P
p
0 1 1 r
.005 w
.83991 .56888 m
.83144 .58169 L
s
P
p
1 .6 0 r
.005 w
.87502 .54179 m
.86858 .55501 L
s
P
p
1 .6 0 r
.005 w
.57164 .79884 m
.55658 .8053 L
s
P
p
1 0 .6 r
.005 w
.82607 .58559 m
.81709 .59828 L
s
P
p
1 0 .6 r
.005 w
.83144 .58169 m
.82246 .59439 L
s
P
p
1 .6 0 r
.005 w
.55371 .81563 m
.53867 .82207 L
s
P
p
0 1 1 r
.005 w
.5397 .83147 m
.52434 .83609 L
s
P
p
1 .6 0 r
.005 w
.86858 .55501 m
.86211 .56829 L
s
P
p
1 0 .6 r
.005 w
.58673 .79236 m
.57164 .79884 L
s
P
p
1 .6 0 r
.005 w
.81709 .59828 m
.80764 .61084 L
s
P
p
1 .6 0 r
.005 w
.82246 .59439 m
.81347 .60712 L
s
P
p
1 .6 0 r
.005 w
.56879 .80917 m
.55371 .81563 L
s
P
p
1 .6 0 r
.005 w
.80764 .61084 m
.79816 .62343 L
s
P
p
0 1 1 r
.005 w
.60173 .78544 m
.58673 .79236 L
s
P
p
.2 1 0 r
.005 w
.55498 .82592 m
.5397 .83147 L
s
P
p
1 .6 0 r
.005 w
.81347 .60712 m
.80446 .61987 L
s
P
p
.2 1 0 r
.005 w
.86211 .56829 m
.85511 .58152 L
s
P
p
1 0 .6 r
.005 w
.58362 .80184 m
.56879 .80917 L
s
P
p
.2 1 0 r
.005 w
.79816 .62343 m
.78822 .63585 L
s
P
p
.2 1 0 r
.005 w
.61644 .77766 m
.60173 .78544 L
s
P
p
.2 1 0 r
.005 w
.80446 .61987 m
.79497 .63249 L
s
P
p
0 1 1 r
.005 w
.59832 .79408 m
.58362 .80184 L
s
P
p
1 .6 0 r
.005 w
.57021 .8199 m
.55498 .82592 L
s
P
p
0 1 1 r
.005 w
.78822 .63585 m
.77742 .64786 L
s
P
p
0 1 1 r
.005 w
.85511 .58152 m
.84709 .59457 L
s
P
p
1 .6 0 r
.005 w
.63098 .76947 m
.61644 .77766 L
s
P
p
0 1 1 r
.005 w
.79497 .63249 m
.78458 .64473 L
s
P
p
.2 1 0 r
.005 w
.61264 .7855 m
.59832 .79408 L
s
P
p
1 0 .6 r
.005 w
.77742 .64786 m
.76619 .65966 L
s
P
p
1 .6 0 r
.005 w
.64555 .76127 m
.63098 .76947 L
s
P
p
1 .6 0 r
.005 w
.58549 .81387 m
.57021 .8199 L
s
P
p
1 .6 0 r
.005 w
.62675 .77653 m
.61264 .7855 L
s
P
p
1 .6 0 r
.005 w
.76619 .65966 m
.75495 .67146 L
s
P
p
1 0 .6 r
.005 w
.78458 .64473 m
.77375 .65676 L
s
P
p
1 0 .6 r
.005 w
.84709 .59457 m
.83856 .60751 L
s
P
p
1 .6 0 r
.005 w
.64088 .76755 m
.62675 .77653 L
s
P
p
1 .6 0 r
.005 w
.75495 .67146 m
.7437 .68328 L
s
P
p
1 0 .6 r
.005 w
.65992 .75266 m
.64555 .76127 L
s
P
p
1 .6 0 r
.005 w
.77375 .65676 m
.76251 .66858 L
s
P
p
1 0 .6 r
.005 w
.65477 .75819 m
.64088 .76755 L
s
P
p
.2 1 0 r
.005 w
.7437 .68328 m
.73205 .69486 L
s
P
p
0 1 1 r
.005 w
.67408 .74365 m
.65992 .75266 L
s
P
p
1 .6 0 r
.005 w
.76251 .66858 m
.75125 .6804 L
s
P
p
1 0 .6 r
.005 w
.6007 .80737 m
.58549 .81387 L
s
P
p
0 1 1 r
.005 w
.66841 .74847 m
.65477 .75819 L
s
P
p
0 1 1 r
.005 w
.73205 .69486 m
.71966 .70588 L
s
P
p
1 .6 0 r
.005 w
.83856 .60751 m
.82907 .62015 L
s
P
p
1 0 .6 r
.005 w
.71966 .70588 m
.70693 .7166 L
s
P
p
1 .6 0 r
.005 w
.70693 .7166 m
.6942 .72733 L
s
P
p
.2 1 0 r
.005 w
.68772 .73392 m
.67408 .74365 L
s
P
p
.2 1 0 r
.005 w
.75125 .6804 m
.7396 .69199 L
s
P
p
.2 1 0 r
.005 w
.68146 .73806 m
.66841 .74847 L
s
P
p
1 .6 0 r
.005 w
.6942 .72733 m
.68146 .73806 L
s
P
p
1 .6 0 r
.005 w
.70109 .72384 m
.68772 .73392 L
s
P
p
0 1 1 r
.005 w
.7396 .69199 m
.7272 .70302 L
s
P
p
1 .6 0 r
.005 w
.71446 .71375 m
.70109 .72384 L
s
P
p
1 0 .6 r
.005 w
.7272 .70302 m
.71446 .71375 L
s
P
p
0 1 1 r
.005 w
.61581 .80042 m
.6007 .80737 L
s
P
p
1 .6 0 r
.005 w
.82907 .62015 m
.81956 .63283 L
s
P
p
.2 1 0 r
.005 w
.81956 .63283 m
.80958 .64533 L
s
P
p
.2 1 0 r
.005 w
.63062 .79261 m
.61581 .80042 L
s
P
p
0 1 1 r
.005 w
.80958 .64533 m
.79872 .65743 L
s
P
p
1 .6 0 r
.005 w
.64526 .78439 m
.63062 .79261 L
s
P
p
1 0 .6 r
.005 w
.79872 .65743 m
.78744 .6693 L
s
P
p
1 .6 0 r
.005 w
.65992 .77614 m
.64526 .78439 L
s
P
p
1 .6 0 r
.005 w
.78744 .6693 m
.77615 .68118 L
s
P
p
1 0 .6 r
.005 w
.67416 .76711 m
.65992 .77614 L
s
P
p
1 .6 0 r
.005 w
.77615 .68118 m
.76484 .69308 L
s
P
p
0 1 1 r
.005 w
.68815 .75769 m
.67416 .76711 L
s
P
p
.2 1 0 r
.005 w
.76484 .69308 m
.75313 .70473 L
s
P
p
.2 1 0 r
.005 w
.70159 .74756 m
.68815 .75769 L
s
P
p
0 1 1 r
.005 w
.75313 .70473 m
.74067 .71582 L
s
P
p
1 .6 0 r
.005 w
.71472 .73709 m
.70159 .74756 L
s
P
p
1 .6 0 r
.005 w
.72786 .72661 m
.71472 .73709 L
s
P
p
1 0 .6 r
.005 w
.74067 .71582 m
.72786 .72661 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000:?o0R074@>E1;@380HAGOl10000W?l00iFd]002]08P6Ol0116EUID3]5Ko
0@0009So0Q42UBOo00Bd820P0a5?o`40002Do`@A<_l34Dco0@00097o00<P4A40>Ol3UDWo0@0008go
0[@281?o1A44U@>d12034AWo0kA6o`400029o`:E0[@=o`03UKBd00:d0b024A?o1143U@>d4_l384?o
0@0008Ko00<AUID02Ol64@:E9ol01;@P820Ao`<A@?l10000P_l44@So0R024C?o1Q4>o`8A?_l10000
Ool00b0A4@05o`03UKBd00:d0b0lo`>E3Ol00a7oo`0ko`40001no`038?oo00Co19D2]4?o00BE];Bd
2_l3UC[o0@0007_o0[@00b3oo`03o`044IFEUD_o0b0:o`03]?oo03Oo0@0007So00>E];@01?l54E7o
0a48o`03]?oo03Ko0@0007Oo00>Eool00_l0120A4Ol34EGo0a46o`038?oo03Go0@0007Go00DAUOoo
]0028004ob0A4E_o0YD5o`038?oo03Co0@0007?o0Q42o`:d00Co]20PH?l00iGoo`03o`8A=?l10000
LOl24@05oiFE]?l00[ATo`:d1Ol00a7oo`0ao`40001`o`8A0YD01?nEUKAXo`8P1?l00a7oo`0`o`40
001]o`8P0Q401?lAUIE]o`038?oo00;o00<Aool0;ol10000J_l00k@P80034@03oa7o073o00<Aool0
0_l00iGoo`0^o`40001Yo`04]20A4@;o0Q5co`034Ooo00;o00>Eool0;Ol10000Iol00iFd8003o`8A
M_l24@?o00>dool0;?l10000I_l00iFd8002o`03817o07Wo00DAoooo]00]o`40001To`054IFdok@0
0R1mo`05UOooob00;?l10000Hol01A6E]?nd087o00BEoolP;?l10000H_l2U@03oiFd08?o00BdoolP
:ol10000H?l00a6Eo`02UHKo00BdoolA:_l10000Gol0117o4IF9o`048?oo4BWo0@0005go00@P4OlA
S?l0123ooa4Xo`40001Lo`048?lA4Hko00<Aoa40:?l10000F_l01;@Poa6@o`044Ooo4BOo0@0005So
00DP]?lP4@2Bo`044OooUBKo0@0005Oo00@P]20PUOl00a7oU@0Vo`40001Fo`:d00<Pool0U_l00a7o
]00Uo`40001Eo`:dVol00iFdo`0To`40001Co`03UA6d09co00>Eok@09?l10000D_l00iDAU@2No`03
UB3o02?o0@00053o0a400iGoo`2No`038?oo02;o0@0004oo0a400iGoo`2Oo`03]23o02;o0@0004ko
00<A8140Y?l00b0Ao`0Qo`40001=o`<AYOl00b0Ao`0Qo`40001<o`8AZ?l00b0Ao`0Po`40001:o`03
8;@A0:Wo0Q4Qo`400019o`038;@P0:[o00<Aoa408?l10000B?l00kBE802/o`034IGo01oo0@0004Oo
0kB^o`034Ooo01ko0@0004Ko0[B`o`034IGo01ko0@0004Co0YD00a7oo`2`o`03]?oo01go0@0004?o
00>Eoa40/?l601go0@0004;o00<Aoa40/?l801co0@0004;o0Q6`o`X06ol10000@Ol24K3o300Jo`40
000oo`8A00<Pool0[_l>01Wo0@0003ko0Q400b3oo`2_o`T000<A00000P0Io`40000mo`03814P0;;o
1P001140020401Wo0@0003co0R000kCoo`2ao`H000@A000P100Io`40000ko`038?nd0;Co1P001140
020401Wo0@0003[o00>dok@0]Ol700034@0A00@06Ol10000>Ol00kCoU@2go`H000<A01400`0Jo`40
000ho`04]?ndUKSo1@001A40014001_o0@0003Oo00BEokBE^_l400044@004Aco0@0003Oo0YD00a7o
o`2jo`<000BE000A7?l10000=_l019GoUA6oo`05UOooUA406ol10000=Ol0117oUA70o`05UOoo]9D0
6ol10000=Ol34L7o00FdoondU@0Ko`40000do`8A00?o4Ol0`?l01KCookBE01_o0@0003?o0Q400olA
o`31o`05]?oo]9D06ol10000<_l24@03ob3o0<;o00FdoolP]00Ko`40000ao`8A00?o8?l0`ol01B3o
ob2d01_o0@00033o0R000olPo`34o`058?oo8;@06ol10000;ol0123o8;C6o`058?oo4B006ol10000
;_l01KCo8?nd0<Ko00DAoolA800Ko`40000^o`:d00?o]?l0a_l01Q7ooa7o81[o0@0002go00BdokBE
b?l01Q7ooa7o4A[o0@0002co00FEokCoU@38o`064Ooo4OlA6_l10000;?l2U@03oiGo0<So00HAoolA
oa4Jo`40000[o`05UOnEoa40bOl01A7o4OlA01_o0@0002[o00<AoiD00_l00a7oo`37o`054OnEoa40
6ol10000:_l24@;o00<Aool0b?l01IGoUOlA01_o0@0002Wo00DAoa7o4@3;o`05UOnEoa406ol10000
:Ol24@;o00<Aool0bOl01IGoUOnE01_o0@0002So0Q42o`034Ooo0<Wo00JEoondoiDKo`40000Xo`8A
00?o8?l0bol01[CookCoUA_o0@0002Oo0Q42o`038?oo0<[o00>dok@00_l00iGoo`0Io`40000Vo`05
8?lAob00c?l01;Coob02o`03]?oo01Wo0@0002Ko0R02o`03]?oo0<[o00@PoolP0_l00kCoo`0Io`40
000Uo`038?lP00;o00>dool0b_l0123oob02o`03]?oo01Wo0@0002Co00>dob000_l00kCoo`3;o`03
8?lP00?o00>dool06Ol100009?l01KCo]?nE0<go00@PoolA0ol00b3oo`0Io`40000So`06]?oo]?nE
cOl0117ooa43o`038?oo01Wo0@0002?o00FEokCoU@3>o`044Ooo4@;o00<Pool06_l100008ol2U@;o
00<Aool0c?l00a7o4@03o`034Ooo01[o0@0002;o00>EoiD00_l00a7oo`3;o`044Ooo4@?o00<Aool0
6_l100008Ol00a7oU@02o`034Ooo0<co00@AoolA0ol00a7oo`0Jo`40000Qo`8A0ol00a7oo`3<o`03
4OlA00?o00<Aool06ol100008?l00a7o4@03o`034Ooo0<_o00<AoiD01?l00a7oo`0Ko`40000Po`8A
0ol00a7oo`3<o`03UOnE00Co00<Aool06ol100008?l24@?o00<Aool0c?l00iGoU@04o`034Ooo01_o
0@0001oo00<Aoa400_l00b3oo`3=o`:E1?l00a7oo`0Lo`40000No`038?lA00?o00<Pool0c?l00iGo
]004o`03UOoo01co0@0001ko0R03o`038?oo0<go00>dok@01?l00iGoo`0Lo`40000Mo`038?lP00?o
00>dool0cOl2]0Co00>Eool07Ol100007Ol00k@Po`03o`03]?oo0<go0[@4o`03]?oo01go0@0001go
0[@3o`03]?oo0<go00>d8?l01?l00kCoo`0Mo`40000Mo`:d0ol00iGoo`3=o`8P1?l00kCoo`0No`40
000Lo`03]?nd00?o00>Eool0cOl00b3oo`03o`03]?oo01ko0@0001co00>E]?l00_l00iGoo`3=o`03
817o00?o00<Pool07ol100007?l2U@?o00<Aool0c?l00a7o4@04o`038?oo01oo0@0001_o00>EoiD0
0ol00a7oo`3<o`8A1?l00b3oo`0Po`40000Ko`034IGo00;o00<Aool0c?l00a7o4@04o`038?oo023o
0@0001_o0Q43o`034Ooo0<co0Q44o`034Ooo027o0@0001_o0Q43o`034Ooo0<_o00<Aoa401?l00a7o
o`0Qo`40000Ko`034Ooo00;o00<Aool0bol24@Co00<Aool08_l100006ol00a7oo`02o`034Ooo0<[o
00<Aoa401?l00a7oo`0Ro`40000Jo`8A1?l00b3oo`3:o`034IGo00Co00<Aool08_l100006_l00b3o
o`03o`038?oo0<Wo00>EoiD01?l00a7oo`0So`40000Jo`038?oo00;o00<Pool0b_l2U@Go00<Aool0
8ol100006Ol280Co00>dool0bOl00iFdo`04o`03UOoo02Co0@0001Wo00>dool00ol00kCoo`38o`03
]?nd00Go00>Eool09?l100006Ol00kCoo`02o`03]?oo0<Wo0[@5o`03UOoo02Go0@0001So0[@4o`03
UOoo0<So0[@6o`03UOoo02Go0@0001So00>E]?l00ol00iGoo`38o`038?oo00Co00>dool09_l10000
6?l00iFdo`03o`03UOoo0<Oo0R06o`03]?oo02Ko0@0001So0YD4o`034Ooo0<Oo00<Pool01?l00kCo
o`0Wo`40000Ho`:E1?l00a7oo`36o`8P1_l00kCoo`0Wo`40000Ho`034Ooo00?o00<Aool0aOl00b0A
o`05o`038?oo02So0@0001So00<Aool00ol00a7oo`34o`8A1_l00b3oo`0Yo`40000Ho`034Ooo00?o
00<Aool0`ol24@Ko00<Pool0:_l100006?l00a7oo`02o`034Ooo0<?o0Q46o`034Ooo02_o0@0001So
00<Aool00_l00b3oo`32o`034OlA00Ko00<Aool0:ol100005ol24@Co00<Pool0`_l24@Ko00<Aool0
;?l100005ol00b0Ao`03o`038?oo0<7o00<Aoa401Ol00a7oo`0]o`40000Go`8P1?l00b3oo`31o`03
4IGo00Co00<Aool0;_l100005ol280Co00>dool0`?l2U@Ko00<Aool0;_l100005ol00k@Po`03o`03
]?oo0;oo0YD6o`034Ooo02oo0@0001Oo0[@4o`03]?oo0;ko00>E]?l01Ol00iGoo`0`o`40000Go`:d
1?l00iGoo`2mo`03]?nd00Ko00>Eool0<?l100005ol00iFdo`03o`03UOoo0;go0[@6o`03UOoo037o
0@0001Oo0YD4o`03UOoo0;co0[@6o`03UOoo03;o0@0001So00>Eool00_l00a7oo`2ko`03]23o00Go
00>dool0<ol100006?l00a7oo`02o`034Ooo0;[o0R06o`03]?oo03Co0@0001So00<Aool00ol00a7o
o`2ho`8P1_l00kCoo`0eo`40000Ho`034Ooo00?o00<Aool0]ol00b0Ao`05o`038?oo03Ko0@0001So
00<Aool00ol00a7oo`2fo`8A1ol00b3oo`0fo`40000Ho`034Ooo00?o00<Aool0]Ol24@Oo00<Pool0
=ol100006?l24@Co00<Pool0]?l24@Oo00<Pool0>?l100006Ol00b3oo`02o`038?oo0;;o0Q400olA
o`05o`034Ooo03Wo0@0001Wo00<Pool00ol00b3oo`2`o`044Ooo4@Ko00<Aool0>_l100006Ol00b3o
o`03o`03]?oo0:oo00@AoolA1_l00a7oo`0ko`40000Io`03]23o00?o00>dool0[_l019GoUID5o`8A
?_l100006Ol2]0Co00>Eool0[_l2U@Ko00<Aool0?_l100006_l00kCoo`02o`03UOoo0:go0YD6o`03
4Ooo03oo0@0001[o00>Eool00ol00iGoo`2[o`03UKCo00Go00>Eool0@?l100006_l00iGoo`03o`03
4Ooo0:[o0[@7o`03UOoo043o0@0001[o0YD4o`034Ooo0:Wo0[@7o`03UOoo047o0@0001_o00<Aool0
0ol00a7oo`2Wo`8P1ol00iGoo`12o`40000Ko`034Ooo00?o00<Aool0YOl280So00>dool0@ol10000
6ol24@Co00<Aool0Y?l280So00>dool0A?l100007?l00a7oo`03o`034Ooo0:;o0R08o`03]?oo04Go
0@0001co0Q45o`038?oo0:3o0Q47o`8PB?l100007Ol00b3oo`03o`038?oo09oo0Q47o`038?oo04So
0@0001go00<Pool01?l00kCoo`2Mo`8A1ol00b3oo`19o`40000Mo`8P1Ol00kCoo`2Ko`8A1ol00a4P
o`1;o`40000No`03]?oo00Co00>dool0VOl24@Oo00<Aool0C?l100007_l2]0Go00>Eool0V?l24@Oo
00<Aool0COl100007_l00kCoU@05o`03UOoo09Go00>E4Ol01ol00a7oo`1>o`40000Oo`03]?nE00Go
00<Aool0T_l00kBEo`08o`034Ooo04oo0@00023o00>Eoa401?l00a7oo`2Ao`03]9Go00So00<Aool0
D?l100008?l00iGo4@05o`034Ooo08oo00>dUOl01ol00iDAo`1Bo`40000Qo`034OlA00Go00<Aool0
S?l00b2do`07o`:EEOl100008Ol00a7o4@05o`034Ooo08[o0R000kCoo`05o`03]9Go05Ko0@0002;o
00<Aoa401Ol00b3oo`27o`044B0P]0Oo00>dool0Eol100008ol00a7o8004o`038?oo08Ko00<Aob00
2?l00kCoo`1Ho`40000So`044Ooo80Co00<Pool0Q?l24@038?oo00Go00<P]?l0F_l100009?l0123o
ok@4o`03]?oo087o0a48o`038?oo05_o0@0002Go00@Poond1?l00kCoo`1no`8A00?o4Ol01ol00b3o
o`1Lo`40000Vo`03]?oo00:E0ol00iGoo`1ko`03UA7o008A1ol00a4Po`1No`40000Vo`03]?oo00;o
00FEooooU@1jo`:E00?o4A401ol24F7o0@0002Oo00>dool00_l01A7ooolA07Oo00FdUOnE4@07o`8A
Hol10000:?l2U@?o00DAoooo4@1co`>d0_l00iGoo`05o`8AIOl10000:_l019Goool24@;o0Q5_o`03
8;Co00?o00>Eool01?l00iDAo`1Vo`40000[o`034Ooo00;o00DAoooo4@1/o`8P1?l00kBEo`04o`:E
JOl10000;?l00a7oo`02o`058?ooob00JOl00a4Po`02o`>d1Ol00kBEo`1Zo`40000]o`034Ooo00;o
00DPoooo801Vo`8A0ol00b2do`04o`>dKOl10000;_l00a7oo`02o`:d0_l2]6;o0Q43o`8P1Ol00b2d
o`1_o`40000_o`<P0ol01KCooond05oo0Q43o`034B3o00Co0R1bo`40000bo`04]?ooo`>E00?oUOl0
F_l2U@044Oooo`8A1Ol00a4Po`1co`40000co`03]?oo00?o0Q400iGoo`1Do`04]9FEU@?o0a45o`8A
M_l10000=?l2U@Go115Ao`:d1?l00iDA4@06o`8AN?l10000=_l00iGoo`04o`044OlA4Dco0R000kCo
o`02o`:E1_l34G[o0@0003Oo0a44o`<P00<Aool0AOl24@8P1Ol00kBEo`04o`:E00<Aool0Nol10000
>_l24@Go00Bd820P@Ol34@Ko0k@3o`:d0YF0o`40000lo`034Ooo00Go0k@00iGoo`0io`<A1_l28005
]?ooob000[B4o`40000mo`<P1ol01;@A4A4eo`:E00<Aool00ol24@8P1?l288Oo0@00043o0k@5o`>E
0a4^o`:d0YD4o`@A1Ol24@038?oo08Oo0@0004?o0iD5o`@A0b0Ro`8A1202]0Co0YD24@Co1A6<o`40
0016o`04UA4A4@Co1144]0>E5ol44@Oo0[@3U@Co0YD24I7o0@0004[o11438003ob0P008P0k@00iDA
4@054@@P1;@4U@<A1ol280:d0R05]0:EUOl10000DOl4]0>E00?oUID00YD34@_o0YD<4@8PW_l10000
F?l00iDA4@0:4@@P1;@4U@8AY_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0686998, 0.00287309, 
  0.00325509, 0.00363748}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-0.0762742 1.0947 -0.00363894 0.97916 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
0 1 1 r
.005 w
.26528 .29084 m
.2707 .2864 L
s
P
p
.2 1 0 r
.005 w
.25997 .29539 m
.26528 .29084 L
s
P
p
1 0 .6 r
.005 w
.2707 .2864 m
.27617 .28202 L
s
P
p
1 .6 0 r
.005 w
.27617 .28202 m
.28175 .27775 L
s
P
p
1 .6 0 r
.005 w
.25473 .29999 m
.25997 .29539 L
s
P
p
1 .6 0 r
.005 w
.28175 .27775 m
.28733 .27348 L
s
P
p
1 .6 0 r
.005 w
.24948 .30459 m
.25473 .29999 L
s
P
p
.2 1 0 r
.005 w
.28733 .27348 m
.29297 .26926 L
s
P
p
1 0 .6 r
.005 w
.24429 .30924 m
.24948 .30459 L
s
P
p
0 1 1 r
.005 w
.29297 .26926 m
.2987 .26517 L
s
P
p
0 1 1 r
.005 w
.23917 .31394 m
.24429 .30924 L
s
P
p
.2 1 0 r
.005 w
.23417 .31874 m
.23917 .31394 L
s
P
p
1 0 .6 r
.005 w
.2987 .26517 m
.30448 .26114 L
s
P
p
1 .6 0 r
.005 w
.22924 .32358 m
.23417 .31874 L
s
P
p
1 .6 0 r
.005 w
.30448 .26114 m
.3103 .25717 L
s
P
p
1 .6 0 r
.005 w
.2243 .32843 m
.22924 .32358 L
s
P
p
1 .6 0 r
.005 w
.3103 .25717 m
.31613 .25319 L
s
P
p
1 0 .6 r
.005 w
.21936 .33327 m
.2243 .32843 L
s
P
p
.2 1 0 r
.005 w
.31613 .25319 m
.322 .24928 L
s
P
p
0 1 1 r
.005 w
.21449 .33817 m
.21936 .33327 L
s
P
p
0 1 1 r
.005 w
.322 .24928 m
.32796 .2455 L
s
P
p
.2 1 0 r
.005 w
.20976 .34315 m
.21449 .33817 L
s
P
p
1 0 .6 r
.005 w
.32796 .2455 m
.33396 .24179 L
s
P
p
1 .6 0 r
.005 w
.20509 .34817 m
.20976 .34315 L
s
P
p
1 .6 0 r
.005 w
.33396 .24179 m
.33999 .23814 L
s
P
p
1 .6 0 r
.005 w
.20043 .35319 m
.20509 .34817 L
s
P
p
1 .6 0 r
.005 w
.33999 .23814 m
.34604 .23449 L
s
P
p
1 0 .6 r
.005 w
.19583 .35826 m
.20043 .35319 L
s
P
p
.2 1 0 r
.005 w
.34604 .23449 m
.35212 .23091 L
s
P
p
0 1 1 r
.005 w
.1913 .36337 m
.19583 .35826 L
s
P
p
0 1 1 r
.005 w
.35212 .23091 m
.35827 .22747 L
s
P
p
.2 1 0 r
.005 w
.18692 .36855 m
.1913 .36337 L
s
P
p
1 0 .6 r
.005 w
.35827 .22747 m
.36445 .22409 L
s
P
p
1 .6 0 r
.005 w
.18262 .37377 m
.18692 .36855 L
s
P
p
1 .6 0 r
.005 w
.36445 .22409 m
.37064 .22072 L
s
P
p
1 .6 0 r
.005 w
.17832 .37899 m
.18262 .37377 L
s
P
p
1 .6 0 r
.005 w
.37064 .22072 m
.37684 .21734 L
s
P
p
1 0 .6 r
.005 w
.17409 .38425 m
.17832 .37899 L
s
P
p
.2 1 0 r
.005 w
.37684 .21734 m
.38307 .21403 L
s
P
p
0 1 1 r
.005 w
.16993 .38955 m
.17409 .38425 L
s
P
p
0 1 1 r
.005 w
.38307 .21403 m
.38935 .21087 L
s
P
p
.2 1 0 r
.005 w
.16594 .3949 m
.16993 .38955 L
s
P
p
1 0 .6 r
.005 w
.38935 .21087 m
.39567 .20778 L
s
P
p
1 .6 0 r
.005 w
.16203 .40029 m
.16594 .3949 L
s
P
p
1 .6 0 r
.005 w
.39567 .20778 m
.40201 .20477 L
s
P
p
1 .6 0 r
.005 w
.15811 .40569 m
.16203 .40029 L
s
P
p
1 .6 0 r
.005 w
.40201 .20477 m
.40836 .20175 L
s
P
p
1 0 .6 r
.005 w
.15436 .41113 m
.15811 .40569 L
s
P
p
.2 1 0 r
.005 w
.40836 .20175 m
.41474 .19881 L
s
P
p
0 1 1 r
.005 w
.15069 .41661 m
.15436 .41113 L
s
P
p
0 1 1 r
.005 w
.41474 .19881 m
.42116 .19602 L
s
P
p
.2 1 0 r
.005 w
.1472 .42213 m
.15069 .41661 L
s
P
p
1 0 .6 r
.005 w
.42116 .19602 m
.4276 .19331 L
s
P
p
1 .6 0 r
.005 w
.1438 .42767 m
.1472 .42213 L
s
P
p
1 .6 0 r
.005 w
.4276 .19331 m
.43407 .19076 L
s
P
p
1 .6 0 r
.005 w
.14038 .43322 m
.1438 .42767 L
s
P
p
1 .6 0 r
.005 w
.43407 .19076 m
.44056 .18821 L
s
P
p
1 0 .6 r
.005 w
.13706 .4388 m
.14038 .43322 L
s
P
p
.2 1 0 r
.005 w
.44056 .18821 m
.44706 .18574 L
s
P
p
0 1 1 r
.005 w
.13382 .44439 m
.13706 .4388 L
s
P
p
0 1 1 r
.005 w
.44706 .18574 m
.45358 .18343 L
s
P
p
.2 1 0 r
.005 w
.13077 .45002 m
.13382 .44439 L
s
P
p
1 0 .6 r
.005 w
.45358 .18343 m
.46011 .18121 L
s
P
p
1 .6 0 r
.005 w
.12781 .45567 m
.13077 .45002 L
s
P
p
1 .6 0 r
.005 w
.46011 .18121 m
.46666 .17907 L
s
P
p
1 .6 0 r
.005 w
.12484 .46132 m
.12781 .45567 L
s
P
p
1 .6 0 r
.005 w
.46666 .17907 m
.47322 .17692 L
s
P
p
1 0 .6 r
.005 w
.12187 .46699 m
.12484 .46132 L
s
P
p
.2 1 0 r
.005 w
.47322 .17692 m
.47979 .17486 L
s
P
p
0 1 1 r
.005 w
.11899 .47267 m
.12187 .46699 L
s
P
p
0 1 1 r
.005 w
.47979 .17486 m
.48636 .17297 L
s
P
p
.2 1 0 r
.005 w
.1163 .47837 m
.11899 .47267 L
s
P
p
1 0 .6 r
.005 w
.48636 .17297 m
.49294 .17116 L
s
P
p
1 .6 0 r
.005 w
.11371 .48408 m
.1163 .47837 L
s
P
p
1 .6 0 r
.005 w
.49294 .17116 m
.49953 .16935 L
s
P
p
1 .6 0 r
.005 w
.11111 .48981 m
.11371 .48408 L
s
P
p
1 .6 0 r
.005 w
.49953 .16935 m
.50613 .16754 L
s
P
p
1 0 .6 r
.005 w
.10871 .49554 m
.11111 .48981 L
s
P
p
.2 1 0 r
.005 w
.50613 .16754 m
.51274 .16581 L
s
P
p
0 1 1 r
.005 w
.1064 .50129 m
.10871 .49554 L
s
P
p
0 1 1 r
.005 w
.51274 .16581 m
.51934 .16427 L
s
P
p
.2 1 0 r
.005 w
.1043 .50704 m
.1064 .50129 L
s
P
p
1 0 .6 r
.005 w
.51934 .16427 m
.52594 .1628 L
s
P
p
1 .6 0 r
.005 w
.10229 .51279 m
.1043 .50704 L
s
P
p
1 .6 0 r
.005 w
.52594 .1628 m
.53256 .16134 L
s
P
p
1 .6 0 r
.005 w
.10029 .51855 m
.10229 .51279 L
s
P
p
1 .6 0 r
.005 w
.53256 .16134 m
.53919 .15988 L
s
P
p
1 0 .6 r
.005 w
.09838 .52432 m
.10029 .51855 L
s
P
p
.2 1 0 r
.005 w
.53919 .15988 m
.54581 .1585 L
s
P
p
0 1 1 r
.005 w
.09657 .53009 m
.09838 .52432 L
s
P
p
0 1 1 r
.005 w
.54581 .1585 m
.55242 .1573 L
s
P
p
.2 1 0 r
.005 w
.09497 .53584 m
.09657 .53009 L
s
P
p
1 0 .6 r
.005 w
.55242 .1573 m
.55901 .1562 L
s
P
p
1 .6 0 r
.005 w
.09348 .54159 m
.09497 .53584 L
s
P
p
1 .6 0 r
.005 w
.55901 .1562 m
.5656 .15518 L
s
P
p
1 .6 0 r
.005 w
.09198 .54736 m
.09348 .54159 L
s
P
p
1 .6 0 r
.005 w
.5656 .15518 m
.57221 .15417 L
s
P
p
1 0 .6 r
.005 w
.0907 .5531 m
.09198 .54736 L
s
P
p
.2 1 0 r
.005 w
.57221 .15417 m
.5788 .15324 L
s
P
p
0 1 1 r
.005 w
.08952 .55884 m
.0907 .5531 L
s
P
p
0 1 1 r
.005 w
.5788 .15324 m
.58536 .15251 L
s
P
p
.2 1 0 r
.005 w
.08855 .56455 m
.08952 .55884 L
s
P
p
1 0 .6 r
.005 w
.58536 .15251 m
.5919 .15186 L
s
P
p
1 .6 0 r
.005 w
.5919 .15186 m
.59839 .15141 L
s
P
p
1 .6 0 r
.005 w
.0877 .57024 m
.08855 .56455 L
s
P
p
1 .6 0 r
.005 w
.59839 .15141 m
.60489 .15096 L
s
P
p
1 .6 0 r
.005 w
.08684 .57595 m
.0877 .57024 L
s
P
p
.2 1 0 r
.005 w
.60489 .15096 m
.61138 .1506 L
s
P
p
1 0 .6 r
.005 w
.08609 .58164 m
.08684 .57595 L
s
P
p
0 1 1 r
.005 w
.61138 .1506 m
.6178 .15043 L
s
P
p
0 1 1 r
.005 w
.08545 .58732 m
.08609 .58164 L
s
P
p
1 0 .6 r
.005 w
.6178 .15043 m
.6242 .15036 L
s
P
p
.2 1 0 r
.005 w
.08503 .59296 m
.08545 .58732 L
s
P
p
1 .6 0 r
.005 w
.6242 .15036 m
.63057 .15038 L
s
P
p
1 .6 0 r
.005 w
.08473 .59857 m
.08503 .59296 L
s
P
p
1 .6 0 r
.005 w
.63057 .15038 m
.63696 .1504 L
s
P
p
1 .6 0 r
.005 w
.08442 .6042 m
.08473 .59857 L
s
P
p
.2 1 0 r
.005 w
.63696 .1504 m
.64332 .15052 L
s
P
p
1 0 .6 r
.005 w
.08411 .60985 m
.08442 .6042 L
s
P
p
0 1 1 r
.005 w
.64332 .15052 m
.6496 .15084 L
s
P
p
0 1 1 r
.005 w
.08391 .61547 m
.08411 .60985 L
s
P
p
1 0 .6 r
.005 w
.6496 .15084 m
.65584 .15125 L
s
P
p
.2 1 0 r
.005 w
.08394 .62104 m
.08391 .61547 L
s
P
p
1 .6 0 r
.005 w
.65584 .15125 m
.66205 .15177 L
s
P
p
1 .6 0 r
.005 w
.08408 .62657 m
.08394 .62104 L
s
P
p
1 .6 0 r
.005 w
.66205 .15177 m
.66828 .15228 L
s
P
p
1 .6 0 r
.005 w
.08422 .63213 m
.08408 .62657 L
s
P
p
.2 1 0 r
.005 w
.66828 .15228 m
.67447 .15289 L
s
P
p
1 0 .6 r
.005 w
.08447 .63766 m
.08422 .63213 L
s
P
p
0 1 1 r
.005 w
.67447 .15289 m
.68056 .1537 L
s
P
p
0 1 1 r
.005 w
.08484 .64316 m
.08447 .63766 L
s
P
p
1 0 .6 r
.005 w
.68056 .1537 m
.68661 .15461 L
s
P
p
.2 1 0 r
.005 w
.08543 .64858 m
.08484 .64316 L
s
P
p
1 .6 0 r
.005 w
.68661 .15461 m
.69268 .15552 L
s
P
p
1 .6 0 r
.005 w
.08614 .65397 m
.08543 .64858 L
s
P
p
1 .6 0 r
.005 w
.69268 .15552 m
.69876 .15643 L
s
P
p
1 .6 0 r
.005 w
.08685 .65938 m
.08614 .65397 L
s
P
p
.2 1 0 r
.005 w
.69876 .15643 m
.7048 .15744 L
s
P
p
1 0 .6 r
.005 w
.08768 .66475 m
.08685 .65938 L
s
P
p
0 1 1 r
.005 w
.7048 .15744 m
.71073 .15865 L
s
P
p
0 1 1 r
.005 w
.08863 .67009 m
.08768 .66475 L
s
P
p
1 0 .6 r
.005 w
.71073 .15865 m
.7166 .15996 L
s
P
p
.2 1 0 r
.005 w
.0898 .67533 m
.08863 .67009 L
s
P
p
1 .6 0 r
.005 w
.7166 .15996 m
.72243 .16137 L
s
P
p
1 .6 0 r
.005 w
.09109 .68053 m
.0898 .67533 L
s
P
p
1 .6 0 r
.005 w
.72243 .16137 m
.72827 .16279 L
s
P
p
1 .6 0 r
.005 w
.09238 .68575 m
.09109 .68053 L
s
P
p
.2 1 0 r
.005 w
.72827 .16279 m
.73406 .1643 L
s
P
p
1 0 .6 r
.005 w
.0939 .69086 m
.09238 .68575 L
s
P
p
0 1 1 r
.005 w
.73406 .1643 m
.73971 .16601 L
s
P
p
0 1 1 r
.005 w
.09554 .69593 m
.0939 .69086 L
s
P
p
1 0 .6 r
.005 w
.73971 .16601 m
.74531 .16782 L
s
P
p
.2 1 0 r
.005 w
.09741 .70088 m
.09554 .69593 L
s
P
p
1 .6 0 r
.005 w
.74531 .16782 m
.75076 .16983 L
s
P
p
1 .6 0 r
.005 w
.09939 .70579 m
.09741 .70088 L
s
P
p
1 .6 0 r
.005 w
.75076 .16983 m
.75623 .17184 L
s
P
p
1 .6 0 r
.005 w
.10139 .71071 m
.09939 .70579 L
s
P
p
.2 1 0 r
.005 w
.75623 .17184 m
.76164 .17395 L
s
P
p
1 0 .6 r
.005 w
.10349 .71557 m
.10139 .71071 L
s
P
p
0 1 1 r
.005 w
.76164 .17395 m
.76689 .17626 L
s
P
p
0 1 1 r
.005 w
.10572 .72038 m
.10349 .71557 L
s
P
p
1 0 .6 r
.005 w
.76689 .17626 m
.77207 .17866 L
s
P
p
.2 1 0 r
.005 w
.10817 .72507 m
.10572 .72038 L
s
P
p
1 .6 0 r
.005 w
.77207 .17866 m
.77718 .18117 L
s
P
p
1 .6 0 r
.005 w
.11074 .72969 m
.10817 .72507 L
s
P
p
1 .6 0 r
.005 w
.77718 .18117 m
.78231 .18368 L
s
P
p
1 .6 0 r
.005 w
.11331 .73433 m
.11074 .72969 L
s
P
p
.2 1 0 r
.005 w
.78231 .18368 m
.78736 .18629 L
s
P
p
1 0 .6 r
.005 w
.1159 .73898 m
.11331 .73433 L
s
P
p
0 1 1 r
.005 w
.78736 .18629 m
.79223 .1891 L
s
P
p
0 1 1 r
.005 w
.1186 .74357 m
.1159 .73898 L
s
P
p
1 0 .6 r
.005 w
.79223 .1891 m
.79703 .19199 L
s
P
p
.2 1 0 r
.005 w
.12153 .74802 m
.1186 .74357 L
s
P
p
1 .6 0 r
.005 w
.79703 .19199 m
.80165 .19508 L
s
P
p
1 .6 0 r
.005 w
.12457 .75241 m
.12153 .74802 L
s
P
p
1 .6 0 r
.005 w
.80165 .19508 m
.80628 .19818 L
s
P
p
1 .6 0 r
.005 w
.12762 .7568 m
.12457 .75241 L
s
P
p
.2 1 0 r
.005 w
.80628 .19818 m
.81083 .20137 L
s
P
p
1 0 .6 r
.005 w
.13068 .76122 m
.12762 .7568 L
s
P
p
0 1 1 r
.005 w
.81083 .20137 m
.81518 .20474 L
s
P
p
0 1 1 r
.005 w
.13386 .76556 m
.13068 .76122 L
s
P
p
1 0 .6 r
.005 w
.81518 .20474 m
.81944 .20821 L
s
P
p
.2 1 0 r
.005 w
.13726 .76975 m
.13386 .76556 L
s
P
p
1 .6 0 r
.005 w
.81944 .20821 m
.82372 .2117 L
s
P
p
1 .6 0 r
.005 w
.14077 .77387 m
.13726 .76975 L
s
P
p
1 .6 0 r
.005 w
.82372 .2117 m
.82801 .21519 L
s
P
p
1 .6 0 r
.005 w
.1443 .778 m
.14077 .77387 L
s
P
p
.2 1 0 r
.005 w
.82801 .21519 m
.83221 .21878 L
s
P
p
1 0 .6 r
.005 w
.14794 .78206 m
.1443 .778 L
s
P
p
0 1 1 r
.005 w
.83221 .21878 m
.83621 .22254 L
s
P
p
0 1 1 r
.005 w
.15169 .78604 m
.14794 .78206 L
s
P
p
1 0 .6 r
.005 w
.83621 .22254 m
.8401 .2264 L
s
P
p
.2 1 0 r
.005 w
.15566 .78985 m
.15169 .78604 L
s
P
p
1 .6 0 r
.005 w
.8401 .2264 m
.8439 .23035 L
s
P
p
1 .6 0 r
.005 w
.15974 .79358 m
.15566 .78985 L
s
P
p
1 .6 0 r
.005 w
.8439 .23035 m
.8477 .23432 L
s
P
p
1 .6 0 r
.005 w
.16383 .79732 m
.15974 .79358 L
s
P
p
.2 1 0 r
.005 w
.8477 .23432 m
.85141 .23838 L
s
P
p
1 0 .6 r
.005 w
.16813 .80088 m
.16383 .79732 L
s
P
p
1 0 .6 r
.005 w
.16798 .8014 m
.16377 .79774 L
s
P
p
0 1 1 r
.005 w
.85141 .23838 m
.8549 .2426 L
s
P
p
0 1 1 r
.005 w
.17254 .80435 m
.16813 .80088 L
s
P
p
0 1 1 r
.005 w
.17229 .80498 m
.16798 .8014 L
s
P
p
1 0 .6 r
.005 w
.8549 .2426 m
.85827 .24691 L
s
P
p
.2 1 0 r
.005 w
.17715 .80764 m
.17254 .80435 L
s
P
p
.2 1 0 r
.005 w
.17681 .80837 m
.17229 .80498 L
s
P
p
1 .6 0 r
.005 w
.85827 .24691 m
.86142 .25138 L
s
P
p
1 .6 0 r
.005 w
.18186 .81084 m
.17715 .80764 L
s
P
p
1 .6 0 r
.005 w
.18143 .81167 m
.17681 .80837 L
s
P
p
1 .6 0 r
.005 w
.86142 .25138 m
.86458 .25587 L
s
P
p
1 .6 0 r
.005 w
.1866 .81405 m
.18186 .81084 L
s
P
p
1 .6 0 r
.005 w
.18607 .81498 m
.18143 .81167 L
s
P
p
.2 1 0 r
.005 w
.86458 .25587 m
.86763 .26045 L
s
P
p
1 0 .6 r
.005 w
.19144 .81716 m
.1866 .81405 L
s
P
p
1 0 .6 r
.005 w
.19082 .8182 m
.18607 .81498 L
s
P
p
0 1 1 r
.005 w
.86763 .26045 m
.87044 .26517 L
s
P
p
0 1 1 r
.005 w
.19638 .82019 m
.19144 .81716 L
s
P
p
0 1 1 r
.005 w
.19568 .82133 m
.19082 .8182 L
s
P
p
1 0 .6 r
.005 w
.87044 .26517 m
.87313 .26998 L
s
P
p
.2 1 0 r
.005 w
.20151 .82301 m
.19638 .82019 L
s
P
p
.2 1 0 r
.005 w
.20072 .82426 m
.19568 .82133 L
s
P
p
1 .6 0 r
.005 w
.87313 .26998 m
.87571 .27488 L
s
P
p
1 .6 0 r
.005 w
.20674 .82573 m
.20151 .82301 L
s
P
p
1 .6 0 r
.005 w
.20587 .82709 m
.20072 .82426 L
s
P
p
1 .6 0 r
.005 w
.87571 .27488 m
.87829 .27979 L
s
P
p
1 .6 0 r
.005 w
.212 .82846 m
.20674 .82573 L
s
P
p
1 .6 0 r
.005 w
.21104 .82993 m
.20587 .82709 L
s
P
p
.2 1 0 r
.005 w
.87829 .27979 m
.88076 .28477 L
s
P
p
1 0 .6 r
.005 w
.21727 .8312 m
.212 .82846 L
s
P
p
1 0 .6 r
.005 w
.21639 .83257 m
.21104 .82993 L
s
P
p
0 1 1 r
.005 w
.88076 .28477 m
.88297 .2899 L
s
P
p
0 1 1 r
.005 w
.22264 .83385 m
.21727 .8312 L
s
P
p
0 1 1 r
.005 w
.22184 .83511 m
.21639 .83257 L
s
P
p
1 0 .6 r
.005 w
.88297 .2899 m
.88506 .29511 L
s
P
p
.2 1 0 r
.005 w
.22818 .83628 m
.22264 .83385 L
s
P
p
.2 1 0 r
.005 w
.22747 .83743 m
.22184 .83511 L
s
P
p
1 .6 0 r
.005 w
.88506 .29511 m
.88703 .30039 L
s
P
p
1 .6 0 r
.005 w
.23383 .83861 m
.22818 .83628 L
s
P
p
1 .6 0 r
.005 w
.23319 .83965 m
.22747 .83743 L
s
P
p
1 .6 0 r
.005 w
.88703 .30039 m
.889 .30569 L
s
P
p
1 .6 0 r
.005 w
.23949 .84094 m
.23383 .83861 L
s
P
p
1 .6 0 r
.005 w
.23893 .84187 m
.23319 .83965 L
s
P
p
.2 1 0 r
.005 w
.889 .30569 m
.89085 .31106 L
s
P
p
1 0 .6 r
.005 w
.24525 .84317 m
.23949 .84094 L
s
P
p
1 0 .6 r
.005 w
.24476 .84399 m
.23893 .84187 L
s
P
p
0 1 1 r
.005 w
.89085 .31106 m
.89243 .31656 L
s
P
p
0 1 1 r
.005 w
.2511 .8453 m
.24525 .84317 L
s
P
p
0 1 1 r
.005 w
.25068 .846 m
.24476 .84399 L
s
P
p
1 0 .6 r
.005 w
.89243 .31656 m
.89389 .32213 L
s
P
p
.2 1 0 r
.005 w
.25711 .8472 m
.2511 .8453 L
s
P
p
.2 1 0 r
.005 w
.25676 .84779 m
.25068 .846 L
s
P
p
1 .6 0 r
.005 w
.89389 .32213 m
.89535 .32771 L
s
P
p
1 .6 0 r
.005 w
.26322 .84899 m
.25711 .8472 L
s
P
p
1 .6 0 r
.005 w
.26293 .84947 m
.25676 .84779 L
s
P
p
1 .6 0 r
.005 w
.89535 .32771 m
.89681 .33331 L
s
P
p
1 .6 0 r
.005 w
.26934 .85079 m
.26322 .84899 L
s
P
p
1 .6 0 r
.005 w
.26912 .85115 m
.26293 .84947 L
s
P
p
.2 1 0 r
.005 w
.89681 .33331 m
.89815 .33898 L
s
P
p
1 0 .6 r
.005 w
.27555 .85247 m
.26934 .85079 L
s
P
p
1 0 .6 r
.005 w
.27533 .85283 m
.26912 .85115 L
s
P
p
0 1 1 r
.005 w
.89815 .33898 m
.89921 .34477 L
s
P
p
0 1 1 r
.005 w
.28184 .85405 m
.27555 .85247 L
s
P
p
0 1 1 r
.005 w
.28163 .85441 m
.27533 .85283 L
s
P
p
1 0 .6 r
.005 w
.89921 .34477 m
.90014 .35061 L
s
P
p
.2 1 0 r
.005 w
.28828 .85539 m
.28184 .85405 L
s
P
p
.2 1 0 r
.005 w
.28807 .85575 m
.28163 .85441 L
s
P
p
.05 w
.89903 .35099 Mdot
P
p
1 .6 0 r
.005 w
.89903 .35099 m
.89969 .35694 L
s
P
p
1 .6 0 r
.005 w
.90014 .35061 m
.90094 .35652 L
s
P
p
1 .6 0 r
.005 w
.2948 .85662 m
.28828 .85539 L
s
P
p
1 .6 0 r
.005 w
.29458 .85698 m
.28807 .85575 L
s
P
p
1 .6 0 r
.005 w
.89969 .35694 m
.90034 .3629 L
s
P
p
1 .6 0 r
.005 w
.90094 .35652 m
.90173 .36244 L
s
P
p
1 .6 0 r
.005 w
.30134 .85785 m
.2948 .85662 L
s
P
p
1 .6 0 r
.005 w
.30112 .85821 m
.29458 .85698 L
s
P
p
.2 1 0 r
.005 w
.90034 .3629 m
.90086 .36892 L
s
P
p
.2 1 0 r
.005 w
.90173 .36244 m
.9024 .36842 L
s
P
p
1 0 .6 r
.005 w
.30801 .85884 m
.30134 .85785 L
s
P
p
1 0 .6 r
.005 w
.30774 .85933 m
.30112 .85821 L
s
P
p
0 1 1 r
.005 w
.90086 .36892 m
.90111 .37503 L
s
P
p
0 1 1 r
.005 w
.9024 .36842 m
.90278 .3745 L
s
P
p
0 1 1 r
.005 w
.31476 .85972 m
.30801 .85884 L
s
P
p
0 1 1 r
.005 w
.31443 .86033 m
.30774 .85933 L
s
P
p
1 0 .6 r
.005 w
.90111 .37503 m
.90121 .3812 L
s
P
p
1 0 .6 r
.005 w
.90278 .3745 m
.90303 .38063 L
s
P
p
.2 1 0 r
.005 w
.32162 .86036 m
.31476 .85972 L
s
P
p
.2 1 0 r
.005 w
.32125 .86109 m
.31443 .86033 L
s
P
p
1 .6 0 r
.005 w
.90121 .3812 m
.90132 .38738 L
s
P
p
1 .6 0 r
.005 w
.90303 .38063 m
.90299 .38684 L
s
P
p
1 .6 0 r
.005 w
.32855 .86087 m
.32162 .86036 L
s
P
p
1 .6 0 r
.005 w
.32813 .86173 m
.32125 .86109 L
s
P
p
1 .6 0 r
.005 w
.90132 .38738 m
.90142 .39357 L
s
P
p
1 .6 0 r
.005 w
.90299 .38684 m
.90296 .39307 L
s
P
p
1 .6 0 r
.005 w
.33551 .86139 m
.32855 .86087 L
s
P
p
1 .6 0 r
.005 w
.33504 .86237 m
.32813 .86173 L
s
P
p
.2 1 0 r
.005 w
.90142 .39357 m
.90139 .39982 L
s
P
p
.2 1 0 r
.005 w
.90296 .39307 m
.90279 .39935 L
s
P
p
1 0 .6 r
.005 w
.34252 .86179 m
.33551 .86139 L
s
P
p
1 0 .6 r
.005 w
.34201 .86289 m
.33504 .86237 L
s
P
p
0 1 1 r
.005 w
.90139 .39982 m
.90107 .40615 L
s
P
p
0 1 1 r
.005 w
.90279 .39935 m
.90234 .4057 L
s
P
p
0 1 1 r
.005 w
.34961 .86206 m
.34252 .86179 L
s
P
p
0 1 1 r
.005 w
.34905 .86329 m
.34201 .86289 L
s
P
p
1 0 .6 r
.005 w
.90107 .40615 m
.90061 .41251 L
s
P
p
1 0 .6 r
.005 w
.90234 .4057 m
.90174 .41209 L
s
P
p
.2 1 0 r
.005 w
.35678 .86209 m
.34961 .86206 L
s
P
p
.2 1 0 r
.005 w
.35619 .86344 m
.34905 .86329 L
s
P
p
1 .6 0 r
.005 w
.90061 .41251 m
.90001 .41892 L
s
P
p
1 .6 0 r
.005 w
.90174 .41209 m
.901 .41851 L
s
P
p
1 .6 0 r
.005 w
.36402 .862 m
.35678 .86209 L
s
P
p
1 .6 0 r
.005 w
.36339 .86347 m
.35619 .86344 L
s
P
p
1 .6 0 r
.005 w
.90001 .41892 m
.89941 .42534 L
s
P
p
1 .6 0 r
.005 w
.901 .41851 m
.90026 .42496 L
s
P
p
1 .6 0 r
.005 w
.37127 .8619 m
.36402 .862 L
s
P
p
1 .6 0 r
.005 w
.37061 .8635 m
.36339 .86347 L
s
P
p
.2 1 0 r
.005 w
.89941 .42534 m
.89867 .4318 L
s
P
p
.2 1 0 r
.005 w
.90026 .42496 m
.89938 .43144 L
s
P
p
1 0 .6 r
.005 w
.37854 .86181 m
.37127 .8619 L
s
P
p
1 0 .6 r
.005 w
.37792 .86329 m
.37061 .8635 L
s
P
p
0 1 1 r
.005 w
.89867 .4318 m
.89764 .43832 L
s
P
p
0 1 1 r
.005 w
.89938 .43144 m
.89821 .43797 L
s
P
p
0 1 1 r
.005 w
.38587 .86159 m
.37854 .86181 L
s
P
p
0 1 1 r
.005 w
.38527 .86295 m
.37792 .86329 L
s
P
p
1 0 .6 r
.005 w
.89764 .43832 m
.89648 .44486 L
s
P
p
1 0 .6 r
.005 w
.89821 .43797 m
.89691 .44453 L
s
P
p
.2 1 0 r
.005 w
.39327 .86112 m
.38587 .86159 L
s
P
p
.2 1 0 r
.005 w
.39271 .86236 m
.38527 .86295 L
s
P
p
1 .6 0 r
.005 w
.89648 .44486 m
.89502 .45145 L
s
P
p
1 .6 0 r
.005 w
.89691 .44453 m
.89545 .45111 L
s
P
p
1 .6 0 r
.005 w
.40072 .86053 m
.39327 .86112 L
s
P
p
1 .6 0 r
.005 w
.40018 .86164 m
.39271 .86236 L
s
P
p
1 .6 0 r
.005 w
.89502 .45145 m
.89357 .45805 L
s
P
p
1 .6 0 r
.005 w
.89545 .45111 m
.894 .45771 L
s
P
p
1 .6 0 r
.005 w
.40819 .85994 m
.40072 .86053 L
s
P
p
1 .6 0 r
.005 w
.40767 .86093 m
.40018 .86164 L
s
P
p
.2 1 0 r
.005 w
.89357 .45805 m
.89197 .46468 L
s
P
p
.2 1 0 r
.005 w
.894 .45771 m
.8924 .46434 L
s
P
p
1 0 .6 r
.005 w
.4157 .85922 m
.40819 .85994 L
s
P
p
1 0 .6 r
.005 w
.41521 .86009 m
.40767 .86093 L
s
P
p
0 1 1 r
.005 w
.89197 .46468 m
.89009 .47133 L
s
P
p
0 1 1 r
.005 w
.8924 .46434 m
.89052 .47099 L
s
P
p
0 1 1 r
.005 w
.42326 .85838 m
.4157 .85922 L
s
P
p
0 1 1 r
.005 w
.42278 .85912 m
.41521 .86009 L
s
P
p
1 0 .6 r
.005 w
.89009 .47133 m
.88807 .478 L
s
P
p
1 0 .6 r
.005 w
.89052 .47099 m
.8885 .47767 L
s
P
p
.2 1 0 r
.005 w
.43086 .85728 m
.42326 .85838 L
s
P
p
.2 1 0 r
.005 w
.4304 .85791 m
.42278 .85912 L
s
P
p
1 .6 0 r
.005 w
.88807 .478 m
.8859 .48469 L
s
P
p
1 .6 0 r
.005 w
.8885 .47767 m
.88647 .48435 L
s
P
p
1 .6 0 r
.005 w
.4385 .85606 m
.43086 .85728 L
s
P
p
1 .6 0 r
.005 w
.43804 .85656 m
.4304 .85791 L
s
P
p
1 .6 0 r
.005 w
.8859 .48469 m
.88373 .49139 L
s
P
p
1 .6 0 r
.005 w
.88647 .48435 m
.88444 .49105 L
s
P
p
1 .6 0 r
.005 w
.44615 .85484 m
.4385 .85606 L
s
P
p
1 .6 0 r
.005 w
.44571 .85522 m
.43804 .85656 L
s
P
p
.2 1 0 r
.005 w
.88373 .49139 m
.88142 .49811 L
s
P
p
.2 1 0 r
.005 w
.88444 .49105 m
.88227 .49777 L
s
P
p
1 0 .6 r
.005 w
.45383 .85349 m
.44615 .85484 L
s
P
p
1 0 .6 r
.005 w
.45339 .85387 m
.44571 .85522 L
s
P
p
0 1 1 r
.005 w
.88142 .49811 m
.87883 .50482 L
s
P
p
0 1 1 r
.005 w
.88227 .49777 m
.87982 .50449 L
s
P
p
1 0 .6 r
.005 w
.87883 .50482 m
.87611 .51154 L
s
P
p
0 1 1 r
.005 w
.46154 .85202 m
.45383 .85349 L
s
P
p
0 1 1 r
.005 w
.4611 .8524 m
.45339 .85387 L
s
P
p
1 0 .6 r
.005 w
.87982 .50449 m
.87722 .51122 L
s
P
p
1 .6 0 r
.005 w
.87611 .51154 m
.87337 .51828 L
s
P
p
1 .6 0 r
.005 w
.87722 .51122 m
.87449 .51796 L
s
P
p
.2 1 0 r
.005 w
.46928 .8503 m
.46154 .85202 L
s
P
p
.2 1 0 r
.005 w
.46883 .85068 m
.4611 .8524 L
s
P
p
1 .6 0 r
.005 w
.87337 .51828 m
.87063 .52502 L
s
P
p
1 .6 0 r
.005 w
.87449 .51796 m
.87175 .52471 L
s
P
p
1 .6 0 r
.005 w
.47703 .84846 m
.46928 .8503 L
s
P
p
1 .6 0 r
.005 w
.47659 .84883 m
.46883 .85068 L
s
P
p
.2 1 0 r
.005 w
.87063 .52502 m
.86775 .53177 L
s
P
p
.2 1 0 r
.005 w
.87175 .52471 m
.86887 .53146 L
s
P
p
1 .6 0 r
.005 w
.4848 .84661 m
.47703 .84846 L
s
P
p
1 .6 0 r
.005 w
.48436 .84699 m
.47659 .84883 L
s
P
p
0 1 1 r
.005 w
.86775 .53177 m
.8646 .53851 L
s
P
p
0 1 1 r
.005 w
.86887 .53146 m
.86572 .53819 L
s
P
p
1 0 .6 r
.005 w
.49258 .84451 m
.4848 .84661 L
s
P
p
1 0 .6 r
.005 w
.49213 .84489 m
.48436 .84699 L
s
P
p
1 0 .6 r
.005 w
.8646 .53851 m
.86131 .54523 L
s
P
p
1 0 .6 r
.005 w
.86572 .53819 m
.86243 .54492 L
s
P
p
0 1 1 r
.005 w
.50037 .84229 m
.49258 .84451 L
s
P
p
0 1 1 r
.005 w
.49992 .84267 m
.49213 .84489 L
s
P
p
1 .6 0 r
.005 w
.86131 .54523 m
.85801 .55197 L
s
P
p
1 .6 0 r
.005 w
.86243 .54492 m
.85888 .55161 L
s
P
p
.2 1 0 r
.005 w
.50815 .83983 m
.50037 .84229 L
s
P
p
.2 1 0 r
.005 w
.5077 .84021 m
.49992 .84267 L
s
P
p
1 .6 0 r
.005 w
.85801 .55197 m
.85471 .55873 L
s
P
p
1 .6 0 r
.005 w
.85888 .55161 m
.85532 .55832 L
s
P
p
1 .6 0 r
.005 w
.51593 .83725 m
.50815 .83983 L
s
P
p
1 .6 0 r
.005 w
.51548 .83763 m
.5077 .84021 L
s
P
p
.2 1 0 r
.005 w
.85471 .55873 m
.85127 .56547 L
s
P
p
.2 1 0 r
.005 w
.85532 .55832 m
.85162 .56502 L
s
P
p
1 .6 0 r
.005 w
.52372 .83466 m
.51593 .83725 L
s
P
p
1 .6 0 r
.005 w
.52328 .83505 m
.51548 .83763 L
s
P
p
0 1 1 r
.005 w
.85162 .56502 m
.84766 .57166 L
s
P
p
0 1 1 r
.005 w
.85127 .56547 m
.84757 .57217 L
s
P
p
1 0 .6 r
.005 w
.53151 .83196 m
.52372 .83466 L
s
P
p
1 0 .6 r
.005 w
.53107 .83234 m
.52328 .83505 L
s
P
p
1 0 .6 r
.005 w
.84766 .57166 m
.84358 .57829 L
s
P
p
1 0 .6 r
.005 w
.84757 .57217 m
.84374 .57886 L
s
P
p
0 1 1 r
.005 w
.5393 .82913 m
.53151 .83196 L
s
P
p
0 1 1 r
.005 w
.53885 .82951 m
.53107 .83234 L
s
P
p
1 .6 0 r
.005 w
.84358 .57829 m
.83936 .58489 L
s
P
p
1 .6 0 r
.005 w
.84374 .57886 m
.83977 .58553 L
s
P
p
.2 1 0 r
.005 w
.54705 .82606 m
.5393 .82913 L
s
P
p
.2 1 0 r
.005 w
.5466 .82645 m
.53885 .82951 L
s
P
p
1 .6 0 r
.005 w
.83936 .58489 m
.83514 .5915 L
s
P
p
1 .6 0 r
.005 w
.83977 .58553 m
.83579 .59221 L
s
P
p
1 .6 0 r
.005 w
.55478 .82288 m
.54705 .82606 L
s
P
p
1 .6 0 r
.005 w
.55433 .82327 m
.5466 .82645 L
s
P
p
.2 1 0 r
.005 w
.83514 .5915 m
.83079 .59808 L
s
P
p
.2 1 0 r
.005 w
.83579 .59221 m
.83169 .59887 L
s
P
p
1 .6 0 r
.005 w
.56252 .8197 m
.55478 .82288 L
s
P
p
1 .6 0 r
.005 w
.56207 .82008 m
.55433 .82327 L
s
P
p
0 1 1 r
.005 w
.83079 .59808 m
.82619 .6046 L
s
P
p
0 1 1 r
.005 w
.83169 .59887 m
.82733 .60546 L
s
P
p
1 0 .6 r
.005 w
.57028 .81651 m
.56252 .8197 L
s
P
p
1 0 .6 r
.005 w
.56976 .81667 m
.56207 .82008 L
s
P
p
1 0 .6 r
.005 w
.82619 .6046 m
.82147 .61107 L
s
P
p
1 0 .6 r
.005 w
.82733 .60546 m
.82284 .61203 L
s
P
p
0 1 1 r
.005 w
.57743 .81314 m
.56976 .81667 L
s
P
p
0 1 1 r
.005 w
.57801 .8132 m
.57028 .81651 L
s
P
p
1 .6 0 r
.005 w
.82147 .61107 m
.81674 .61756 L
s
P
p
.2 1 0 r
.005 w
.58503 .80939 m
.57743 .81314 L
s
P
p
1 .6 0 r
.005 w
.82284 .61203 m
.81812 .61852 L
s
P
p
.2 1 0 r
.005 w
.58569 .80967 m
.57801 .8132 L
s
P
p
1 .6 0 r
.005 w
.81674 .61756 m
.81201 .62405 L
s
P
p
1 .6 0 r
.005 w
.59259 .80553 m
.58503 .80939 L
s
P
p
1 .6 0 r
.005 w
.81812 .61852 m
.81338 .62501 L
s
P
p
.2 1 0 r
.005 w
.81201 .62405 m
.80715 .63051 L
s
P
p
1 .6 0 r
.005 w
.59334 .80602 m
.58569 .80967 L
s
P
p
1 .6 0 r
.005 w
.60016 .80167 m
.59259 .80553 L
s
P
p
.2 1 0 r
.005 w
.81338 .62501 m
.80853 .63147 L
s
P
p
0 1 1 r
.005 w
.80715 .63051 m
.80207 .63687 L
s
P
p
1 .6 0 r
.005 w
.601 .80237 m
.59334 .80602 L
s
P
p
1 0 .6 r
.005 w
.6077 .79769 m
.60016 .80167 L
s
P
p
0 1 1 r
.005 w
.80853 .63147 m
.80344 .63784 L
s
P
p
1 0 .6 r
.005 w
.80207 .63687 m
.79686 .64319 L
s
P
p
1 0 .6 r
.005 w
.60858 .7985 m
.601 .80237 L
s
P
p
0 1 1 r
.005 w
.61519 .79361 m
.6077 .79769 L
s
P
p
1 .6 0 r
.005 w
.79686 .64319 m
.79165 .64951 L
s
P
p
1 0 .6 r
.005 w
.80344 .63784 m
.79823 .64416 L
s
P
p
0 1 1 r
.005 w
.61612 .79452 m
.60858 .7985 L
s
P
p
.2 1 0 r
.005 w
.62259 .78932 m
.61519 .79361 L
s
P
p
1 .6 0 r
.005 w
.79165 .64951 m
.78644 .65584 L
s
P
p
1 .6 0 r
.005 w
.79823 .64416 m
.79291 .65043 L
s
P
p
.2 1 0 r
.005 w
.62358 .79033 m
.61612 .79452 L
s
P
p
1 .6 0 r
.005 w
.62993 .78493 m
.62259 .78932 L
s
P
p
1 .6 0 r
.005 w
.79291 .65043 m
.78758 .65671 L
s
P
p
.2 1 0 r
.005 w
.78644 .65584 m
.78111 .66212 L
s
P
p
1 .6 0 r
.005 w
.63729 .78053 m
.62993 .78493 L
s
P
p
1 .6 0 r
.005 w
.63098 .78604 m
.62358 .79033 L
s
P
p
.2 1 0 r
.005 w
.78758 .65671 m
.78215 .66294 L
s
P
p
0 1 1 r
.005 w
.78111 .66212 m
.77556 .66829 L
s
P
p
1 0 .6 r
.005 w
.64464 .77613 m
.63729 .78053 L
s
P
p
1 .6 0 r
.005 w
.63839 .78174 m
.63098 .78604 L
s
P
p
1 0 .6 r
.005 w
.77556 .66829 m
.76991 .67441 L
s
P
p
0 1 1 r
.005 w
.78215 .66294 m
.77649 .66905 L
s
P
p
0 1 1 r
.005 w
.65195 .77162 m
.64464 .77613 L
s
P
p
1 0 .6 r
.005 w
.64575 .77734 m
.63839 .78174 L
s
P
p
1 .6 0 r
.005 w
.76991 .67441 m
.76415 .68046 L
s
P
p
1 0 .6 r
.005 w
.77649 .66905 m
.77073 .6751 L
s
P
p
.2 1 0 r
.005 w
.65913 .76693 m
.65195 .77162 L
s
P
p
0 1 1 r
.005 w
.65306 .77283 m
.64575 .77734 L
s
P
p
1 .6 0 r
.005 w
.76415 .68046 m
.75838 .68652 L
s
P
p
1 .6 0 r
.005 w
.77073 .6751 m
.76487 .6811 L
s
P
p
1 .6 0 r
.005 w
.66626 .76213 m
.65913 .76693 L
s
P
p
1 .6 0 r
.005 w
.76487 .6811 m
.759 .68709 L
s
P
p
.2 1 0 r
.005 w
.66025 .76813 m
.65306 .77283 L
s
P
p
.2 1 0 r
.005 w
.75838 .68652 m
.75251 .69252 L
s
P
p
1 .6 0 r
.005 w
.67338 .75734 m
.66626 .76213 L
s
P
p
.2 1 0 r
.005 w
.759 .68709 m
.75303 .69302 L
s
P
p
1 0 .6 r
.005 w
.68045 .75244 m
.67338 .75734 L
s
P
p
1 .6 0 r
.005 w
.66738 .76334 m
.66025 .76813 L
s
P
p
0 1 1 r
.005 w
.75251 .69252 m
.74644 .69838 L
s
P
p
0 1 1 r
.005 w
.68744 .74746 m
.68045 .75244 L
s
P
p
1 0 .6 r
.005 w
.74644 .69838 m
.74028 .70418 L
s
P
p
0 1 1 r
.005 w
.75303 .69302 m
.74687 .69882 L
s
P
p
1 .6 0 r
.005 w
.67451 .75854 m
.66738 .76334 L
s
P
p
.2 1 0 r
.005 w
.69429 .7423 m
.68744 .74746 L
s
P
p
1 .6 0 r
.005 w
.74028 .70418 m
.73393 .70983 L
s
P
p
1 0 .6 r
.005 w
.74687 .69882 m
.74061 .70454 L
s
P
p
1 .6 0 r
.005 w
.70106 .73705 m
.69429 .7423 L
s
P
p
1 .6 0 r
.005 w
.73393 .70983 m
.72758 .71548 L
s
P
p
1 0 .6 r
.005 w
.6815 .75356 m
.67451 .75854 L
s
P
p
1 .6 0 r
.005 w
.74061 .70454 m
.73435 .71027 L
s
P
p
1 .6 0 r
.005 w
.70783 .7318 m
.70106 .73705 L
s
P
p
.2 1 0 r
.005 w
.72758 .71548 m
.72114 .72105 L
s
P
p
1 0 .6 r
.005 w
.71453 .72647 m
.70783 .7318 L
s
P
p
0 1 1 r
.005 w
.72114 .72105 m
.71453 .72647 L
s
P
p
0 1 1 r
.005 w
.68843 .74848 m
.6815 .75356 L
s
P
p
1 .6 0 r
.005 w
.73435 .71027 m
.72809 .71599 L
s
P
p
.2 1 0 r
.005 w
.6952 .74323 m
.68843 .74848 L
s
P
p
.2 1 0 r
.005 w
.72809 .71599 m
.72173 .72164 L
s
P
p
1 .6 0 r
.005 w
.7019 .7379 m
.6952 .74323 L
s
P
p
1 .6 0 r
.005 w
.70859 .73256 m
.7019 .7379 L
s
P
p
0 1 1 r
.005 w
.72173 .72164 m
.7152 .72714 L
s
P
p
1 0 .6 r
.005 w
.7152 .72714 m
.70859 .73256 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000:?o00>d82000a42U@:d0R034@:E0[@280<A0YD2]5[o0@0009co00@P4A4A
0YD00kCoo`0Jo`03814A008A0YECo`40002Fo`034IFE00:d00<Pool0:?l00k@P80024Dko0@0009;o
00@P4A4A=Ol00a6EU@1;o`40002?o`03UK@P03co00>d8200B?l10000Rol34@03UOoo043o0a55o`40
0027o`04]20P4DWo0YD00kCoo`10o`400024o`:E00>dool0C_l00b3oo`0oo`400020o`04814A4ECo
0a4no`40001no`03]23o05[o0YDlo`40001jo`044IFE]5oo00>dool0>Ol10000NOl00a7oo`1Ro`03
814A03So0@0007Oo00<P4Ol0Iol00a7oo`0eo`40001co`04UKBd86_o00>Eool0=?l10000LOl00a6E
o`1_o`:d=?l10000L?l00a7oo`1bo`038?oo037o0@0006ko00<P4Ol0MOl00a7oo`0`o`40001/o`03
]23o07So00<Aool0;ol10000J_l00iFdo`1ko`03UOoo02ko0@0006Wo00>Eool0OOl00kCoo`0]o`40
001Uo`04814A4H7o0R0]o`40001So`03]23o08Ko00<Aool0:_l10000H_l00kCoo`28o`034Ooo02Wo
0@00063o00<AUOl0Rol00iGoo`0Xo`40001No`8ASol00kCoo`0Wo`40001Mo`034Ooo08oo00>dool0
9ol10000G?l00b3oo`2Ao`038?oo02Ko0@0005_o00>dool0Tol00a7oo`0Uo`40001Io`03UKCo09Ko
00<Aool09?l10000F?l00iGoo`2Go`03UOoo02Co0@0005Ko0Q6Jo`03UOoo02Co0@0005Co00<P4Ol0
W?l00kCoo`0So`40001Co`038?oo09ko00<Pool08_l10000DOl00iFdo`2Qo`034Ooo027o0@00053o
00>Eool0X_l00a7oo`0Qo`40001@o`034Ooo0:?o00<Aool08?l10000C_l24JKo00>Eool08?l10000
COl00a7oo`2Vo`03UOoo023o0@0004_o00>d8?l0ZOl00kCoo`0Oo`40001:o`03UOoo0:_o00<Pool0
7_l10000B_l00iGoo`2[o`034Ooo01ko0@0004So0Q6^o`034Ooo01ko0@0004Oo00<Aool0[ol00a7o
o`0Mo`400015o`8P/_l00iGoo`0Mo`400014o`03]?oo0;;o00>Eool07Ol10000A?l00kCoo`2co`03
]?oo01co0@0004;o0YFfo`038?oo01co0@00047o00<Aool0]_l00b3oo`0Lo`400010o`034Ooo0;So
00<Aool06ol10000@?l00a7oo`2ho`034Ooo01_o0@0003ko0R2jo`H06Ol10000?Ol00kCoo`2io`P0
6?l10000?Ol00kCoo`2ho`X05ol10000>ol2UK[o300Fo`40000jo`034Ooo0;Wo3P0Eo`40000io`03
4Ooo0;[o3P0Eo`40000io`034Ooo0;[o1P000a40000501Go0@0003So00<Pool0^ol600034@0000D0
5Ol10000=ol00kCoo`2lo`H00Q4601Go0@0003Ko00>dool0_Ol600:E1P0Eo`40000eo`03UOoo0;oo
1@02U@D05_l10000=?l00a7oo`31o`D000>d00000P0Go`40000do`034Ooo0<;o10001;@0000Ho`40
000co`034Ooo0<Co0`000b00000Io`40000ao`8Pb_l00a7oo`0Io`40000`o`03]?oo0<[o00<Aool0
6Ol10000<?l00kCoo`3:o`034Ooo01Wo0@0002oo00>Eool0bol00a7oo`0Io`40000^o`034Ooo0<co
00>Eool06Ol10000;_l00a7oo`3<o`03UOoo01Wo0@0002go00<Aool0cOl00kCoo`0Io`40000/o`03
8?oo0<ko00>dool06Ol10000;?l00b3oo`3>o`038?oo01Wo0@0002_o00>dool0col00a7oo`0Io`40
000[o`03]?oo0<oo00<Aool06Ol10000:_l00iGoo`3?o`8A6ol10000:Ol00a7oo`3@o`8A6ol10000
:Ol00a7oo`3@o`03UOoo01[o0@0002So00<Aool0dOl00iGoo`0Jo`40000Wo`038?oo0=;o00>dool0
6_l100009ol00b3oo`3Bo`03]?oo01[o0@0002Ko00>dool0dol00b3oo`0Jo`40000Uo`03UOoo0=Co
00<Aool06_l100009Ol00iGoo`3Co`8A7?l100009?l00a7oo`3Do`034Ooo01_o0@0002Co00<Aool0
e?l00a7oo`0Ko`40000So`034Ooo0=Go00>Eool06ol100008ol00b3oo`3Eo`03UOoo01_o0@0002?o
00<Pool0e?l00kCoo`0Lo`40000Ro`03]?oo0=Go00>dool07?l100008Ol00iGoo`3Fo`038?oo01co
0@00027o00>Eool0e_l00b3oo`0Lo`40000Po`034Ooo0=Ko00<Aool07Ol100008?l00a7oo`3Fo`03
4Ooo01go0@0001oo00<Aool0e_l24Aoo0@0001oo00<Pool0e_l00iGoo`0No`40000Oo`038?oo0=Ko
00>Eool07_l100007_l00kCoo`3Fo`03]?oo01oo0@0001go00>Eool0eol00kCoo`0Oo`40000Mo`03
UOoo0=Ko0R0Qo`40000Mo`034Ooo0=Ko0R0Qo`40000Mo`034Ooo0=Ko00<Aool08?l100007?l00a7o
o`3Go`034Ooo023o0@0001co00<Pool0e_l00a7oo`0Qo`40000Lo`038?oo0=Ko00<Aool08Ol10000
6ol00kCoo`3Fo`03UOoo02;o0@0001_o00>Eool0e_l00iGoo`0Ro`40000Ko`03UOoo0=Go0[@To`40
000Jo`034Ooo0=Ko0[@To`40000Jo`034Ooo0=Go0R0Uo`40000Jo`034Ooo0=Go0R0Uo`40000Io`03
8?oo0=Ko00<Aool09?l100006Ol00b3oo`3Fo`034Ooo02Co0@0001Wo00>dool0eOl00a7oo`0Uo`40
000Io`03]?oo0=Co00>E4Ol09_l100006Ol00iGoo`3Do`03UOoo02Ko0@0001So00<Aool0e?l00kCo
o`0Wo`40000Ho`034Ooo0=Co00>dool09ol100006?l00a7oo`3Co`038?oo02So0@0001So00<Pool0
dol00b3oo`0Xo`40000Ho`038?oo0=;o00<Aool0:Ol100006?l00kCoo`3Ao`034Ooo02[o0@0001So
00>dool0d?l00a7oo`0[o`40000Ho`03UOoo0=3o00<Aool0:ol100005ol00a7oo`3@o`03UOoo02co
0@0001Oo00<Aool0d?l00iGoo`0/o`40000Go`034Ooo0<oo00>dool0;Ol100005ol00b3oo`3>o`03
8;Co02ko0@0001Oo00<Pool0cOl2833o0@0001Oo00>dool0c?l24C7o0@0001Oo00>Eool0c?l00a7o
o`0`o`40000Go`03UOoo0<_o00<Aool0<Ol100005ol00a7oo`3;o`034Ooo037o0@0001Oo00<Aool0
b_l00iGoo`0bo`40000Go`034Ooo0<Wo0YDdo`40000Go`038?oo0<So0[@eo`40000Go`038?oo0<Oo
00<P]?l0=Ol100005ol00kCoo`36o`8P=ol100005ol00iGoo`35o`034OlP03Oo0@0001Oo00>Eool0
aOl24CSo0@0001So00<Aool0`ol00a7oo`0ho`40000Ho`034Ooo0<;o0Q4jo`40000Ho`034Ooo0<7o
0YDko`40000Ho`038?oo0<7o00>Eool0>_l100006?l00kCoo`2oo`:d?Ol100006?l00kCoo`2no`03
8?nd03go0@0001So00>Eool0__l283ko0@0001Wo00<Aool0_?l00a7oo`0no`40000Io`034Ooo0;_o
00<Aool0?ol100006Ol00a7oo`2jo`034Ooo043o0@0001Wo00<Pool0^Ol00iDAo`11o`40000Io`03
8?oo0;So0YE3o`40000Jo`03]?oo0;Ko00>dool0@ol100006_l00iGoo`2eo`03]?oo04Co0@0001_o
00<Aool0/ol00b3oo`15o`40000Ko`034Ooo0;;o00<Aool0A_l100006ol00a7oo`2ao`034Ooo04Oo
0@0001co00<Pool0[ol00a7oo`18o`40000Lo`038?oo0:ko00<Aool0BOl100007Ol00kCoo`2[o`:E
C?l100007Ol00iGoo`2Zo`03]?oo04co0@0001ko00<Aool0Z?l00kCoo`1=o`40000No`034Ooo0:Ko
0R1@o`40000Oo`034Ooo0:Co0R1Ao`40000Oo`038?oo0:?o0Q5Bo`40000Po`03]?oo0:7o0Q5Co`40
000Qo`03UOoo09oo00<Aool0Dol100008Ol00iGoo`2No`03UOoo05Co0@0002;o00<Aool0Vol00kBE
o`1Fo`40000So`034Ooo09So00<P]?l0F?l100008ol00b3oo`2Go`8PF_l100009?l00kCoo`2Eo`03
4B3o05[o0@0002Co00>dool0Tol24Ego0@0002Go00>Eool0T?l00iDAo`1No`40000Vo`034Ooo08ko
0YEPo`40000Wo`034Ooo08co00>dUOl0H?l10000:?l00b3oo`29o`038;Co06;o0@0002Wo00>dool0
Q_l00a4Po`1To`40000Zo`03UOoo08?o0Q5Wo`40000[o`034Ooo083o0a5Xo`40000/o`034Ooo07ko
0YD00a7oo`1Wo`40000]o`034Ooo07_o00>dUID0Jol10000;_l00b3oo`1ho`038;Bd06go0@0002oo
00>dool0MOl00a4P801_o`40000`o`03UA4A07;o0Q5bo`40000ao`034OlA06oo00>E4Ol0Lol10000
<_l24@038?oo06[o00>dUOl0MOl10000=?l00b2d]01Xo`038;Co07Oo0@0003Ko0YETo`034B0P07[o
0@0003So0Q5Po`<AO?l10000>Ol24@8PFOl01;BEUA5oo`40000ko`038;Bd05Ko00@P];BEPOl10000
?_l2U@034Ooo04oo00<A8?l0Q?l10000?ol44D[o00>E4A400Q67o`400013o`038;Bd04Go00BdUIDA
R_l10000A?l2]0:E?ol0114P8;B>o`400018o`<A=ol00iDA4@034@038?oo08ko0@0004_o0R02]0:E
;Ol00b2d]002U@034Ooo09?o0@0004oo00>E4A400Q4To`03UA4A008A00<Pool0VOl10000E?l280:d
0YD44@oo00>E4A400Q4280:d0YD24Ioo0@0005co0Q4280:d0YD44@8P0[@2U@<AZ?l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo
6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40
003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000001
\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0696713, 0.00371128, 
  0.00325089, 0.0036345}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Background color
0 g
MFill
% Scaling calculations
-8.87108 18.7422 -0.0567532 1.03098 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
1 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
P
p
.05 w
.5 .04575 Mdot
P
p
1 .6 0 r
.005 w
.5 .04575 m
.5 .04728 L
s
P
p
1 .6 0 r
.005 w
.5 .04728 m
.5 .0488 L
s
P
p
.2 1 0 r
.005 w
.5 .0488 m
.5 .05033 L
s
P
p
0 1 1 r
.005 w
.5 .05033 m
.5 .05186 L
s
P
p
1 0 .6 r
.005 w
.5 .05186 m
.5 .05339 L
s
P
p
1 .6 0 r
.005 w
.5 .05339 m
.5 .05492 L
s
P
p
1 .6 0 r
.005 w
.5 .05492 m
.5 .05645 L
s
P
p
.2 1 0 r
.005 w
.5 .05645 m
.5 .05798 L
s
P
p
0 1 1 r
.005 w
.5 .05798 m
.5 .05952 L
s
P
p
1 0 .6 r
.005 w
.5 .05952 m
.5 .06105 L
s
P
p
1 .6 0 r
.005 w
.5 .06105 m
.5 .06258 L
s
P
p
1 .6 0 r
.005 w
.5 .06258 m
.5 .06412 L
s
P
p
.2 1 0 r
.005 w
.5 .06412 m
.5 .06566 L
s
P
p
0 1 1 r
.005 w
.5 .06566 m
.5 .0672 L
s
P
p
1 0 .6 r
.005 w
.5 .0672 m
.5 .06873 L
s
P
p
1 .6 0 r
.005 w
.5 .06873 m
.5 .07027 L
s
P
p
1 .6 0 r
.005 w
.5 .07027 m
.5 .07181 L
s
P
p
.2 1 0 r
.005 w
.5 .07181 m
.5 .07336 L
s
P
p
0 1 1 r
.005 w
.5 .07336 m
.5 .0749 L
s
P
p
1 0 .6 r
.005 w
.5 .0749 m
.5 .07644 L
s
P
p
1 .6 0 r
.005 w
.5 .07644 m
.5 .07799 L
s
P
p
1 .6 0 r
.005 w
.5 .07799 m
.5 .07953 L
s
P
p
.2 1 0 r
.005 w
.5 .07953 m
.5 .08108 L
s
P
p
0 1 1 r
.005 w
.5 .08108 m
.5 .08263 L
s
P
p
1 0 .6 r
.005 w
.5 .08263 m
.5 .08417 L
s
P
p
1 .6 0 r
.005 w
.5 .08417 m
.5 .08572 L
s
P
p
1 .6 0 r
.005 w
.5 .08572 m
.5 .08727 L
s
P
p
.2 1 0 r
.005 w
.5 .08727 m
.5 .08882 L
s
P
p
0 1 1 r
.005 w
.5 .08882 m
.5 .09038 L
s
P
p
1 0 .6 r
.005 w
.5 .09038 m
.5 .09193 L
s
P
p
1 .6 0 r
.005 w
.5 .09193 m
.5 .09348 L
s
P
p
1 .6 0 r
.005 w
.5 .09348 m
.5 .09504 L
s
P
p
.2 1 0 r
.005 w
.5 .09504 m
.5 .0966 L
s
P
p
0 1 1 r
.005 w
.5 .0966 m
.5 .09815 L
s
P
p
1 0 .6 r
.005 w
.5 .09815 m
.5 .09971 L
s
P
p
1 .6 0 r
.005 w
.5 .09971 m
.5 .10127 L
s
P
p
1 .6 0 r
.005 w
.5 .10127 m
.5 .10283 L
s
P
p
.2 1 0 r
.005 w
.5 .10283 m
.5 .10439 L
s
P
p
0 1 1 r
.005 w
.5 .10439 m
.5 .10595 L
s
P
p
1 0 .6 r
.005 w
.5 .10595 m
.5 .10751 L
s
P
p
1 .6 0 r
.005 w
.5 .10751 m
.5 .10908 L
s
P
p
1 .6 0 r
.005 w
.5 .10908 m
.5 .11064 L
s
P
p
.2 1 0 r
.005 w
.5 .11064 m
.5 .11221 L
s
P
p
0 1 1 r
.005 w
.5 .11221 m
.5 .11377 L
s
P
p
1 0 .6 r
.005 w
.5 .11377 m
.5 .11534 L
s
P
p
1 .6 0 r
.005 w
.5 .11534 m
.5 .11691 L
s
P
p
1 .6 0 r
.005 w
.5 .11691 m
.5 .11848 L
s
P
p
.2 1 0 r
.005 w
.5 .11848 m
.5 .12005 L
s
P
p
0 1 1 r
.005 w
.5 .12005 m
.5 .12162 L
s
P
p
1 0 .6 r
.005 w
.5 .12162 m
.5 .1232 L
s
P
p
1 .6 0 r
.005 w
.5 .1232 m
.5 .12477 L
s
P
p
1 .6 0 r
.005 w
.5 .12477 m
.5 .12634 L
s
P
p
.2 1 0 r
.005 w
.5 .12634 m
.5 .12792 L
s
P
p
0 1 1 r
.005 w
.5 .12792 m
.5 .1295 L
s
P
p
1 0 .6 r
.005 w
.5 .1295 m
.5 .13107 L
s
P
p
1 .6 0 r
.005 w
.5 .13107 m
.5 .13265 L
s
P
p
1 .6 0 r
.005 w
.5 .13265 m
.5 .13423 L
s
P
p
.2 1 0 r
.005 w
.5 .13423 m
.5 .13581 L
s
P
p
0 1 1 r
.005 w
.5 .13581 m
.5 .13739 L
s
P
p
1 0 .6 r
.005 w
.5 .13739 m
.5 .13898 L
s
P
p
1 .6 0 r
.005 w
.5 .13898 m
.5 .14056 L
s
P
p
1 .6 0 r
.005 w
.5 .14056 m
.5 .14214 L
s
P
p
.2 1 0 r
.005 w
.5 .14214 m
.5 .14373 L
s
P
p
0 1 1 r
.005 w
.5 .14373 m
.5 .14531 L
s
P
p
1 0 .6 r
.005 w
.5 .14531 m
.5 .1469 L
s
P
p
1 .6 0 r
.005 w
.5 .1469 m
.5 .14849 L
s
P
p
1 .6 0 r
.005 w
.5 .14849 m
.5 .15008 L
s
P
p
.2 1 0 r
.005 w
.5 .15008 m
.5 .15167 L
s
P
p
0 1 1 r
.005 w
.5 .15167 m
.5 .15326 L
s
P
p
1 0 .6 r
.005 w
.5 .15326 m
.5 .15485 L
s
P
p
1 .6 0 r
.005 w
.5 .15485 m
.5 .15645 L
s
P
p
1 .6 0 r
.005 w
.5 .15645 m
.5 .15804 L
s
P
p
.2 1 0 r
.005 w
.5 .15804 m
.5 .15964 L
s
P
p
0 1 1 r
.005 w
.5 .15964 m
.5 .16123 L
s
P
p
1 0 .6 r
.005 w
.5 .16123 m
.5 .16283 L
s
P
p
1 .6 0 r
.005 w
.5 .16283 m
.5 .16443 L
s
P
p
1 .6 0 r
.005 w
.5 .16443 m
.5 .16603 L
s
P
p
.2 1 0 r
.005 w
.5 .16603 m
.5 .16763 L
s
P
p
0 1 1 r
.005 w
.5 .16763 m
.5 .16923 L
s
P
p
1 0 .6 r
.005 w
.5 .16923 m
.5 .17083 L
s
P
p
1 .6 0 r
.005 w
.5 .17083 m
.5 .17244 L
s
P
p
1 .6 0 r
.005 w
.5 .17244 m
.5 .17404 L
s
P
p
.2 1 0 r
.005 w
.5 .17404 m
.5 .17565 L
s
P
p
0 1 1 r
.005 w
.5 .17565 m
.5 .17725 L
s
P
p
1 0 .6 r
.005 w
.5 .17725 m
.5 .17886 L
s
P
p
1 .6 0 r
.005 w
.5 .17886 m
.5 .18047 L
s
P
p
1 .6 0 r
.005 w
.5 .18047 m
.5 .18208 L
s
P
p
.2 1 0 r
.005 w
.5 .18208 m
.5 .18369 L
s
P
p
0 1 1 r
.005 w
.5 .18369 m
.5 .1853 L
s
P
p
1 0 .6 r
.005 w
.5 .1853 m
.5 .18691 L
s
P
p
1 .6 0 r
.005 w
.5 .18691 m
.5 .18853 L
s
P
p
1 .6 0 r
.005 w
.5 .18853 m
.5 .19014 L
s
P
p
.2 1 0 r
.005 w
.5 .19014 m
.5 .19176 L
s
P
p
0 1 1 r
.005 w
.5 .19176 m
.5 .19337 L
s
P
p
1 0 .6 r
.005 w
.5 .19337 m
.5 .19499 L
s
P
p
1 .6 0 r
.005 w
.5 .19499 m
.5 .19661 L
s
P
p
1 .6 0 r
.005 w
.5 .19661 m
.5 .19823 L
s
P
p
.2 1 0 r
.005 w
.5 .19823 m
.5 .19985 L
s
P
p
0 1 1 r
.005 w
.5 .19985 m
.5 .20147 L
s
P
p
1 0 .6 r
.005 w
.5 .20147 m
.5 .20309 L
s
P
p
1 .6 0 r
.005 w
.5 .20309 m
.5 .20472 L
s
P
p
1 .6 0 r
.005 w
.5 .20472 m
.5 .20634 L
s
P
p
.2 1 0 r
.005 w
.5 .20634 m
.5 .20797 L
s
P
p
0 1 1 r
.005 w
.5 .20797 m
.5 .20959 L
s
P
p
1 0 .6 r
.005 w
.5 .20959 m
.5 .21122 L
s
P
p
1 .6 0 r
.005 w
.5 .21122 m
.5 .21285 L
s
P
p
1 .6 0 r
.005 w
.5 .21285 m
.5 .21448 L
s
P
p
.2 1 0 r
.005 w
.5 .21448 m
.5 .21611 L
s
P
p
0 1 1 r
.005 w
.5 .21611 m
.5 .21774 L
s
P
p
1 0 .6 r
.005 w
.5 .21774 m
.5 .21938 L
s
P
p
1 .6 0 r
.005 w
.5 .21938 m
.5 .22101 L
s
P
p
1 .6 0 r
.005 w
.5 .22101 m
.5 .22265 L
s
P
p
.2 1 0 r
.005 w
.5 .22265 m
.5 .22428 L
s
P
p
0 1 1 r
.005 w
.5 .22428 m
.5 .22592 L
s
P
p
1 0 .6 r
.005 w
.5 .22592 m
.5 .22756 L
s
P
p
1 .6 0 r
.005 w
.5 .22756 m
.5 .2292 L
s
P
p
1 .6 0 r
.005 w
.5 .2292 m
.5 .23084 L
s
P
p
.2 1 0 r
.005 w
.5 .23084 m
.5 .23248 L
s
P
p
0 1 1 r
.005 w
.5 .23248 m
.5 .23412 L
s
P
p
1 0 .6 r
.005 w
.5 .23412 m
.5 .23577 L
s
P
p
1 .6 0 r
.005 w
.5 .23577 m
.5 .23741 L
s
P
p
1 .6 0 r
.005 w
.5 .23741 m
.5 .23906 L
s
P
p
.2 1 0 r
.005 w
.5 .23906 m
.5 .2407 L
s
P
p
0 1 1 r
.005 w
.5 .2407 m
.5 .24235 L
s
P
p
1 0 .6 r
.005 w
.5 .24235 m
.5 .244 L
s
P
p
1 .6 0 r
.005 w
.5 .244 m
.5 .24565 L
s
P
p
1 .6 0 r
.005 w
.5 .24565 m
.5 .2473 L
s
P
p
.2 1 0 r
.005 w
.5 .2473 m
.5 .24895 L
s
P
p
0 1 1 r
.005 w
.5 .24895 m
.5 .2506 L
s
P
p
1 0 .6 r
.005 w
.5 .2506 m
.5 .25226 L
s
P
p
1 .6 0 r
.005 w
.5 .25226 m
.5 .25391 L
s
P
p
1 .6 0 r
.005 w
.5 .25391 m
.5 .25557 L
s
P
p
.2 1 0 r
.005 w
.5 .25557 m
.5 .25723 L
s
P
p
0 1 1 r
.005 w
.5 .25723 m
.5 .25889 L
s
P
p
1 0 .6 r
.005 w
.5 .25889 m
.5 .26055 L
s
P
p
1 .6 0 r
.005 w
.5 .26055 m
.5 .26221 L
s
P
p
1 .6 0 r
.005 w
.5 .26221 m
.5 .26387 L
s
P
p
.2 1 0 r
.005 w
.5 .26387 m
.5 .26553 L
s
P
p
0 1 1 r
.005 w
.5 .26553 m
.5 .26719 L
s
P
p
1 0 .6 r
.005 w
.5 .26719 m
.5 .26886 L
s
P
p
1 .6 0 r
.005 w
.5 .26886 m
.5 .27052 L
s
P
p
1 .6 0 r
.005 w
.5 .27052 m
.5 .27219 L
s
P
p
.2 1 0 r
.005 w
.5 .27219 m
.5 .27386 L
s
P
p
0 1 1 r
.005 w
.5 .27386 m
.5 .27553 L
s
P
p
1 0 .6 r
.005 w
.5 .27553 m
.5 .2772 L
s
P
p
1 .6 0 r
.005 w
.5 .2772 m
.5 .27887 L
s
P
p
1 .6 0 r
.005 w
.5 .27887 m
.5 .28054 L
s
P
p
.2 1 0 r
.005 w
.5 .28054 m
.5 .28221 L
s
P
p
0 1 1 r
.005 w
.5 .28221 m
.5 .28389 L
s
P
p
1 0 .6 r
.005 w
.5 .28389 m
.5 .28556 L
s
P
p
1 .6 0 r
.005 w
.5 .28556 m
.5 .28724 L
s
P
p
1 .6 0 r
.005 w
.5 .28724 m
.5 .28892 L
s
P
p
.2 1 0 r
.005 w
.5 .28892 m
.5 .2906 L
s
P
p
0 1 1 r
.005 w
.5 .2906 m
.5 .29228 L
s
P
p
1 0 .6 r
.005 w
.5 .29228 m
.5 .29396 L
s
P
p
1 .6 0 r
.005 w
.5 .29396 m
.5 .29564 L
s
P
p
1 .6 0 r
.005 w
.5 .29564 m
.5 .29732 L
s
P
p
.2 1 0 r
.005 w
.5 .29732 m
.5 .29901 L
s
P
p
0 1 1 r
.005 w
.5 .29901 m
.5 .30069 L
s
P
p
1 0 .6 r
.005 w
.5 .30069 m
.5 .30238 L
s
P
p
1 .6 0 r
.005 w
.5 .30238 m
.5 .30406 L
s
P
p
1 .6 0 r
.005 w
.5 .30406 m
.5 .30575 L
s
P
p
.2 1 0 r
.005 w
.5 .30575 m
.5 .30744 L
s
P
p
0 1 1 r
.005 w
.5 .30744 m
.5 .30913 L
s
P
p
1 0 .6 r
.005 w
.5 .30913 m
.5 .31083 L
s
P
p
1 .6 0 r
.005 w
.5 .31083 m
.5 .31252 L
s
P
p
1 .6 0 r
.005 w
.5 .31252 m
.5 .31421 L
s
P
p
.2 1 0 r
.005 w
.5 .31421 m
.5 .31591 L
s
P
p
0 1 1 r
.005 w
.5 .31591 m
.5 .3176 L
s
P
p
1 0 .6 r
.005 w
.5 .3176 m
.5 .3193 L
s
P
p
1 .6 0 r
.005 w
.5 .3193 m
.5 .321 L
s
P
p
1 .6 0 r
.005 w
.5 .321 m
.5 .3227 L
s
P
p
.2 1 0 r
.005 w
.5 .3227 m
.5 .3244 L
s
P
p
0 1 1 r
.005 w
.5 .3244 m
.5 .3261 L
s
P
p
1 0 .6 r
.005 w
.5 .3261 m
.5 .3278 L
s
P
p
1 .6 0 r
.005 w
.5 .3278 m
.5 .32951 L
s
P
p
1 .6 0 r
.005 w
.5 .32951 m
.5 .33121 L
s
P
p
.2 1 0 r
.005 w
.5 .33121 m
.5 .33292 L
s
P
p
0 1 1 r
.005 w
.5 .33292 m
.5 .33462 L
s
P
p
1 0 .6 r
.005 w
.5 .33462 m
.5 .33633 L
s
P
p
1 .6 0 r
.005 w
.5 .33633 m
.5 .33804 L
s
P
p
1 .6 0 r
.005 w
.5 .33804 m
.5 .33975 L
s
P
p
.2 1 0 r
.005 w
.5 .33975 m
.5 .34146 L
s
P
p
0 1 1 r
.005 w
.5 .34146 m
.5 .34318 L
s
P
p
1 0 .6 r
.005 w
.5 .34318 m
.5 .34489 L
s
P
p
1 .6 0 r
.005 w
.5 .34489 m
.5 .34661 L
s
P
p
1 .6 0 r
.005 w
.5 .34661 m
.5 .34832 L
s
P
p
.2 1 0 r
.005 w
.5 .34832 m
.5 .35004 L
s
P
p
0 1 1 r
.005 w
.5 .35004 m
.5 .35176 L
s
P
p
1 0 .6 r
.005 w
.5 .35176 m
.5 .35348 L
s
P
p
1 .6 0 r
.005 w
.5 .35348 m
.5 .3552 L
s
P
p
1 .6 0 r
.005 w
.5 .3552 m
.5 .35692 L
s
P
p
.2 1 0 r
.005 w
.5 .35692 m
.5 .35864 L
s
P
p
0 1 1 r
.005 w
.5 .35864 m
.5 .36037 L
s
P
p
1 0 .6 r
.005 w
.5 .36037 m
.5 .36209 L
s
P
p
1 .6 0 r
.005 w
.5 .36209 m
.5 .36382 L
s
P
p
1 .6 0 r
.005 w
.5 .36382 m
.5 .36554 L
s
P
p
.2 1 0 r
.005 w
.5 .36554 m
.5 .36727 L
s
P
p
0 1 1 r
.005 w
.5 .36727 m
.5 .369 L
s
P
p
1 0 .6 r
.005 w
.5 .369 m
.5 .37073 L
s
P
p
1 .6 0 r
.005 w
.5 .37073 m
.5 .37246 L
s
P
p
1 .6 0 r
.005 w
.5 .37246 m
.5 .3742 L
s
P
p
.2 1 0 r
.005 w
.5 .3742 m
.5 .37593 L
s
P
p
0 1 1 r
.005 w
.5 .37593 m
.5 .37767 L
s
P
p
1 0 .6 r
.005 w
.5 .37767 m
.5 .3794 L
s
P
p
1 .6 0 r
.005 w
.5 .3794 m
.5 .38114 L
s
P
p
1 .6 0 r
.005 w
.5 .38114 m
.5 .38288 L
s
P
p
.2 1 0 r
.005 w
.5 .38288 m
.5 .38462 L
s
P
p
0 1 1 r
.005 w
.5 .38462 m
.5 .38636 L
s
P
p
1 0 .6 r
.005 w
.5 .38636 m
.5 .3881 L
s
P
p
1 .6 0 r
.005 w
.5 .3881 m
.5 .38985 L
s
P
p
1 .6 0 r
.005 w
.5 .38985 m
.5 .39159 L
s
P
p
.2 1 0 r
.005 w
.5 .39159 m
.5 .39334 L
s
P
p
0 1 1 r
.005 w
.5 .39334 m
.5 .39508 L
s
P
p
1 0 .6 r
.005 w
.5 .39508 m
.5 .39683 L
s
P
p
1 .6 0 r
.005 w
.5 .39683 m
.5 .39858 L
s
P
p
1 .6 0 r
.005 w
.5 .39858 m
.5 .40033 L
s
P
p
.2 1 0 r
.005 w
.5 .40033 m
.5 .40208 L
s
P
p
0 1 1 r
.005 w
.5 .40208 m
.5 .40383 L
s
P
p
1 0 .6 r
.005 w
.5 .40383 m
.5 .40559 L
s
P
p
1 .6 0 r
.005 w
.5 .40559 m
.5 .40734 L
s
P
p
1 .6 0 r
.005 w
.5 .40734 m
.5 .4091 L
s
P
p
.2 1 0 r
.005 w
.5 .4091 m
.5 .41085 L
s
P
p
0 1 1 r
.005 w
.5 .41085 m
.5 .41261 L
s
P
p
1 0 .6 r
.005 w
.5 .41261 m
.5 .41437 L
s
P
p
1 .6 0 r
.005 w
.5 .41437 m
.5 .41613 L
s
P
p
1 .6 0 r
.005 w
.5 .41613 m
.5 .41789 L
s
P
p
.2 1 0 r
.005 w
.5 .41789 m
.5 .41966 L
s
P
p
0 1 1 r
.005 w
.5 .41966 m
.5 .42142 L
s
P
p
1 0 .6 r
.005 w
.5 .42142 m
.5 .42319 L
s
P
p
1 .6 0 r
.005 w
.5 .42319 m
.5 .42495 L
s
P
p
1 .6 0 r
.005 w
.5 .42495 m
.5 .42672 L
s
P
p
.2 1 0 r
.005 w
.5 .42672 m
.5 .42849 L
s
P
p
0 1 1 r
.005 w
.5 .42849 m
.5 .43026 L
s
P
p
1 0 .6 r
.005 w
.5 .43026 m
.5 .43203 L
s
P
p
1 .6 0 r
.005 w
.5 .43203 m
.5 .4338 L
s
P
p
1 .6 0 r
.005 w
.5 .4338 m
.5 .43557 L
s
P
p
.2 1 0 r
.005 w
.5 .43557 m
.5 .43735 L
s
P
p
0 1 1 r
.005 w
.5 .43735 m
.5 .43913 L
s
P
p
1 0 .6 r
.005 w
.5 .43913 m
.5 .4409 L
s
P
p
1 .6 0 r
.005 w
.5 .4409 m
.5 .44268 L
s
P
p
1 .6 0 r
.005 w
.5 .44268 m
.5 .44446 L
s
P
p
.2 1 0 r
.005 w
.5 .44446 m
.5 .44624 L
s
P
p
0 1 1 r
.005 w
.5 .44624 m
.5 .44802 L
s
P
p
1 0 .6 r
.005 w
.5 .44802 m
.5 .4498 L
s
P
p
1 .6 0 r
.005 w
.5 .4498 m
.5 .45159 L
s
P
p
1 .6 0 r
.005 w
.5 .45159 m
.5 .45337 L
s
P
p
.2 1 0 r
.005 w
.5 .45337 m
.5 .45516 L
s
P
p
0 1 1 r
.005 w
.5 .45516 m
.5 .45695 L
s
P
p
1 0 .6 r
.005 w
.5 .45695 m
.5 .45874 L
s
P
p
1 .6 0 r
.005 w
.5 .45874 m
.5 .46053 L
s
P
p
1 .6 0 r
.005 w
.5 .46053 m
.5 .46232 L
s
P
p
.2 1 0 r
.005 w
.5 .46232 m
.5 .46411 L
s
P
p
0 1 1 r
.005 w
.5 .46411 m
.5 .4659 L
s
P
p
1 0 .6 r
.005 w
.5 .4659 m
.5 .4677 L
s
P
p
1 .6 0 r
.005 w
.5 .4677 m
.5 .46949 L
s
P
p
1 .6 0 r
.005 w
.5 .46949 m
.5 .47129 L
s
P
p
.2 1 0 r
.005 w
.5 .47129 m
.5 .47309 L
s
P
p
0 1 1 r
.005 w
.5 .47309 m
.5 .47489 L
s
P
p
1 0 .6 r
.005 w
.5 .47489 m
.5 .47669 L
s
P
p
1 .6 0 r
.005 w
.5 .47669 m
.5 .47849 L
s
P
p
1 .6 0 r
.005 w
.5 .47849 m
.5 .48029 L
s
P
p
.2 1 0 r
.005 w
.5 .48029 m
.5 .4821 L
s
P
p
0 1 1 r
.005 w
.5 .4821 m
.5 .4839 L
s
P
p
1 0 .6 r
.005 w
.5 .4839 m
.5 .48571 L
s
P
p
1 .6 0 r
.005 w
.5 .48571 m
.5 .48752 L
s
P
p
1 .6 0 r
.005 w
.5 .48752 m
.5 .48933 L
s
P
p
.2 1 0 r
.005 w
.5 .48933 m
.5 .49114 L
s
P
p
0 1 1 r
.005 w
.5 .49114 m
.5 .49295 L
s
P
p
1 0 .6 r
.005 w
.5 .49295 m
.5 .49476 L
s
P
p
1 .6 0 r
.005 w
.5 .49476 m
.5 .49658 L
s
P
p
1 .6 0 r
.005 w
.5 .49658 m
.5 .49839 L
s
P
p
.2 1 0 r
.005 w
.5 .49839 m
.5 .50021 L
s
P
p
0 1 1 r
.005 w
.5 .50021 m
.5 .50203 L
s
P
p
1 0 .6 r
.005 w
.5 .50203 m
.5 .50384 L
s
P
p
1 .6 0 r
.005 w
.5 .50384 m
.5 .50566 L
s
P
p
1 .6 0 r
.005 w
.5 .50566 m
.5 .50749 L
s
P
p
.2 1 0 r
.005 w
.5 .50749 m
.5 .50931 L
s
P
p
0 1 1 r
.005 w
.5 .50931 m
.5 .51113 L
s
P
p
1 0 .6 r
.005 w
.5 .51113 m
.5 .51296 L
s
P
p
1 .6 0 r
.005 w
.5 .51296 m
.5 .51478 L
s
P
p
1 .6 0 r
.005 w
.5 .51478 m
.5 .51661 L
s
P
p
.2 1 0 r
.005 w
.5 .51661 m
.5 .51844 L
s
P
p
0 1 1 r
.005 w
.5 .51844 m
.5 .52027 L
s
P
p
1 0 .6 r
.005 w
.5 .52027 m
.5 .5221 L
s
P
p
1 .6 0 r
.005 w
.5 .5221 m
.5 .52393 L
s
P
p
1 .6 0 r
.005 w
.5 .52393 m
.5 .52577 L
s
P
p
.2 1 0 r
.005 w
.5 .52577 m
.5 .5276 L
s
P
p
0 1 1 r
.005 w
.5 .5276 m
.5 .52944 L
s
P
p
1 0 .6 r
.005 w
.5 .52944 m
.5 .53128 L
s
P
p
1 .6 0 r
.005 w
.5 .53128 m
.5 .53311 L
s
P
p
1 .6 0 r
.005 w
.5 .53311 m
.5 .53495 L
s
P
p
.2 1 0 r
.005 w
.5 .53495 m
.5 .53679 L
s
P
p
0 1 1 r
.005 w
.5 .53679 m
.5 .53864 L
s
P
p
1 0 .6 r
.005 w
.5 .53864 m
.5 .54048 L
s
P
p
1 .6 0 r
.005 w
.5 .54048 m
.5 .54233 L
s
P
p
1 .6 0 r
.005 w
.5 .54233 m
.5 .54417 L
s
P
p
.2 1 0 r
.005 w
.5 .54417 m
.5 .54602 L
s
P
p
0 1 1 r
.005 w
.5 .54602 m
.5 .54787 L
s
P
p
1 0 .6 r
.005 w
.5 .54787 m
.5 .54972 L
s
P
p
1 .6 0 r
.005 w
.5 .54972 m
.5 .55157 L
s
P
p
1 .6 0 r
.005 w
.5 .55157 m
.5 .55342 L
s
P
p
.2 1 0 r
.005 w
.5 .55342 m
.5 .55527 L
s
P
p
0 1 1 r
.005 w
.5 .55527 m
.5 .55713 L
s
P
p
1 0 .6 r
.005 w
.5 .55713 m
.5 .55898 L
s
P
p
1 .6 0 r
.005 w
.5 .55898 m
.5 .56084 L
s
P
p
1 .6 0 r
.005 w
.5 .56084 m
.5 .5627 L
s
P
p
.2 1 0 r
.005 w
.5 .5627 m
.5 .56456 L
s
P
p
0 1 1 r
.005 w
.5 .56456 m
.5 .56642 L
s
P
p
1 0 .6 r
.005 w
.5 .56642 m
.5 .56828 L
s
P
p
1 .6 0 r
.005 w
.5 .56828 m
.5 .57015 L
s
P
p
1 .6 0 r
.005 w
.5 .57015 m
.5 .57201 L
s
P
p
.2 1 0 r
.005 w
.5 .57201 m
.5 .57388 L
s
P
p
0 1 1 r
.005 w
.5 .57388 m
.5 .57575 L
s
P
p
1 0 .6 r
.005 w
.5 .57575 m
.5 .57761 L
s
P
p
1 .6 0 r
.005 w
.5 .57761 m
.5 .57948 L
s
P
p
1 .6 0 r
.005 w
.5 .57948 m
.5 .58136 L
s
P
p
.2 1 0 r
.005 w
.5 .58136 m
.5 .58323 L
s
P
p
0 1 1 r
.005 w
.5 .58323 m
.5 .5851 L
s
P
p
1 0 .6 r
.005 w
.5 .5851 m
.5 .58698 L
s
P
p
1 .6 0 r
.005 w
.5 .58698 m
.5 .58885 L
s
P
p
1 .6 0 r
.005 w
.5 .58885 m
.5 .59073 L
s
P
p
.2 1 0 r
.005 w
.5 .59073 m
.5 .59261 L
s
P
p
0 1 1 r
.005 w
.5 .59261 m
.5 .59449 L
s
P
p
1 0 .6 r
.005 w
.5 .59449 m
.5 .59637 L
s
P
p
1 .6 0 r
.005 w
.5 .59637 m
.5 .59825 L
s
P
p
1 .6 0 r
.005 w
.5 .59825 m
.5 .60014 L
s
P
p
.2 1 0 r
.005 w
.5 .60014 m
.5 .60202 L
s
P
p
0 1 1 r
.005 w
.5 .60202 m
.5 .60391 L
s
P
p
1 0 .6 r
.005 w
.5 .60391 m
.5 .6058 L
s
P
p
1 .6 0 r
.005 w
.5 .6058 m
.5 .60769 L
s
P
p
1 .6 0 r
.005 w
.5 .60769 m
.5 .60958 L
s
P
p
.2 1 0 r
.005 w
.5 .60958 m
.5 .61147 L
s
P
p
0 1 1 r
.005 w
.5 .61147 m
.5 .61336 L
s
P
p
1 0 .6 r
.005 w
.5 .61336 m
.5 .61526 L
s
P
p
1 .6 0 r
.005 w
.5 .61526 m
.5 .61715 L
s
P
p
1 .6 0 r
.005 w
.5 .61715 m
.5 .61905 L
s
P
p
.2 1 0 r
.005 w
.5 .61905 m
.5 .62095 L
s
P
p
0 1 1 r
.005 w
.5 .62095 m
.5 .62285 L
s
P
p
1 0 .6 r
.005 w
.5 .62285 m
.5 .62475 L
s
P
p
1 .6 0 r
.005 w
.5 .62475 m
.5 .62665 L
s
P
p
1 .6 0 r
.005 w
.5 .62665 m
.5 .62855 L
s
P
p
.2 1 0 r
.005 w
.5 .62855 m
.5 .63046 L
s
P
p
0 1 1 r
.005 w
.5 .63046 m
.5 .63236 L
s
P
p
1 0 .6 r
.005 w
.5 .63236 m
.5 .63427 L
s
P
p
1 .6 0 r
.005 w
.5 .63427 m
.5 .63618 L
s
P
p
1 .6 0 r
.005 w
.5 .63618 m
.5 .63809 L
s
P
p
.2 1 0 r
.005 w
.5 .63809 m
.5 .64 L
s
P
p
0 1 1 r
.005 w
.5 .64 m
.5 .64191 L
s
P
p
1 0 .6 r
.005 w
.5 .64191 m
.5 .64383 L
s
P
p
1 .6 0 r
.005 w
.5 .64383 m
.5 .64574 L
s
P
p
1 .6 0 r
.005 w
.5 .64574 m
.5 .64766 L
s
P
p
.2 1 0 r
.005 w
.5 .64766 m
.5 .64958 L
s
P
p
0 1 1 r
.005 w
.5 .64958 m
.5 .6515 L
s
P
p
1 0 .6 r
.005 w
.5 .6515 m
.5 .65342 L
s
P
p
1 .6 0 r
.005 w
.5 .65342 m
.5 .65534 L
s
P
p
1 .6 0 r
.005 w
.5 .65534 m
.5 .65726 L
s
P
p
.2 1 0 r
.005 w
.5 .65726 m
.5 .65919 L
s
P
p
0 1 1 r
.005 w
.5 .65919 m
.5 .66111 L
s
P
p
1 0 .6 r
.005 w
.5 .66111 m
.5 .66304 L
s
P
p
1 .6 0 r
.005 w
.5 .66304 m
.5 .66497 L
s
P
p
1 .6 0 r
.005 w
.5 .66497 m
.5 .6669 L
s
P
p
.2 1 0 r
.005 w
.5 .6669 m
.5 .66883 L
s
P
p
0 1 1 r
.005 w
.5 .66883 m
.5 .67076 L
s
P
p
1 0 .6 r
.005 w
.5 .67076 m
.5 .6727 L
s
P
p
1 .6 0 r
.005 w
.5 .6727 m
.5 .67463 L
s
P
p
1 .6 0 r
.005 w
.5 .67463 m
.5 .67657 L
s
P
p
.2 1 0 r
.005 w
.5 .67657 m
.5 .67851 L
s
P
p
0 1 1 r
.005 w
.5 .67851 m
.5 .68045 L
s
P
p
1 0 .6 r
.005 w
.5 .68045 m
.5 .68239 L
s
P
p
1 .6 0 r
.005 w
.5 .68239 m
.5 .68433 L
s
P
p
1 .6 0 r
.005 w
.5 .68433 m
.5 .68627 L
s
P
p
.2 1 0 r
.005 w
.5 .68627 m
.5 .68822 L
s
P
p
0 1 1 r
.005 w
.5 .68822 m
.5 .69016 L
s
P
p
1 0 .6 r
.005 w
.5 .69016 m
.5 .69211 L
s
P
p
1 .6 0 r
.005 w
.5 .69211 m
.5 .69406 L
s
P
p
1 .6 0 r
.005 w
.5 .69406 m
.5 .69601 L
s
P
p
.2 1 0 r
.005 w
.5 .69601 m
.5 .69796 L
s
P
p
0 1 1 r
.005 w
.5 .69796 m
.5 .69991 L
s
P
p
1 0 .6 r
.005 w
.5 .69991 m
.5 .70187 L
s
P
p
1 .6 0 r
.005 w
.5 .70187 m
.5 .70382 L
s
P
p
1 .6 0 r
.005 w
.5 .70382 m
.5 .70578 L
s
P
p
.2 1 0 r
.005 w
.5 .70578 m
.5 .70774 L
s
P
p
0 1 1 r
.005 w
.5 .70774 m
.5 .7097 L
s
P
p
1 0 .6 r
.005 w
.5 .7097 m
.5 .71166 L
s
P
p
1 .6 0 r
.005 w
.5 .71166 m
.5 .71362 L
s
P
p
1 .6 0 r
.005 w
.5 .71362 m
.5 .71558 L
s
P
p
.2 1 0 r
.005 w
.5 .71558 m
.5 .71755 L
s
P
p
0 1 1 r
.005 w
.5 .71755 m
.5 .71951 L
s
P
p
1 0 .6 r
.005 w
.5 .71951 m
.5 .72148 L
s
P
p
1 .6 0 r
.005 w
.5 .72148 m
.5 .72345 L
s
P
p
1 .6 0 r
.005 w
.5 .72345 m
.5 .72542 L
s
P
p
.2 1 0 r
.005 w
.5 .72542 m
.5 .72739 L
s
P
p
0 1 1 r
.005 w
.5 .72739 m
.5 .72937 L
s
P
p
1 0 .6 r
.005 w
.5 .72937 m
.5 .73134 L
s
P
p
1 .6 0 r
.005 w
.5 .73134 m
.5 .73332 L
s
P
p
1 .6 0 r
.005 w
.5 .73332 m
.5 .7353 L
s
P
p
.2 1 0 r
.005 w
.5 .7353 m
.5 .73727 L
s
P
p
0 1 1 r
.005 w
.5 .73727 m
.5 .73925 L
s
P
p
1 0 .6 r
.005 w
.5 .73925 m
.5 .74124 L
s
P
p
1 .6 0 r
.005 w
.5 .74124 m
.5 .74322 L
s
P
p
1 .6 0 r
.005 w
.5 .74322 m
.5 .7452 L
s
P
p
.2 1 0 r
.005 w
.5 .7452 m
.5 .74719 L
s
P
p
0 1 1 r
.005 w
.5 .74719 m
.5 .74918 L
s
P
p
1 0 .6 r
.005 w
.5 .74918 m
.5 .75116 L
s
P
p
1 .6 0 r
.005 w
.5 .75116 m
.5 .75315 L
s
P
p
1 .6 0 r
.005 w
.5 .75315 m
.5 .75515 L
s
P
p
.2 1 0 r
.005 w
.5 .75515 m
.5 .75714 L
s
P
p
0 1 1 r
.005 w
.5 .75714 m
.5 .75913 L
s
P
p
1 0 .6 r
.005 w
.5 .75913 m
.5 .76113 L
s
P
p
1 .6 0 r
.005 w
.5 .76113 m
.5 .76312 L
s
P
p
1 .6 0 r
.005 w
.5 .76312 m
.5 .76512 L
s
P
p
.2 1 0 r
.005 w
.5 .76512 m
.5 .76712 L
s
P
p
0 1 1 r
.005 w
.5 .76712 m
.5 .76912 L
s
P
p
1 0 .6 r
.005 w
.5 .76912 m
.5 .77113 L
s
P
p
1 .6 0 r
.005 w
.5 .77113 m
.5 .77313 L
s
P
p
1 .6 0 r
.005 w
.5 .77313 m
.5 .77514 L
s
P
p
.2 1 0 r
.005 w
.5 .77514 m
.5 .77714 L
s
P
p
0 1 1 r
.005 w
.5 .77714 m
.5 .77915 L
s
P
p
1 0 .6 r
.005 w
.5 .77915 m
.5 .78116 L
s
P
p
1 .6 0 r
.005 w
.5 .78116 m
.5 .78317 L
s
P
p
1 .6 0 r
.005 w
.5 .78317 m
.5 .78518 L
s
P
p
.2 1 0 r
.005 w
.5 .78518 m
.5 .7872 L
s
P
p
0 1 1 r
.005 w
.5 .7872 m
.5 .78921 L
s
P
p
1 0 .6 r
.005 w
.5 .78921 m
.5 .79123 L
s
P
p
1 .6 0 r
.005 w
.5 .79123 m
.5 .79325 L
s
P
p
1 .6 0 r
.005 w
.5 .79325 m
.5 .79527 L
s
P
p
.2 1 0 r
.005 w
.5 .79527 m
.5 .79729 L
s
P
p
0 1 1 r
.005 w
.5 .79729 m
.5 .79931 L
s
P
p
1 0 .6 r
.005 w
.5 .79931 m
.5 .80133 L
s
P
p
1 .6 0 r
.005 w
.5 .80133 m
.5 .80336 L
s
P
p
1 .6 0 r
.005 w
.5 .80336 m
.5 .80539 L
s
P
p
.2 1 0 r
.005 w
.5 .80539 m
.5 .80742 L
s
P
p
0 1 1 r
.005 w
.5 .80742 m
.5 .80944 L
s
P
p
1 0 .6 r
.005 w
.5 .80944 m
.5 .81148 L
s
P
p
1 .6 0 r
.005 w
.5 .81148 m
.5 .81351 L
s
P
p
1 .6 0 r
.005 w
.5 .81351 m
.5 .81554 L
s
P
p
.2 1 0 r
.005 w
.5 .81554 m
.5 .81758 L
s
P
p
0 1 1 r
.005 w
.5 .81758 m
.5 .81961 L
s
P
p
1 0 .6 r
.005 w
.5 .81961 m
.5 .82165 L
s
P
p
1 .6 0 r
.005 w
.5 .82165 m
.5 .82369 L
s
P
p
1 .6 0 r
.005 w
.5 .82369 m
.5 .82573 L
s
P
p
.2 1 0 r
.005 w
.5 .82573 m
.5 .82778 L
s
P
p
0 1 1 r
.005 w
.5 .82778 m
.5 .82982 L
s
P
p
1 0 .6 r
.005 w
.5 .82982 m
.5 .83187 L
s
P
p
1 .6 0 r
.005 w
.5 .83187 m
.5 .83391 L
s
P
p
1 .6 0 r
.005 w
.5 .83391 m
.5 .83596 L
s
P
p
.2 1 0 r
.005 w
.5 .83596 m
.5 .83801 L
s
P
p
0 1 1 r
.005 w
.5 .83801 m
.5 .84006 L
s
P
p
1 0 .6 r
.005 w
.5 .84006 m
.5 .84212 L
s
P
p
1 .6 0 r
.005 w
.5 .84212 m
.5 .84417 L
s
P
p
1 .6 0 r
.005 w
.5 .84417 m
.5 .84623 L
s
P
p
.2 1 0 r
.005 w
.5 .84623 m
.5 .84828 L
s
P
p
0 1 1 r
.005 w
.5 .84828 m
.5 .85034 L
s
P
p
1 0 .6 r
.005 w
.5 .85034 m
.5 .8524 L
s
P
p
1 .6 0 r
.005 w
.5 .8524 m
.5 .85446 L
s
P
p
1 .6 0 r
.005 w
.5 .85446 m
.5 .85653 L
s
P
p
.2 1 0 r
.005 w
.5 .85653 m
.5 .85859 L
s
P
p
0 1 1 r
.005 w
.5 .85859 m
.5 .86066 L
s
P
p
1 0 .6 r
.005 w
.5 .86066 m
.5 .86272 L
s
P
p
1 .6 0 r
.005 w
.5 .86272 m
.5 .86479 L
s
P
p
1 .6 0 r
.005 w
.5 .86479 m
.5 .86686 L
s
P
p
.2 1 0 r
.005 w
.5 .86686 m
.5 .86894 L
s
P
p
0 1 1 r
.005 w
.5 .86894 m
.5 .87101 L
s
P
p
1 0 .6 r
.005 w
.5 .87101 m
.5 .87308 L
s
P
p
1 .6 0 r
.005 w
.5 .87308 m
.5 .87516 L
s
P
p
1 .6 0 r
.005 w
.5 .87516 m
.5 .87724 L
s
P
p
.2 1 0 r
.005 w
.5 .87724 m
.5 .87932 L
s
P
p
0 1 1 r
.005 w
.5 .87932 m
.5 .8814 L
s
P
p
1 0 .6 r
.005 w
.5 .8814 m
.5 .88348 L
s
P
p
1 .6 0 r
.005 w
.5 .88348 m
.5 .88556 L
s
P
p
1 .6 0 r
.005 w
.5 .88556 m
.5 .88765 L
s
P
p
.2 1 0 r
.005 w
.5 .88765 m
.5 .88974 L
s
P
p
0 1 1 r
.005 w
.5 .88974 m
.5 .89183 L
s
P
p
1 0 .6 r
.005 w
.5 .89183 m
.5 .89392 L
s
P
p
1 .6 0 r
.005 w
.5 .89392 m
.5 .89601 L
s
P
p
1 .6 0 r
.005 w
.5 .89601 m
.5 .8981 L
s
P
p
.2 1 0 r
.005 w
.5 .8981 m
.5 .90019 L
s
P
p
0 1 1 r
.005 w
.5 .90019 m
.5 .90229 L
s
P
p
1 0 .6 r
.005 w
.5 .90229 m
.5 .90439 L
s
P
p
1 .6 0 r
.005 w
.5 .90439 m
.5 .90649 L
s
P
p
1 .6 0 r
.005 w
.5 .90649 m
.5 .90859 L
s
P
p
.2 1 0 r
.005 w
.5 .90859 m
.5 .91069 L
s
P
p
0 1 1 r
.005 w
.5 .91069 m
.5 .91279 L
s
P
p
1 0 .6 r
.005 w
.5 .91279 m
.5 .9149 L
s
P
p
1 .6 0 r
.005 w
.5 .9149 m
.5 .917 L
s
P
p
1 .6 0 r
.005 w
.5 .917 m
.5 .91911 L
s
P
p
.2 1 0 r
.005 w
.5 .91911 m
.5 .92122 L
s
P
p
0 1 1 r
.005 w
.5 .92122 m
.5 .92333 L
s
P
p
1 0 .6 r
.005 w
.5 .92333 m
.5 .92544 L
s
P
p
1 .6 0 r
.005 w
.5 .92544 m
.5 .92756 L
s
P
p
1 .6 0 r
.005 w
.5 .92756 m
.5 .92967 L
s
P
p
.2 1 0 r
.005 w
.5 .92967 m
.5 .93179 L
s
P
p
0 1 1 r
.005 w
.5 .93179 m
.5 .93391 L
s
P
p
1 0 .6 r
.005 w
.5 .93391 m
.5 .93603 L
s
P
p
1 .6 0 r
.005 w
.5 .93603 m
.5 .93815 L
s
P
p
1 .6 0 r
.005 w
.5 .93815 m
.5 .94028 L
s
P
p
.2 1 0 r
.005 w
.5 .94028 m
.5 .9424 L
s
P
p
0 1 1 r
.005 w
.5 .9424 m
.5 .94453 L
s
P
p
1 0 .6 r
.005 w
.5 .94453 m
.5 .94666 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  AnimationCycleOffset->-1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5H/1JX00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`40003ooa[o0@0008[o1P29o`400029o`P0R?l10000R?l:08Oo0@0008Oo
3026o`400026o`h0QOl10000Q_l>08Go0@0008Ko1P000a40000508Go0@0008Ko1P000iD0000508Go
0@0008Ko1P000b00000508Go0@0008Ko1P000iD0000508Go0@0008Oo1@000b00000408Ko0@0008So
10000a40000308Oo0@0008Wo0`000b00000208So0@0008[o0P0011400029o`40002<o`03]?oo08[o
0@0008co00<Aool0R_l10000S?l00kCoo`2:o`40002<o`034Ooo08[o0@0008co00>dool0R_l10000
S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00<Pool0R_l10000S?l00iGoo`2:o`40002<o`03
8?oo08[o0@0008co00<Aool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co00>dool0
R_l10000S?l00a7oo`2:o`40002<o`03]?oo08[o0@0008co00<Aool0R_l10000S?l00iGoo`2:o`40
002<o`038?oo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co
00>dool0R_l10000S?l00a7oo`2:o`40002<o`03]?oo08[o0@0008co00<Aool0R_l10000S?l00iGo
o`2:o`40002<o`038?oo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o
0@0008co00>dool0R_l10000S?l00a7oo`2:o`40002<o`03]?oo08[o0@0008co00<Aool0R_l10000
S?l00iGoo`2:o`40002<o`038?oo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`03
4Ooo08[o0@0008co00>dool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00<Aool0
R_l10000S?l00iGoo`2:o`40002<o`038?oo08[o0@0008co00<Aool0R_l10000S?l00kCoo`2:o`40
002<o`034Ooo08[o0@0008co00>dool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co
00<Pool0R_l10000S?l00a7oo`2:o`40002<o`03]?oo08[o0@0008co00<Aool0R_l10000S?l00kCo
o`2:o`40002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o
0@0008co00>dool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00<Aool0R_l10000
S?l00iGoo`2:o`40002<o`038?oo08[o0@0008co00<Aool0R_l10000S?l00kCoo`2:o`40002<o`03
4Ooo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co00>dool0
R_l10000S?l00a7oo`2:o`40002<o`03]?oo08[o0@0008co00<Aool0R_l10000S?l00iGoo`2:o`40
002<o`038?oo08[o0@0008co00<Aool0R_l10000S?l00kCoo`2:o`40002<o`034Ooo08[o0@0008co
00>Eool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co00>dool0R_l10000S?l00a7o
o`2:o`40002<o`03UOoo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40002<o`03]?oo08[o
0@0008co00<Aool0R_l10000S?l00kCoo`2:o`40002<o`034Ooo08[o0@0008co00>Eool0R_l10000
S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co00>dool0R_l10000S?l00a7oo`2:o`40002<o`03
UOoo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40002<o`03]?oo08[o0@0008co00<Aool0
R_l10000S?l00iGoo`2:o`40002<o`038?oo08[o0@0008co00<Aool0R_l10000S?l00kCoo`2:o`40
002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co
00>dool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00<Pool0R_l10000S?l00a7o
o`2:o`40002<o`03UOoo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40002<o`03]?oo08[o
0@0008co00<Aool0R_l10000S?l00iGoo`2:o`40002<o`038?oo08[o0@0008co00<Aool0R_l10000
S?l00kCoo`2:o`40002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`03
4Ooo08[o0@0008co00>dool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00<Pool0
R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40
002<o`03]?oo08[o0@0008co00<Aool0R_l10000S?l00iGoo`2:o`40002<o`038?oo08[o0@0008co
00<Aool0R_l10000S?l00kCoo`2:o`40002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00kCo
o`2:o`40002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o
0@0008co00>dool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00>dool0R_l10000
S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40002<o`03
]?oo08[o0@0008co00<Aool0R_l10000S?l00iGoo`2:o`40002<o`03]?oo08[o0@0008co00<Aool0
R_l10000S?l00iGoo`2:o`40002<o`038?oo08[o0@0008co00<Aool0R_l10000S?l00kCoo`2:o`40
002<o`038?oo08[o0@0008co00<Aool0R_l10000S?l00kCoo`2:o`40002<o`034Ooo08[o0@0008co
00>Eool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00b3o
o`2:o`40002<o`034Ooo08[o0@0008co00>dool0R_l10000S?l00a7oo`2:o`40002<o`034Ooo08[o
0@0008co00>dool0R_l10000S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00<Pool0R_l10000
S?l00a7oo`2:o`40002<o`03UOoo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40002<o`03
]?oo08[o0@0008co00<Pool0R_l10000S?l00a7oo`2:o`40002<o`03]?oo08[o0@0008co00<Aool0
R_l10000S?l00iGoo`2:o`40002<o`03]?oo08[o0@0008co00<Aool0R_l10000S?l00iGoo`2:o`40
002<o`038?oo08[o0@0008co00<Aool0R_l10000S?l00iGoo`2:o`40002<o`038?oo08[o0@0008co
00<Aool0R_l10000S?l00iGoo`2:o`40002<o`038?oo08[o0@0008co00<Aool0R_l10000S?l00kCo
o`2:o`40002<o`038?oo08[o0@0008co00<Aool0R_l10000S?l00kCoo`2:o`40002<o`034Ooo08[o
0@0008co00<Aool0R_l10000S?l00kCoo`2:o`40002<o`034Ooo08[o0@0008co00>Eool0R_l10000
S?l00kCoo`2:o`40002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`03
4Ooo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co00>Eool0
R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40
002<o`034Ooo08[o0@0008co00>Eool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co
00>dool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co00>dool0R_l10000S?l00b3o
o`2:o`40002<o`034Ooo08[o0@0008co00>dool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o
0@0008co00>dool0R_l10000S?l00b3oo`2:o`40002<o`034Ooo08[o0@0008co00>dool0R_l10000
S?l00b3oo`2:o`40002<o`038?oo08[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000
oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o0@000?oo6_l10000oolJo`40003ooa[o
0@000?oo6_l10000oolJo`400000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.473321, 0.055043, 0.000189879, 
  0.00345182}}]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 9.2.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{742, 658},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->True,
ShowCellLabel->True,
ShowCellTags->False,
AnimationDisplayTime->1,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[\
ParentDirectory[]]]], "IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> \
"MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Examples"->{
    Cell[48226, 3904, 41, 1, 26, "Text",
      CellTags->"Examples"]},
  "Parametrized L-system"->{
    Cell[2300627, 222029, 225, 5, 56, "Subsection",
      Evaluatable->False,
      CellTags->"Parametrized L-system"]},
  "Parametrized L-system: program"->{
    Cell[2300855, 222036, 551, 27, 386, "Input",
      CellTags->"Parametrized L-system: program"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Examples", 4020724, 354854},
  {"Parametrized L-system", 4020824, 354857},
  {"Parametrized L-system: program", 4020983, 354861}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 93, 2, 91, "Title",
  Evaluatable->False],
Cell[1872, 57, 112, 3, 62, "Subsubtitle"],
Cell[1987, 62, 44402, 3762, 352, 27156, 3541, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[46392, 3826, 172, 5, 62, "Subsubtitle"],

Cell[CellGroupData[{
Cell[46589, 3835, 80, 2, 76, "Subtitle",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[46694, 3841, 85, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[46804, 3847, 100, 2, 56, "Subsection",
  Evaluatable->False],
Cell[46907, 3851, 208, 6, 44, "Text"],
Cell[47118, 3859, 361, 13, 26, "Text"],
Cell[47482, 3874, 237, 4, 89, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[47756, 3883, 109, 2, 40, "Subsection",
  Evaluatable->False],
Cell[47868, 3887, 91, 2, 41, "Input",
  InitializationCell->True],
Cell[47962, 3891, 102, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[48125, 3900, 98, 2, 50, "Subtitle",
  Evaluatable->False],
Cell[48226, 3904, 41, 1, 26, "Text",
  CellTags->"Examples"],

Cell[CellGroupData[{
Cell[48292, 3909, 88, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[48405, 3915, 91, 2, 56, "Subsection",
  Evaluatable->False],
Cell[48499, 3919, 832, 37, 551, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[49368, 3961, 111, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[49504, 3967, 87, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[49594, 3971, 88, 1, 41, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[49719, 3977, 94, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[49838, 3983, 569, 11, 282, "Input"],
Cell[50410, 3996, 195, 7, 68, "Print",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[50654, 4009, 82, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[50761, 4015, 14352, 649, 352, 4139, 517, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[65116, 4666, 71822, 6538, 352, 47762, 6236, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[136975, 11209, 807, 17, 388, "Input"],
Cell[137785, 11228, 1270, 42, 19, "Print",
  Evaluatable->False,
  CellOpen->False],

Cell[CellGroupData[{
Cell[139080, 11274, 16594, 704, 352, 4331, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[155677, 11980, 15325, 686, 352, 4343, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[171005, 12668, 16304, 698, 352, 4345, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[187312, 13368, 18041, 720, 352, 4354, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[205356, 14090, 19709, 741, 352, 4337, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[225068, 14833, 17344, 711, 352, 4340, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[242415, 15546, 13223, 610, 352, 3913, 489, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[255641, 16158, 13288, 661, 352, 4346, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[268932, 16821, 12616, 653, 352, 4338, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[281551, 17476, 12001, 645, 352, 4342, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[293555, 18123, 11561, 640, 352, 4341, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[305119, 18765, 11386, 638, 352, 4352, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[316508, 19405, 11552, 640, 352, 4347, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[328063, 20047, 11199, 636, 352, 4334, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[339265, 20685, 10451, 626, 352, 4345, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[349719, 21313, 9851, 619, 352, 4341, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[359573, 21934, 9850, 619, 352, 4342, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[369426, 22555, 10112, 622, 352, 4329, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[379541, 23179, 10683, 629, 352, 4351, 545, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[390273, 23814, 805, 17, 388, "Input"],
Cell[391081, 23833, 1351, 20, 19, "Print",
  Evaluatable->False,
  CellOpen->False],

Cell[CellGroupData[{
Cell[392457, 23857, 92290, 9399, 352, 69763, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[484750, 33258, 91419, 9386, 352, 69759, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[576172, 42646, 97389, 9460, 352, 69723, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[673564, 52108, 103212, 9531, 352, 69791, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[776779, 61641, 97292, 9459, 352, 69763, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[874074, 71102, 96735, 9452, 352, 69775, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[970812, 80556, 87239, 8510, 352, 62837, 8203, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1058054, 89068, 92039, 9394, 352, 69744, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1150096, 98464, 86742, 9328, 352, 69801, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1236841, 107794, 82036, 9270, 352, 69771, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1318880, 117066, 79192, 9235, 352, 69750, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1398075, 126303, 77613, 9215, 352, 69786, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1475691, 135520, 76809, 9206, 352, 69775, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1552503, 144728, 76613, 9204, 352, 69728, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1629119, 153934, 76732, 9204, 352, 69788, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1705854, 163140, 76025, 9196, 352, 69769, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1781882, 172338, 75456, 9189, 352, 69785, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1857341, 181529, 75639, 9191, 352, 69772, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[1932983, 190722, 66310, 9201, 352, 59697, 9113, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1999378, 199932, 86, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1999489, 199938, 91, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1999583, 199942, 581, 9, 416, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2000201, 199956, 107, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2000333, 199962, 97, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2000433, 199966, 98, 1, 41, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2000568, 199972, 94, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2000687, 199978, 569, 11, 282, "Input"],
Cell[2001259, 199991, 274, 5, 98, "Print",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2001582, 200002, 92, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2001699, 200008, 22890, 476, 352, 1767, 209, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2024592, 200486, 29895, 1323, 352, 8191, 1049, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2054490, 201811, 85412, 6573, 352, 46661, 6089, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2139975, 208392, 93, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2140093, 208398, 91, 2, 56, "Subsection",
  Evaluatable->False],
Cell[2140187, 208402, 543, 8, 386, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2140767, 208415, 107, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2140899, 208421, 97, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2140999, 208425, 98, 1, 41, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2141134, 208431, 94, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2141253, 208437, 721, 16, 313, "Input"],
Cell[2141977, 208455, 341, 6, 128, "Print",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2142367, 208467, 82, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2142474, 208473, 10846, 278, 352, 1336, 153, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2153323, 208753, 16663, 677, 352, 4129, 517, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2169989, 209432, 33885, 2387, 352, 16688, 2169, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2203877, 211821, 96458, 10189, 352, 75650, 9925, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2300408, 222018, 194, 7, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2300627, 222029, 225, 5, 56, "Subsection",
  Evaluatable->False,
  CellTags->"Parametrized L-system"],
Cell[2300855, 222036, 551, 27, 386, "Input",
  CellTags->"Parametrized L-system: program"]
}, Closed]],

Cell[CellGroupData[{
Cell[2301443, 222068, 89, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2301557, 222074, 147, 5, 60, "Subsubsection",
  Evaluatable->False],
Cell[2301707, 222081, 654, 12, 357, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2302398, 222098, 146, 5, 34, "Subsubsection",
  Evaluatable->False],
Cell[2302547, 222105, 655, 12, 357, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2303239, 222122, 146, 5, 34, "Subsubsection",
  Evaluatable->False],
Cell[2303388, 222129, 654, 12, 357, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2304091, 222147, 88, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2304204, 222153, 33958, 2390, 352, 16688, 2169, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2338165, 224545, 38154, 3684, 352, 27144, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2376322, 228231, 43717, 3753, 352, 27154, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2420042, 231986, 39828, 3704, 352, 27169, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2459873, 235692, 37162, 3671, 352, 27178, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2497038, 239365, 44402, 3762, 352, 27156, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2541443, 243129, 42768, 3741, 352, 27134, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2584214, 246872, 45937, 3780, 352, 27121, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2630154, 250654, 53854, 3877, 352, 27188, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2684011, 254533, 53188, 3870, 352, 27108, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2737202, 258405, 47560, 3800, 352, 27119, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2784765, 262207, 47560, 3800, 352, 27119, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2832328, 266009, 39756, 3703, 352, 27203, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2872087, 269714, 43386, 3748, 352, 27202, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2915476, 273464, 55504, 3898, 352, 27181, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[2970983, 277364, 35802, 2101, 352, 14109, 1826, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3006788, 279467, 56271, 3907, 352, 27204, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3063062, 283376, 61912, 3977, 352, 27163, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3124977, 287355, 60708, 3804, 352, 25821, 3366, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3185688, 291161, 58319, 3933, 352, 27142, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3244010, 295096, 63134, 3992, 352, 27179, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3307147, 299090, 46247, 2439, 352, 15851, 2057, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3353397, 301531, 64077, 4004, 352, 27112, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3417477, 305537, 59574, 3948, 352, 27185, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3477054, 309487, 53011, 3867, 352, 27180, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3530068, 313356, 52234, 3857, 352, 27173, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3582305, 317215, 52307, 3859, 352, 27150, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3634615, 321076, 50741, 3839, 352, 27178, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3685359, 324917, 46967, 3792, 352, 27187, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3732329, 328711, 49087, 3819, 352, 27166, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3781419, 332532, 45509, 3775, 352, 27162, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3826931, 336309, 43042, 3744, 352, 27146, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3869976, 340055, 46083, 3782, 352, 27164, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3916062, 343839, 37949, 3681, 352, 27168, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3954014, 347522, 35300, 3649, 352, 27160, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[3989317, 351173, 29904, 3630, 352, 23268, 3541, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4019294, 354811, 78, 2, 50, "Subtitle",
  Evaluatable->False],
Cell[4019375, 354815, 206, 5, 62, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

