(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    191335,      11492]*)
(*NotebookOutlinePosition[    192987,      11540]*)
(*  CellTagsIndexPosition[    192901,      11534]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["L-Systems for Plantlike Structures", "Title"],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca \[Dash] April 1997 / \
February 2001 \[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.129278 1.29138 0.0242712 0.970847 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.16229 .17018 m
.45625 .4171 L
s
P
p
.4 g
.002 w
.26422 .13942 m
.54983 .39319 L
s
P
p
.4 g
.002 w
.36919 .10775 m
.64586 .36866 L
s
P
p
.4 g
.002 w
.47732 .07511 m
.74443 .34348 L
s
P
p
.4 g
.002 w
.58878 .04148 m
.84565 .31762 L
s
P
p
.4 g
.002 w
.14571 .21246 m
.67413 .05583 L
s
P
p
.4 g
.002 w
.20976 .26483 m
.72847 .11637 L
s
P
p
.4 g
.002 w
.27063 .31459 m
.77992 .17368 L
s
P
p
.4 g
.002 w
.32855 .36195 m
.82869 .22801 L
s
P
p
.4 g
.002 w
.38373 .40706 m
.875 .2796 L
s
P
P
p
.01 w
.51641 .24659 Mdot
P
p
.2 1 0 r
.007 w
.51641 .24659 m
.51641 .25418 L
s
P
p
.2 1 0 r
.007 w
.51641 .25418 m
.51626 .25981 L
s
P
p
.2 1 0 r
.007 w
.51626 .25981 m
.51596 .26529 L
s
P
p
.2 1 0 r
.007 w
.51596 .26529 m
.51562 .27145 L
s
P
p
.2 1 0 r
.007 w
.51562 .27145 m
.51516 .27735 L
s
P
p
.2 1 0 r
.007 w
.51516 .27735 m
.51441 .28443 L
s
P
p
.2 1 0 r
.007 w
.51441 .28443 m
.51383 .29 L
s
P
p
.2 1 0 r
.007 w
.51383 .29 m
.51285 .29756 L
s
P
p
.2 1 0 r
.007 w
.51285 .29756 m
.51198 .3032 L
s
P
p
.2 1 0 r
.007 w
.51198 .3032 m
.5111 .30889 L
s
P
p
.2 1 0 r
.007 w
.5111 .30889 m
.51008 .31454 L
s
P
p
.2 1 0 r
.007 w
.51008 .31454 m
.50844 .32252 L
s
P
p
.2 1 0 r
.007 w
.50844 .32252 m
.50697 .32966 L
s
P
p
.002 w
.35956 .73285 m .35981 .7294 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.35701 .72974 m .35956 .73285 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.50647 .3635 m .5075 .35997 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.50456 .36013 m .50647 .3635 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.34995 .72334 m .35701 .72974 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.35981 .7294 m .35896 .72525 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.35512 .72285 m .35788 .72389 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.35788 .72389 m .36679 .72726 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.35896 .72525 m .35836 .72231 L p
.35121 .71554 L .767 .706 .794 r
F P
s
P
p
.002 w
.50006 .35239 m .50456 .36013 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.50674 .35173 m .51797 .35654 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.5075 .35997 m .50824 .35576 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.002 w
.50339 .34431 m .50388 .34795 L .50626 .3511 L p
.712 .661 .798 r
F P
s
P
p
.002 w
.50626 .3511 m .50674 .35173 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.50824 .35576 m .50892 .35189 L p
.50339 .34431 L .78 .724 .8 r
F P
s
P
p
.2 1 0 r
.007 w
.50697 .32966 m
.50529 .33686 L
s
P
p
.2 1 0 r
.007 w
.35001 .72571 m
.35022 .72359 L
s
P
p
.002 w
.36679 .72726 m .37048 .72961 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.51797 .35654 m .52163 .35866 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.52163 .35866 m .52009 .35554 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.37048 .72961 m .36875 .72642 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.36875 .72642 m .361 .72032 L p
.35121 .71554 L .711 .652 .789 r
F P
s
P
p
.002 w
.52009 .35554 m .5131 .34869 L p
.50339 .34431 L .712 .661 .798 r
F P
s
P
p
.002 w
.36665 .70263 m .35498 .70998 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.37386 .69798 m .36665 .70263 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.2 1 0 r
.007 w
.34735 .72582 m
.3486 .72265 L
s
P
p
.002 w
.38392 .69131 m .37386 .69798 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.35121 .71554 m .34957 .71918 L .34995 .72334 L p
.767 .706 .794 r
F P
s
P
p
.002 w
.35121 .71554 m .35198 .71916 L .35512 .72285 L p
.711 .652 .789 r
F P
s
P
p
.002 w
.50339 .34431 m .50087 .34795 L .50006 .35239 L p
.78 .724 .8 r
F P
s
P
p
.002 w
.35836 .72231 m .35518 .71849 L .35121 .71554 L p
.767 .706 .794 r
F P
s
P
p
.002 w
.50892 .35189 m .50678 .34761 L .50339 .34431 L p
.78 .724 .8 r
F P
s
P
p
.002 w
.34107 .71784 m .34636 .71715 L .35121 .71554 L p
.002 .578 .738 r
F P
s
P
p
.002 w
.33304 .71525 m .34107 .71784 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.33109 .71559 m .33304 .71525 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.335 .71439 m .33109 .71559 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.34413 .71508 m .335 .71439 L p
.34684 .71523 L .002 .578 .738 r
F P
s
P
p
.35121 .71554 m .34673 .71525 L .34684 .71523 L .002 .578 .738 r
F
P
p
.34673 .71525 m .34413 .71508 L .34684 .71523 L .002 .578 .738 r
F
P
p
.002 w
.34198 .71305 m .34297 .71501 L p
.34673 .71525 L 0 .46 .776 r
F P
s
P
p
.35121 .71554 m .34773 .7146 L .34673 .71525 L 0 .46 .776 r
F
P
p
.34773 .7146 m .34198 .71305 L .34673 .71525 L 0 .46 .776 r
F
P
p
.002 w
.34203 .71339 m .34198 .71305 L p
.34773 .7146 L 0 .46 .776 r
F P
s
P
p
.35121 .71554 m .34754 .71468 L .34773 .7146 L 0 .46 .776 r
F
P
p
.34754 .71468 m .34203 .71339 L .34773 .7146 L 0 .46 .776 r
F
P
p
.002 w
.3448 .7127 m .34203 .71339 L p
.35121 .71554 L 0 .46 .776 r
F P
s
P
p
.3999 .68046 m .36543 .70311 L .34839 .71405 L .501 .846 .577 r
F
P
p
.3999 .68046 m .34839 .71405 L .34841 .71402 L .501 .846 .577 r
F
P
p
.002 w
.34842 .71401 m .3448 .7127 L p
.34825 .71423 L 0 .46 .776 r
F P
s
P
p
.3999 .68046 m .34713 .71485 L .34712 .71486 L .501 .846 .577 r
F
P
p
.002 w
.3519 .71189 m .34685 .71504 L p
.36543 .70311 L .501 .846 .577 r
F P
s
P
p
.002 w
.34297 .71501 m .34367 .71639 L p
.35121 .71554 L 0 .46 .776 r
F P
s
P
p
.002 w
.34694 .7153 m .34413 .71508 L p
.35121 .71554 L .002 .578 .738 r
F P
s
P
p
.002 w
.34685 .71504 m .34636 .71532 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.35212 .71535 m .34842 .71401 L p
.35121 .71554 L 0 .46 .776 r
F P
s
P
p
.35121 .71554 m .34842 .71401 L .34825 .71423 L 0 .46 .776 r
F
P
p
.34841 .71402 m .34839 .71405 L .34713 .71485 L .501 .846 .577 r
F
P
p
.34712 .71486 m .34713 .71485 L .34685 .71504 L .501 .846 .577 r
F
P
p
.002 w
.35498 .70998 m .3519 .71189 L p
.36543 .70311 L .501 .846 .577 r
F P
s
P
p
.002 w
.34367 .71639 m .34706 .7164 L .35121 .71554 L p
0 .46 .776 r
F P
s
P
p
.002 w
.34636 .71532 m .34139 .71819 L .34563 .71545 L p
.501 .846 .577 r
F P
s
P
p
.002 w
.34563 .71545 m .3999 .68046 L p
.34636 .71532 L .501 .846 .577 r
F P
s
P
p
.002 w
.35121 .71554 m .35027 .71546 L .34694 .7153 L p
.002 .578 .738 r
F P
s
P
p
.002 w
.361 .72032 m .35589 .71746 L .35121 .71554 L p
.711 .652 .789 r
F P
s
P
p
.002 w
.35121 .71554 m .35268 .71571 L .35212 .71535 L p
0 .46 .776 r
F P
s
P
p
.2 1 0 r
.007 w
.3486 .72265 m
.35121 .71554 L
s
P
p
.2 1 0 r
.007 w
.35138 .71508 m
.35269 .71151 L
s
P
p
.2 1 0 r
.007 w
.35269 .71151 m
.35275 .71137 L
s
P
p
.2 1 0 r
.007 w
.35299 .71071 m
.35455 .70647 L
s
P
p
.002 w
.5131 .34869 m .50812 .34593 L .50339 .34431 L p
.712 .661 .798 r
F P
s
P
p
.002 w
.49364 .34529 m .49865 .34537 L .50339 .34431 L p
.433 .79 .997 r
F P
s
P
p
.002 w
.48652 .34108 m .49364 .34529 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.48493 .34061 m .48652 .34108 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.48864 .34005 m .48493 .34061 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.5 .34223 m .48864 .34005 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.49919 .33859 m .49847 .34111 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50048 .34242 m .5 .34223 L p
.50339 .34431 L .433 .79 .997 r
F P
s
P
p
.002 w
.49847 .34111 m .49781 .34341 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50022 .33837 m .49919 .33859 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50339 .34431 m .50288 .34334 L .50048 .34242 L p
.433 .79 .997 r
F P
s
P
p
.002 w
.49781 .34341 m .49998 .34435 L .50339 .34431 L p
.289 .625 .961 r
F P
s
P
p
.002 w
.50216 .33842 m .50022 .33837 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.002 w
.50671 .34291 m .50216 .33842 L p
.50339 .34431 L .289 .625 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.50434 .34057 m
.50529 .33686 L
s
P
p
.002 w
.50339 .34431 m .5059 .34402 L .50671 .34291 L p
.289 .625 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.50171 .35089 m
.50339 .34431 L
s
P
p
.2 1 0 r
.007 w
.50339 .34431 m
.50538 .35099 L
s
P
p
.2 1 0 r
.007 w
.49797 .35157 m
.50339 .34431 L
s
P
p
.2 1 0 r
.007 w
.35455 .70647 m
.35705 .69993 L
s
P
p
.2 1 0 r
.007 w
.49797 .35157 m
.49303 .35836 L
s
P
p
.2 1 0 r
.007 w
.50171 .35089 m
.49955 .35879 L
s
P
p
.2 1 0 r
.007 w
.35705 .69993 m
.36009 .69228 L
s
P
p
.2 1 0 r
.007 w
.49303 .35836 m
.48695 .36697 L
s
P
p
.2 1 0 r
.007 w
.50538 .35099 m
.50726 .35764 L
s
P
p
.2 1 0 r
.007 w
.36009 .69228 m
.36279 .68552 L
s
P
p
.2 1 0 r
.007 w
.48695 .36697 m
.4816 .37455 L
s
P
p
.2 1 0 r
.007 w
.36279 .68552 m
.36616 .6774 L
s
P
p
.2 1 0 r
.007 w
.49955 .35879 m
.49767 .36523 L
s
P
p
.2 1 0 r
.007 w
.4816 .37455 m
.47671 .38167 L
s
P
p
.2 1 0 r
.007 w
.36992 .66864 m
.36616 .6774 L
s
P
p
.2 1 0 r
.007 w
.50726 .35764 m
.50886 .36359 L
s
P
p
.2 1 0 r
.007 w
.49767 .36523 m
.49565 .37218 L
s
P
p
.2 1 0 r
.007 w
.47671 .38167 m
.47084 .39048 L
s
P
p
.002 w
.42037 .68763 m .41725 .69602 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.41965 .68393 m .42037 .68763 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.37395 .65927 m
.36992 .66864 L
s
P
p
.002 w
.41438 .68121 m .41965 .68393 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.41725 .69602 m .41377 .70258 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.47084 .39048 m
.46626 .39733 L
s
P
p
.2 1 0 r
.007 w
.37694 .65253 m
.37395 .65927 L
s
P
p
.002 w
.41377 .70258 m .4057 .71018 L .3999 .68046 L p
.872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.49565 .37218 m
.49306 .38052 L
s
P
p
.2 1 0 r
.007 w
.46626 .39733 m
.46119 .40514 L
s
P
p
.2 1 0 r
.007 w
.38056 .6446 m
.37694 .65253 L
s
P
p
.2 1 0 r
.007 w
.50886 .36359 m
.51069 .37042 L
s
P
p
.2 1 0 r
.007 w
.38469 .63557 m
.38056 .6446 L
s
P
p
.2 1 0 r
.007 w
.46119 .40514 m
.45635 .41286 L
s
P
p
.2 1 0 r
.007 w
.38823 .62807 m
.38469 .63557 L
s
P
p
.2 1 0 r
.007 w
.45635 .41286 m
.45144 .42069 L
s
P
p
.002 w
.40058 .61366 m .40231 .61082 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.39962 .61067 m .40058 .61366 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.39832 .72152 m .4057 .71018 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.2 1 0 r
.007 w
.49306 .38052 m
.49059 .38801 L
s
P
p
.002 w
.40537 .60344 m .41465 .60688 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.002 w
.40311 .59816 m .40322 .60075 L .40537 .60344 L p
.702 .688 .833 r
F P
s
P
p
.002 w
.40231 .61082 m .40622 .60489 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.39813 .60442 m .39962 .61067 L p
.40311 .59816 L .804 .763 .815 r
F P
s
P
p
.002 w
.4177 .60832 m .41662 .60612 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.002 w
.41465 .60688 m .4177 .60832 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.39216 .61998 m
.38823 .62807 L
s
P
p
.2 1 0 r
.007 w
.45144 .42069 m
.44581 .42991 L
s
P
p
.002 w
.41662 .60612 m .41127 .60115 L p
.40311 .59816 L .702 .688 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.51069 .37042 m
.51208 .37594 L
s
P
p
.2 1 0 r
.007 w
.39543 .61325 m
.39216 .61998 L
s
P
p
.002 w
.3999 .68046 m .43122 .7156 L .44738 .73003 L p
.581 .547 .782 r
F P
s
P
p
.002 w
.44738 .73003 m .456 .73415 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.3285 .72613 m .34139 .71819 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.2 1 0 r
.007 w
.44581 .42991 m
.44153 .43715 L
s
P
p
.2 1 0 r
.007 w
.39543 .61325 m
.39882 .60648 L
s
P
p
.002 w
.39407 .72443 m .39832 .72152 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.40622 .60489 m .40542 .60124 L .40311 .59816 L p
.804 .763 .815 r
F P
s
P
p
.002 w
.456 .73415 m .46571 .73204 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.2 1 0 r
.007 w
.49059 .38801 m
.48856 .39415 L
s
P
p
.002 w
.34263 .68236 m .35501 .68274 L .3999 .68046 L p
.134 0 0 r
F P
s
P
p
.002 w
.34074 .68196 m .34263 .68236 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.34171 .68141 m .34074 .68196 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.34737 .68113 m .34171 .68141 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.36334 .68082 m .34737 .68113 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.36176 .68342 m .35501 .68274 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.36945 .68354 m .36176 .68342 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.38001 .68351 m .36945 .68354 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.38568 .68322 m .38001 .68351 L p
.3999 .68046 L .134 0 0 r
F P
s
P
p
.002 w
.3999 .68046 m .3921 .68238 L .38568 .68322 L p
.134 0 0 r
F P
s
P
p
.002 w
.47226 .69431 m .47551 .70271 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.46463 .68384 m .47226 .69431 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.45591 .67972 m .46463 .68384 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.43747 .67786 m .45591 .67972 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.4118 .67256 m .42413 .68654 L .3999 .68046 L p
0 .222 .739 r
F P
s
P
p
.002 w
.40336 .66504 m .4118 .67256 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.39347 .65721 m .40336 .66504 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.39049 .65652 m .39347 .65721 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.39138 .66221 m .39049 .65652 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.47551 .70271 m .46897 .71325 L .3999 .68046 L p
.581 .547 .782 r
F P
s
P
p
.002 w
.47112 .72785 m .46897 .71325 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.4396 .70135 m .42413 .68654 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.44499 .70815 m .4396 .70135 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.46571 .73204 m .47112 .72785 L p
.3999 .68046 L .581 .547 .782 r
F P
s
P
p
.002 w
.4488 .71452 m .44499 .70815 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.44564 .71367 m .4488 .71452 L p
.3999 .68046 L 0 .222 .739 r
F P
s
P
p
.002 w
.3999 .68046 m .43248 .70483 L .44564 .71367 L p
0 .222 .739 r
F P
s
P
p
.002 w
.38945 .72548 m .39407 .72443 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.38872 .72176 m .38945 .72548 L p
.3999 .68046 L .872 .72 .69 r
F P
s
P
p
.002 w
.3999 .68046 m .39116 .70956 L .38872 .72176 L p
.872 .72 .69 r
F P
s
P
p
.002 w
.32752 .72657 m .3285 .72613 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.33025 .72462 m .32752 .72657 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.33766 .71984 m .33025 .72462 L p
.3999 .68046 L .501 .846 .577 r
F P
s
P
p
.002 w
.3999 .68046 m .35707 .70752 L .33766 .71984 L p
.501 .846 .577 r
F P
s
P
p
.002 w
.40311 .59816 m .40002 .60093 L .39813 .60442 L p
.804 .763 .815 r
F P
s
P
p
.2 1 0 r
.007 w
.44153 .43715 m
.43692 .44497 L
s
P
p
.2 1 0 r
.007 w
.39998 .66237 m
.39999 .66177 L
s
P
p
.2 1 0 r
.007 w
.39999 .66177 m
.40024 .65259 L
s
P
p
.002 w
.41127 .60115 m .40716 .59922 L .40311 .59816 L p
.702 .688 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.40047 .6436 m
.40024 .65259 L
s
P
p
.2 1 0 r
.007 w
.40484 .57817 m
.40395 .58731 L
s
P
p
.2 1 0 r
.007 w
.40569 .57086 m
.40484 .57817 L
s
P
p
.2 1 0 r
.007 w
.40661 .56295 m
.40569 .57086 L
s
P
p
.2 1 0 r
.007 w
.40793 .55331 m
.40661 .56295 L
s
P
p
.2 1 0 r
.007 w
.40083 .63485 m
.40047 .6436 L
s
P
p
.2 1 0 r
.007 w
.40954 .54311 m
.40793 .55331 L
s
P
p
.002 w
.39482 .59865 m .399 .59884 L .40311 .59816 L p
.472 .8 .999 r
F P
s
P
p
.002 w
.38934 .59539 m .39482 .59865 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.39976 .59804 m .40068 .59838 L .40311 .59816 L p
.15 .533 .921 r
F P
s
P
p
.002 w
.38816 .59491 m .38934 .59539 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.39131 .59462 m .38816 .59491 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.40073 .59635 m .39131 .59462 L p
.40311 .59816 L .472 .8 .999 r
F P
s
P
p
.002 w
.40311 .59816 m .40294 .5973 L .40073 .59635 L p
.472 .8 .999 r
F P
s
P
p
.002 w
.40358 .59536 m .39976 .59804 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.2 1 0 r
.007 w
.40331 .59555 m
.40395 .58731 L
s
P
p
.002 w
.40521 .59582 m .40358 .59536 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.002 w
.40629 .59552 m .40521 .59582 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.002 w
.40789 .59851 m .40629 .59552 L p
.40311 .59816 L .15 .533 .921 r
F P
s
P
p
.002 w
.40311 .59816 m .40609 .59869 L .40789 .59851 L p
.15 .533 .921 r
F P
s
P
p
.2 1 0 r
.007 w
.39882 .60648 m
.40311 .59816 L
s
P
p
.2 1 0 r
.007 w
.40239 .60744 m
.40311 .59816 L
s
P
p
.2 1 0 r
.007 w
.40311 .59816 m
.40513 .60552 L
s
P
p
.2 1 0 r
.007 w
.40136 .62493 m
.40083 .63485 L
s
P
p
.2 1 0 r
.007 w
.41088 .5346 m
.40954 .54311 L
s
P
p
.2 1 0 r
.007 w
.4018 .61651 m
.40136 .62493 L
s
P
p
.2 1 0 r
.007 w
.40239 .60744 m
.4018 .61651 L
s
P
p
.2 1 0 r
.007 w
.43692 .44497 m
.43213 .45334 L
s
P
p
.2 1 0 r
.007 w
.41238 .52607 m
.41088 .5346 L
s
P
p
.2 1 0 r
.007 w
.41398 .5178 m
.41238 .52607 L
s
P
p
.2 1 0 r
.007 w
.51208 .37594 m
.51361 .38238 L
s
P
p
.2 1 0 r
.007 w
.41537 .51062 m
.41398 .5178 L
s
P
p
.2 1 0 r
.007 w
.41732 .50141 m
.41537 .51062 L
s
P
p
.2 1 0 r
.007 w
.40513 .60552 m
.40766 .61524 L
s
P
p
.2 1 0 r
.007 w
.41971 .49117 m
.41732 .50141 L
s
P
p
.2 1 0 r
.007 w
.48856 .39415 m
.48573 .40216 L
s
P
p
.2 1 0 r
.007 w
.42212 .48083 m
.41971 .49117 L
s
P
p
.2 1 0 r
.007 w
.42483 .47015 m
.42212 .48083 L
s
P
p
.002 w
.42758 .46473 m .42998 .46495 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.42682 .46294 m .42695 .46394 L .42758 .46473 L p
.611 .592 .807 r
F P
s
P
p
.2 1 0 r
.007 w
.40766 .61524 m
.41001 .62481 L
s
P
p
.002 w
.42857 .46636 m .4294 .46706 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.42632 .46529 m .42857 .46636 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.42682 .46294 m .42624 .46414 L .42632 .46529 L p
.678 .58 .738 r
F P
s
P
p
.002 w
.42998 .46495 m .43074 .46518 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.42475 .46422 m .42582 .46373 L .42682 .46294 L p
.64 .939 .962 r
F P
s
P
p
.002 w
.42317 .46373 m .42475 .46422 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.4294 .46706 m .42951 .46603 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.42951 .46603 m .42914 .46428 L p
.42682 .46294 L .678 .58 .738 r
F P
s
P
p
.002 w
.4228 .46376 m .42317 .46373 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.42359 .46322 m .4228 .46376 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.426 .46268 m .42359 .46322 L p
.42682 .46294 L .64 .939 .962 r
F P
s
P
p
.002 w
.42682 .46294 m .42666 .46271 L .426 .46268 L p
.64 .939 .962 r
F P
s
P
p
.002 w
.42884 .46319 m .42779 .46291 L .42682 .46294 L p
.611 .592 .807 r
F P
s
P
p
.002 w
.4304 .46444 m .42884 .46319 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.43074 .46518 m .4304 .46444 L p
.42682 .46294 L .611 .592 .807 r
F P
s
P
p
.002 w
.42442 .4642 m .42548 .46371 L .42682 .46294 L p
.189 0 0 r
F P
s
P
p
.002 w
.42401 .46374 m .42442 .4642 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.002 w
.42408 .46401 m .42401 .46374 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.002 w
.42495 .46341 m .42408 .46401 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.002 w
.42724 .46319 m .42495 .46341 L p
.42682 .46294 L .189 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.42483 .47015 m
.42673 .46324 L
s
P
p
.2 1 0 r
.007 w
.42232 .47106 m
.42665 .46324 L
s
P
p
.2 1 0 r
.007 w
.42176 .46832 m
.42652 .46326 L
s
P
p
.002 w
.42682 .46294 m .42736 .46303 L .42724 .46319 L p
.189 0 0 r
F P
s
P
p
.002 w
.42914 .46428 m .42812 .46347 L .42682 .46294 L p
.678 .58 .738 r
F P
s
P
p
.2 1 0 r
.007 w
.42682 .46294 m
.43213 .45334 L
s
P
p
.2 1 0 r
.007 w
.41001 .62481 m
.41242 .63463 L
s
P
p
.2 1 0 r
.007 w
.42232 .47106 m
.41731 .47979 L
s
P
p
.2 1 0 r
.007 w
.42176 .46832 m
.41466 .47564 L
s
P
p
.2 1 0 r
.007 w
.51361 .38238 m
.51502 .3883 L
s
P
p
.2 1 0 r
.007 w
.41731 .47979 m
.41322 .48667 L
s
P
p
.2 1 0 r
.007 w
.41242 .63463 m
.4144 .64316 L
s
P
p
.2 1 0 r
.007 w
.41322 .48667 m
.40898 .49379 L
s
P
p
.002 w
.49029 .41368 m .4928 .41796 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.50612 .42971 m .51027 .43106 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.4928 .41796 m .49312 .42173 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.4834 .40839 m .49838 .42371 L .50612 .42971 L p
.633 .583 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.4144 .64316 m
.41647 .65263 L
s
P
p
.002 w
.51027 .43106 m .51497 .42911 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.40898 .49379 m
.40463 .50081 L
s
P
p
.002 w
.37745 .53749 m .37508 .53881 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.37892 .53648 m .37745 .53749 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.38098 .53478 m .37892 .53648 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.47851 .42048 m .47548 .42659 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.40463 .50081 m
.39957 .50866 L
s
P
p
.002 w
.49312 .42173 m .49159 .42877 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.2 1 0 r
.007 w
.41466 .47564 m
.40928 .48102 L
s
P
p
.002 w
.47548 .42659 m .47339 .42971 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.37508 .53881 m .37345 .53963 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.51497 .42911 m .5176 .42647 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.2 1 0 r
.007 w
.41647 .65263 m
.41809 .66005 L
s
P
p
.002 w
.38934 .53984 m .38644 .54043 L .38422 .53169 L p
.773 .69 .772 r
F P
s
P
p
.002 w
.39058 .53873 m .38934 .53984 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.39168 .53707 m .39058 .53873 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.45319 .40686 m .46 .40749 L .4834 .40839 L p
.147 0 0 r
F P
s
P
p
.002 w
.452 .40664 m .45319 .40686 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.45229 .40647 m .452 .40664 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.45523 .40658 m .45229 .40647 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.46374 .40709 m .45523 .40658 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.4639 .40801 m .46 .40749 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.46807 .40835 m .4639 .40801 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.47372 .40875 m .46807 .40835 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.47666 .40886 m .47372 .40875 L p
.4834 .40839 L .147 0 0 r
F P
s
P
p
.002 w
.4834 .40839 m .47982 .4088 L .47666 .40886 L p
.147 0 0 r
F P
s
P
p
.002 w
.5176 .42647 m .51662 .41917 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.48725 .41027 m .49076 .41395 L .4834 .40839 L p
0 0 .557 r
F P
s
P
p
.002 w
.51981 .4132 m .51662 .41917 L .4834 .40839 L p
.633 .583 .78 r
F P
s
P
p
.002 w
.51828 .4092 m .51981 .4132 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.51466 .40452 m .51828 .4092 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.5105 .40317 m .51466 .40452 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.50162 .4038 m .5105 .40317 L p
.4834 .40839 L .633 .583 .78 r
F P
s
P
p
.002 w
.4848 .40791 m .48725 .41027 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.4819 .4052 m .4848 .40791 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.2 1 0 r
.007 w
.4839 .40706 m
.48573 .40216 L
s
P
p
.002 w
.48098 .40451 m .4819 .4052 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.48113 .40514 m .48098 .40451 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49521 .41833 m .49076 .41395 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49673 .42 m .49521 .41833 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49779 .42131 m .49673 .42 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.49686 .4206 m .49779 .42131 L p
.4834 .40839 L 0 0 .557 r
F P
s
P
p
.002 w
.4834 .40839 m .49301 .41718 L .49686 .4206 L p
0 0 .557 r
F P
s
P
p
.002 w
.4899 .43395 m .486 .43863 L .4834 .40839 L p
.835 .628 .623 r
F P
s
P
p
.002 w
.49159 .42877 m .4899 .43395 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.48241 .44714 m .486 .43863 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.48037 .44854 m .48241 .44714 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.47817 .44805 m .48037 .44854 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.47784 .44424 m .47817 .44805 L p
.4834 .40839 L .835 .628 .623 r
F P
s
P
p
.002 w
.4834 .40839 m .47908 .43334 L .47784 .44424 L p
.835 .628 .623 r
F P
s
P
p
.002 w
.46793 .43466 m .46665 .43336 L .4834 .40839 L p
.968 .903 .702 r
F P
s
P
p
.002 w
.47014 .43296 m .46793 .43466 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.47339 .42971 m .47014 .43296 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46325 .4352 m .46665 .43336 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46313 .43377 m .46325 .4352 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46407 .43076 m .46313 .43377 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.46618 .42761 m .46407 .43076 L p
.4834 .40839 L .968 .903 .702 r
F P
s
P
p
.002 w
.4834 .40839 m .47156 .42122 L .46618 .42761 L p
.968 .903 .702 r
F P
s
P
p
.002 w
.3914 .53598 m .39168 .53707 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.39957 .50866 m
.39413 .5171 L
s
P
p
.002 w
.38383 .5421 m .38644 .54043 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.38231 .54212 m .38383 .5421 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.38947 .53437 m .3914 .53598 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.002 w
.37345 .53963 m .37239 .53976 L .38422 .53169 L p
.733 .985 .777 r
F P
s
P
p
.002 w
.38065 .5416 m .38231 .54212 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.51502 .3883 m
.51623 .39377 L
s
P
p
.2 1 0 r
.007 w
.41809 .66005 m
.41982 .66856 L
s
P
p
.002 w
.38037 .54051 m .38065 .5416 L p
.38422 .53169 L .773 .69 .772 r
F P
s
P
p
.2 1 0 r
.007 w
.39413 .5171 m
.38979 .52362 L
s
P
p
.002 w
.38422 .53169 m .38119 .53776 L .38037 .54051 L p
.773 .69 .772 r
F P
s
P
p
.002 w
.4537 .74809 m .45199 .74428 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.002 w
.44864 .74506 m .4537 .74809 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.40928 .48102 m
.40317 .48713 L
s
P
p
.002 w
.39291 .53991 m .39448 .54054 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.38422 .53169 m .38996 .53754 L .39291 .53991 L p
.592 .569 .797 r
F P
s
P
p
.002 w
.39448 .54054 m .39622 .54005 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.2 1 0 r
.007 w
.41982 .66856 m
.42139 .67675 L
s
P
p
.002 w
.36986 .5409 m .37239 .53976 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.43331 .73711 m .44864 .74506 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.002 w
.3697 .54071 m .36986 .5409 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.37028 .54002 m .3697 .54071 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.37176 .53901 m .37028 .54002 L p
.38422 .53169 L .733 .985 .777 r
F P
s
P
p
.002 w
.38422 .53169 m .37562 .53667 L .37176 .53901 L p
.733 .985 .777 r
F P
s
P
p
.002 w
.37598 .53651 m .3777 .53717 L .38422 .53169 L p
.581 .2 .285 r
F P
s
P
p
.002 w
.37574 .53566 m .37598 .53651 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37591 .53448 m .37574 .53566 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37673 .5338 m .37591 .53448 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37901 .53293 m .37673 .5338 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.3786 .53852 m .3777 .53717 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.37966 .53868 m .3786 .53852 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.38113 .5385 m .37966 .53868 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.38195 .53781 m .38113 .5385 L p
.38422 .53169 L .581 .2 .285 r
F P
s
P
p
.002 w
.38422 .53169 m .38293 .53593 L .38195 .53781 L p
.581 .2 .285 r
F P
s
P
p
.002 w
.38514 .5345 m .38627 .53617 L .38422 .53169 L p
.809 .403 0 r
F P
s
P
p
.002 w
.38438 .53324 m .38514 .5345 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.3835 .53171 m .38438 .53324 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38324 .53115 m .3835 .53171 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38336 .53101 m .38324 .53115 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38766 .5384 m .38627 .53617 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38817 .53909 m .38766 .5384 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38854 .53951 m .38817 .53909 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38828 .53895 m .38854 .53951 L p
.38422 .53169 L .809 .403 0 r
F P
s
P
p
.002 w
.38422 .53169 m .38713 .53685 L .38828 .53895 L p
.809 .403 0 r
F P
s
P
p
.002 w
.39789 .53481 m .39675 .53672 L .38422 .53169 L p
.592 .569 .797 r
F P
s
P
p
.002 w
.39728 .53338 m .39789 .53481 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39589 .53164 m .39728 .53338 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39432 .53101 m .39589 .53164 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39101 .53087 m .39432 .53101 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39718 .53926 m .39675 .53672 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.002 w
.39622 .54005 m .39718 .53926 L p
.38422 .53169 L .592 .569 .797 r
F P
s
P
p
.2 1 0 r
.007 w
.38422 .53169 m
.38979 .52362 L
s
P
p
.002 w
.45199 .74428 m .44338 .73473 L p
.42976 .72794 L .721 .728 .856 r
F P
s
P
p
.002 w
.45553 .74937 m .45351 .74515 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.002 w
.45027 .746 m .45553 .74937 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.002 w
.43412 .73791 m .45027 .746 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.40317 .48713 m
.39555 .49452 L
s
P
p
.2 1 0 r
.007 w
.42139 .67675 m
.42302 .68526 L
s
P
p
.002 w
.45351 .74515 m .44386 .73534 L p
.42976 .72794 L .731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.51623 .39377 m
.51721 .39858 L
s
P
p
.2 1 0 r
.007 w
.42302 .68526 m
.42303 .6853 L
s
P
p
.2 1 0 r
.007 w
.39555 .49452 m
.38718 .50238 L
s
P
p
.2 1 0 r
.007 w
.42534 .69863 m
.42609 .70324 L
s
P
p
.2 1 0 r
.007 w
.51721 .39858 m
.51861 .4054 L
s
P
p
.002 w
.42976 .72794 m .42983 .7322 L .43331 .73711 L p
.721 .728 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.42609 .70324 m
.42748 .71175 L
s
P
p
.002 w
.42976 .72794 m .4302 .73263 L .43412 .73791 L p
.731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.38718 .50238 m
.38156 .50766 L
s
P
p
.2 1 0 r
.007 w
.42748 .71175 m
.42867 .71979 L
s
P
p
.002 w
.44338 .73473 m .43655 .7306 L .42976 .72794 L p
.721 .728 .856 r
F P
s
P
p
.2 1 0 r
.007 w
.38156 .50766 m
.37417 .51439 L
s
P
p
.002 w
.44386 .73534 m .4367 .73091 L .42976 .72794 L p
.731 .712 .833 r
F P
s
P
p
.2 1 0 r
.007 w
.51861 .4054 m
.5198 .41174 L
s
P
p
.2 1 0 r
.007 w
.37417 .51439 m
.36674 .52098 L
s
P
p
.002 w
.41594 .72637 m .42289 .7279 L .42976 .72794 L p
.436 .756 .995 r
F P
s
P
p
.002 w
.41541 .72751 m .42272 .72847 L .42976 .72794 L p
.304 .72 .975 r
F P
s
P
p
.002 w
.40697 .71926 m .41594 .72637 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.40537 .72102 m .41541 .72751 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.40314 .72021 m .40537 .72102 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.40864 .72014 m .40314 .72021 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.40509 .71798 m .40697 .71926 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.41035 .71844 m .40509 .71798 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.42605 .72395 m .41035 .71844 L p
.42976 .72794 L .436 .756 .995 r
F P
s
P
p
.002 w
.42519 .72489 m .40864 .72014 L p
.42976 .72794 L .304 .72 .975 r
F P
s
P
p
.002 w
.42976 .72794 m .42962 .72629 L .42605 .72395 L p
.436 .756 .995 r
F P
s
P
p
.002 w
.42976 .72794 m .42923 .72673 L .42519 .72489 L p
.304 .72 .975 r
F P
s
P
p
.2 1 0 r
.007 w
.42867 .71979 m
.42953 .72623 L
s
P
p
.2 1 0 r
.007 w
.42976 .72794 m
.43089 .73634 L
s
P
p
.2 1 0 r
.007 w
.42976 .72794 m
.43407 .7382 L
s
P
p
.2 1 0 r
.007 w
.42812 .73599 m
.42976 .72794 L
s
P
p
.2 1 0 r
.007 w
.43407 .7382 m
.43761 .74626 L
s
P
p
.002 w
.44228 .76005 m .44391 .75869 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44242 .75664 m .44215 .75788 L .44226 .75821 L p
.635 .552 .743 r
F P
s
P
p
.002 w
.44226 .75821 m .4425 .75901 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44155 .7609 m .44204 .76033 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44204 .76033 m .44228 .76005 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44108 .75996 m .44155 .7609 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.4403 .75839 m .44108 .75996 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.4425 .75901 m .44494 .75987 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44391 .75869 m .44349 .75763 L .44242 .75664 L p
.798 .705 .762 r
F P
s
P
p
.002 w
.44494 .75987 m .44578 .76056 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44242 .75664 m .44109 .75743 L .44061 .75801 L p
.798 .705 .762 r
F P
s
P
p
.002 w
.44112 .75762 m .44118 .75759 L .44242 .75664 L p
.222 0 0 r
F P
s
P
p
.002 w
.44061 .75801 m .4403 .75839 L p
.44242 .75664 L .798 .705 .762 r
F P
s
P
p
.002 w
.44006 .75829 m .44112 .75762 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.43907 .75814 m .44006 .75829 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.43893 .75854 m .43907 .75814 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.43981 .75777 m .43893 .75854 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.44227 .75718 m .43981 .75777 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.44318 .7577 m .44271 .75737 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44271 .75737 m .44247 .75721 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44242 .75664 m .44265 .75685 L .44254 .75695 L p
.222 0 0 r
F P
s
P
p
.002 w
.44254 .75695 m .44227 .75718 L p
.44242 .75664 L .222 0 0 r
F P
s
P
p
.002 w
.44242 .75664 m .44373 .75717 L .44418 .75739 L p
.516 0 0 r
F P
s
P
p
.002 w
.44472 .7579 m .44369 .75718 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44418 .75739 m .44449 .75754 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44369 .75718 m .44363 .75714 L .44242 .75664 L p
.635 .552 .743 r
F P
s
P
p
.002 w
.44568 .75951 m .44472 .7579 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44578 .76056 m .44568 .75951 L p
.44242 .75664 L .635 .552 .743 r
F P
s
P
p
.002 w
.44088 .75725 m .44132 .75698 L .44242 .75664 L p
.516 0 0 r
F P
s
P
p
.002 w
.44247 .75721 m .44088 .75725 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44368 .75731 m .44318 .7577 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.002 w
.44449 .75754 m .44368 .75731 L p
.44242 .75664 L .516 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.44279 .75743 m
.44663 .76572 L
s
P
p
.2 1 0 r
.007 w
.43761 .74626 m
.44242 .75664 L
s
P
p
.2 1 0 r
.007 w
.44663 .76572 m
.4512 .77532 L
s
P
p
.2 1 0 r
.007 w
.4512 .77532 m
.45539 .78392 L
s
P
p
.2 1 0 r
.007 w
.43089 .73634 m
.43249 .74672 L
s
P
p
.2 1 0 r
.007 w
.36674 .52098 m
.3601 .52688 L
s
P
p
.002 w
.31816 .58306 m .32015 .57939 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.002 w
.31646 .5793 m .31816 .58306 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.42812 .73599 m
.42668 .7424 L
s
P
p
.2 1 0 r
.007 w
.5198 .41174 m
.52075 .41727 L
s
P
p
.2 1 0 r
.007 w
.3601 .52688 m
.35208 .53378 L
s
P
p
.2 1 0 r
.007 w
.43249 .74672 m
.43417 .75632 L
s
P
p
.002 w
.32015 .57939 m .32416 .56984 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.002 w
.31304 .56955 m .31646 .5793 L p
.31892 .561 L .76 .772 .863 r
F P
s
P
p
.2 1 0 r
.007 w
.43417 .75632 m
.43593 .76644 L
s
P
p
.2 1 0 r
.007 w
.42668 .7424 m
.42496 .74947 L
s
P
p
.2 1 0 r
.007 w
.35208 .53378 m
.34446 .54017 L
s
P
p
.2 1 0 r
.007 w
.52075 .41727 m
.52179 .42333 L
s
P
p
.2 1 0 r
.007 w
.34446 .54017 m
.3362 .54709 L
s
P
p
.2 1 0 r
.007 w
.43593 .76644 m
.43767 .77544 L
s
P
p
.2 1 0 r
.007 w
.42496 .74947 m
.42284 .75815 L
s
P
p
.002 w
.42994 .82113 m .42457 .82438 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.43333 .81906 m .42994 .82113 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.43816 .81609 m .43333 .81906 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.2 1 0 r
.007 w
.43767 .77544 m
.43961 .78447 L
s
P
p
.2 1 0 r
.007 w
.3362 .54709 m
.32743 .55423 L
s
P
p
.002 w
.32416 .56984 m .32249 .56485 L .31892 .561 L p
.76 .772 .863 r
F P
s
P
p
.002 w
.31892 .561 m .31506 .56466 L .31304 .56955 L p
.76 .772 .863 r
F P
s
P
p
.002 w
.42457 .82438 m .42088 .8266 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.35042 .57074 m .3562 .57224 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.002 w
.33073 .56816 m .35042 .57074 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.52179 .42333 m
.52278 .42985 L
s
P
p
.2 1 0 r
.007 w
.43961 .78447 m
.44138 .79277 L
s
P
p
.2 1 0 r
.007 w
.42284 .75815 m
.42037 .76741 L
s
P
p
.002 w
.31892 .561 m .32324 .56478 L .33073 .56816 L p
.669 .655 .827 r
F P
s
P
p
.002 w
.47164 .83478 m .46771 .84253 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.47074 .82983 m .47164 .83478 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.3562 .57224 m .35141 .56922 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.002 w
.46771 .84253 m .46333 .84781 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.4641 .82273 m .47074 .82983 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.42088 .8266 m .41858 .82794 L .4459 .81129 L p
.459 .823 .563 r
F P
s
P
p
.002 w
.46333 .84781 m .45319 .85097 L .4459 .81129 L p
.782 .656 .724 r
F P
s
P
p
.002 w
.35141 .56922 m .33366 .5636 L p
.31892 .561 L .669 .655 .827 r
F P
s
P
p
.2 1 0 r
.007 w
.44138 .79277 m
.44357 .80208 L
s
P
p
.002 w
.30382 .56448 m .31248 .56331 L .31892 .561 L p
.522 .858 .995 r
F P
s
P
p
.002 w
.28575 .5619 m .30382 .56448 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.28069 .56192 m .28575 .5619 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.28669 .56037 m .28069 .56192 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.30669 .55991 m .28669 .56037 L p
.31892 .561 L .522 .858 .995 r
F P
s
P
p
.002 w
.31892 .561 m .3144 .56026 L .30669 .55991 L p
.522 .858 .995 r
F P
s
P
p
.002 w
.33366 .5636 m .32518 .56174 L .31892 .561 L p
.669 .655 .827 r
F P
s
P
p
.002 w
.31332 .55757 m .31518 .55987 L .31892 .561 L p
.453 .68 .962 r
F P
s
P
p
.002 w
.31718 .55056 m .31332 .55757 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.002 w
.31904 .54955 m .31718 .55056 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.002 w
.32093 .55066 m .31904 .54955 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.002 w
.32451 .55787 m .32093 .55066 L p
.31892 .561 L .453 .68 .962 r
F P
s
P
p
.2 1 0 r
.007 w
.32404 .55692 m
.32743 .55423 L
s
P
p
.002 w
.31892 .561 m .32262 .56006 L .32451 .55787 L p
.453 .68 .962 r
F P
s
P
p
.2 1 0 r
.007 w
.30993 .56814 m
.31892 .561 L
s
P
p
.2 1 0 r
.007 w
.31365 .56786 m
.31892 .561 L
s
P
p
.2 1 0 r
.007 w
.30827 .56634 m
.31892 .561 L
s
P
p
.002 w
.44394 .85909 m .45319 .85097 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.30827 .56634 m
.29908 .57109 L
s
P
p
.2 1 0 r
.007 w
.29908 .57109 m
.28851 .5767 L
s
P
p
.2 1 0 r
.007 w
.28851 .5767 m
.27871 .5819 L
s
P
p
.2 1 0 r
.007 w
.27871 .5819 m
.26974 .5868 L
s
P
p
.2 1 0 r
.007 w
.26974 .5868 m
.26027 .59211 L
s
P
p
.2 1 0 r
.007 w
.42037 .76741 m
.41784 .77621 L
s
P
p
.002 w
.43863 .85944 m .44394 .85909 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.26027 .59211 m
.2494 .59821 L
s
P
p
.2 1 0 r
.007 w
.2494 .59821 m
.24024 .60352 L
s
P
p
.2 1 0 r
.007 w
.24024 .60352 m
.23237 .60821 L
s
P
p
.2 1 0 r
.007 w
.22843 .61057 m
.23237 .60821 L
s
P
p
.2 1 0 r
.007 w
.30993 .56814 m
.30018 .57568 L
s
P
p
.002 w
.43284 .85732 m .43863 .85944 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.31365 .56786 m
.30866 .57416 L
s
P
p
.002 w
.41285 .83138 m .41858 .82794 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.43193 .85236 m .43284 .85732 L p
.4459 .81129 L .782 .656 .724 r
F P
s
P
p
.002 w
.4459 .81129 m .43496 .83961 L .43193 .85236 L p
.782 .656 .724 r
F P
s
P
p
.002 w
.40732 .81571 m .41585 .81698 L .4459 .81129 L p
.423 0 0 r
F P
s
P
p
.002 w
.40592 .81455 m .40732 .81571 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.40643 .81303 m .40592 .81455 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.41021 .81232 m .40643 .81303 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.42102 .81171 m .41021 .81232 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.42061 .81897 m .41585 .81698 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.42586 .81943 m .42061 .81897 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.41254 .83154 m .41285 .83138 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.41395 .83066 m .41254 .83154 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.41739 .82856 m .41395 .83066 L p
.4459 .81129 L .459 .823 .563 r
F P
s
P
p
.002 w
.4459 .81129 m .42626 .82318 L .41739 .82856 L p
.459 .823 .563 r
F P
s
P
p
.002 w
.43302 .81953 m .42586 .81943 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.4368 .8188 m .43302 .81953 L p
.4459 .81129 L .423 0 0 r
F P
s
P
p
.002 w
.4459 .81129 m .44098 .81655 L .4368 .8188 L p
.423 0 0 r
F P
s
P
p
.002 w
.48599 .82353 m .48248 .83286 L .4459 .81129 L p
.621 .512 .709 r
F P
s
P
p
.002 w
.4843 .81684 m .48599 .82353 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.48031 .8088 m .4843 .81684 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.45068 .81164 m .45532 .815 L .4459 .81129 L p
0 .221 .724 r
F P
s
P
p
.002 w
.47573 .8061 m .48031 .8088 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.46596 .80606 m .47573 .8061 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.44748 .80961 m .45068 .81164 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.44369 .80735 m .44748 .80961 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.2 1 0 r
.007 w
.44357 .80208 m
.44512 .8082 L
s
P
p
.002 w
.44251 .80689 m .44369 .80735 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.44278 .80777 m .44251 .80689 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.46115 .81884 m .45532 .815 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.46317 .8204 m .46115 .81884 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.46459 .82172 m .46317 .8204 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.4634 .82125 m .46459 .82172 L p
.4459 .81129 L 0 .221 .724 r
F P
s
P
p
.002 w
.4459 .81129 m .45841 .81851 L .4634 .82125 L p
0 .221 .724 r
F P
s
P
p
.002 w
.48356 .84489 m .48248 .83286 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.48066 .84887 m .48356 .84489 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.47547 .85149 m .48066 .84887 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.47089 .84878 m .47547 .85149 L p
.4459 .81129 L .621 .512 .709 r
F P
s
P
p
.002 w
.4459 .81129 m .46234 .83803 L .47089 .84878 L p
.621 .512 .709 r
F P
s
P
p
.2 1 0 r
.007 w
.30018 .57568 m
.29323 .58089 L
s
P
p
.002 w
.23194 .62512 m .23144 .62543 L .23011 .62567 L p
.657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.41784 .77621 m
.41538 .78477 L
s
P
p
.23011 .62567 m .2446 .61514 L .23194 .62512 L .657 .972 .869 r
F
P
p
.002 w
.23011 .62567 m .22845 .62597 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.30866 .57416 m
.30377 .58011 L
s
P
p
.002 w
.52432 .43968 m .52918 .44121 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.002 w
.52861 .44171 m .53025 .44263 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.52364 .43637 m .52341 .43807 L .52432 .43968 L p
.68 .645 .808 r
F P
s
P
p
.002 w
.52394 .4399 m .52861 .44171 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.52918 .44121 m .53085 .44196 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.2 1 0 r
.007 w
.29323 .58089 m
.28621 .58615 L
s
P
p
.002 w
.53085 .44196 m .53045 .44057 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.002 w
.53025 .44263 m .52999 .44113 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.53045 .44057 m .52812 .43777 L p
.52364 .43637 L .68 .645 .808 r
F P
s
P
p
.002 w
.52999 .44113 m .52807 .43815 L p
.52364 .43637 L .69 .641 .795 r
F P
s
P
p
.002 w
.52364 .43637 m .52321 .43816 L .52394 .4399 L p
.69 .641 .795 r
F P
s
P
p
.002 w
.22845 .62597 m .22501 .62658 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.51918 .43749 m .52135 .4372 L .52364 .43637 L p
.478 .845 .99 r
F P
s
P
p
.002 w
.51922 .43751 m .52132 .4372 L .52364 .43637 L p
.373 .809 .961 r
F P
s
P
p
.002 w
.51683 .43595 m .51918 .43749 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.51729 .43598 m .51922 .43751 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.51643 .43583 m .51683 .43595 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.51703 .43594 m .51729 .43598 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.5181 .43532 m .51643 .43583 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.51867 .4354 m .51703 .43594 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.52297 .43558 m .5181 .43532 L p
.52364 .43637 L .478 .845 .99 r
F P
s
P
p
.002 w
.52336 .43576 m .51867 .4354 L p
.52364 .43637 L .373 .809 .961 r
F P
s
P
p
.002 w
.52364 .43637 m .52388 .43593 L .52297 .43558 L p
.478 .845 .99 r
F P
s
P
p
.002 w
.52364 .43637 m .52408 .43604 L .52336 .43576 L p
.373 .809 .961 r
F P
s
P
p
.2 1 0 r
.007 w
.52278 .42985 m
.52357 .43581 L
s
P
p
.002 w
.52812 .43777 m .52594 .4368 L .52364 .43637 L p
.68 .645 .808 r
F P
s
P
p
.002 w
.52807 .43815 m .52597 .43699 L .52364 .43637 L p
.69 .641 .795 r
F P
s
P
p
.2 1 0 r
.007 w
.52364 .43637 m
.52606 .44489 L
s
P
p
.2 1 0 r
.007 w
.52364 .43637 m
.52448 .44261 L
s
P
p
.2 1 0 r
.007 w
.52239 .43922 m
.52364 .43637 L
s
P
p
.2 1 0 r
.007 w
.28621 .58615 m
.27918 .59126 L
s
P
p
.2 1 0 r
.007 w
.41538 .78477 m
.41292 .79278 L
s
P
p
.2 1 0 r
.007 w
.30377 .58011 m
.29858 .58643 L
s
P
p
.2 1 0 r
.007 w
.27918 .59126 m
.26961 .59801 L
s
P
p
.002 w
.22501 .62658 m .22255 .62702 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.52606 .44489 m
.52819 .45179 L
s
P
p
.002 w
.40891 .81169 m .41015 .80987 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.002 w
.40797 .8098 m .40891 .81169 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.002 w
.41015 .80987 m .41278 .80634 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.002 w
.40623 .80613 m .40797 .8098 L p
.40987 .80218 L .788 .75 .817 r
F P
s
P
p
.2 1 0 r
.007 w
.26961 .59801 m
.26006 .60474 L
s
P
p
.2 1 0 r
.007 w
.29858 .58643 m
.29349 .59242 L
s
P
p
.002 w
.22255 .62702 m .2184 .62777 L .2446 .61514 L p
.657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.52448 .44261 m
.52559 .44926 L
s
P
p
.2 1 0 r
.007 w
.52239 .43922 m
.52091 .44221 L
s
P
p
.2 1 0 r
.007 w
.52819 .45179 m
.53029 .45796 L
s
P
p
.002 w
.41278 .80634 m .4119 .8041 L .40987 .80218 L p
.788 .75 .817 r
F P
s
P
p
.002 w
.41296 .80661 m .41995 .80818 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.002 w
.40987 .80218 m .41076 .8045 L .41296 .80661 L p
.642 .596 .787 r
F P
s
P
p
.002 w
.40987 .80218 m .40753 .80396 L .40623 .80613 L p
.788 .75 .817 r
F P
s
P
p
.002 w
.41995 .80818 m .4221 .8094 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.002 w
.40681 .8026 m .40776 .80255 L .40987 .80218 L p
0 .48 .844 r
F P
s
P
p
.002 w
.40937 .80134 m .40681 .8026 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.002 w
.41056 .80182 m .40937 .80134 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.2 1 0 r
.007 w
.41005 .80161 m
.41292 .79278 L
s
P
p
.002 w
.41157 .80141 m .41056 .80182 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.002 w
.41337 .80281 m .41157 .80141 L p
.40987 .80218 L 0 .48 .844 r
F P
s
P
p
.002 w
.40987 .80218 m .41214 .80269 L .41337 .80281 L p
0 .48 .844 r
F P
s
P
p
.002 w
.40411 .80517 m .40722 .80393 L .40987 .80218 L p
0 0 0 r
F P
s
P
p
.002 w
.39869 .80472 m .40411 .80517 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.39729 .80537 m .39869 .80472 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.39952 .80398 m .39729 .80537 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.40661 .80295 m .39952 .80398 L p
.40987 .80218 L 0 0 0 r
F P
s
P
p
.002 w
.40987 .80218 m .40889 .80245 L .40661 .80295 L p
0 0 0 r
F P
s
P
p
.002 w
.41547 .80439 m .41243 .80303 L .40987 .80218 L p
.642 .596 .787 r
F P
s
P
p
.002 w
.42079 .80744 m .41547 .80439 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.002 w
.4221 .8094 m .42079 .80744 L p
.40987 .80218 L .642 .596 .787 r
F P
s
P
p
.2 1 0 r
.007 w
.40762 .8091 m
.40987 .80218 L
s
P
p
.2 1 0 r
.007 w
.26006 .60474 m
.25263 .60983 L
s
P
p
.2 1 0 r
.007 w
.29349 .59242 m
.28858 .59797 L
s
P
p
.2 1 0 r
.007 w
.53029 .45796 m
.53248 .4644 L
s
P
p
.002 w
.21422 .62851 m .2184 .62777 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.40513 .81631 m
.40762 .8091 L
s
P
p
.2 1 0 r
.007 w
.52559 .44926 m
.52658 .45401 L
s
P
p
.2 1 0 r
.007 w
.52091 .44221 m
.5189 .44588 L
s
P
p
.2 1 0 r
.007 w
.28858 .59797 m
.28337 .60387 L
s
P
p
.2 1 0 r
.007 w
.53248 .4644 m
.53485 .47084 L
s
P
p
.002 w
.21173 .62896 m .21422 .62851 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.20822 .62958 m .21173 .62896 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.20651 .62989 m .20822 .62958 L p
.2446 .61514 L .657 .972 .869 r
F P
s
P
p
.002 w
.2446 .61514 m .20616 .62972 L p
.20651 .62989 L .657 .972 .869 r
F P
s
P
p
.002 w
.21668 .62418 m .22209 .62536 L .2446 .61514 L p
.508 .05 .1 r
F P
s
P
p
.002 w
.21612 .62263 m .21668 .62418 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.21697 .62044 m .21612 .62263 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2198 .61917 m .21697 .62044 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.22742 .61752 m .2198 .61917 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.22467 .62784 m .22209 .62536 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2281 .62811 m .22467 .62784 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.23296 .62773 m .2281 .62811 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2358 .62643 m .23296 .62773 L p
.2446 .61514 L .508 .05 .1 r
F P
s
P
p
.002 w
.2446 .61514 m .23943 .62294 L .2358 .62643 L p
.508 .05 .1 r
F P
s
P
p
.002 w
.28503 .63695 m .28169 .64337 L .2446 .61514 L p
.515 .467 .741 r
F P
s
P
p
.002 w
.28319 .63106 m .28503 .63695 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27741 .62532 m .27761 .62349 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.27563 .62385 m .27741 .62532 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.2707 .62071 m .27563 .62385 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.27761 .62349 m .27663 .61963 L p
.27164 .61649 L .731 .689 .81 r
F P
s
P
p
.002 w
.2774 .62454 m .27935 .62621 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27168 .62143 m .2774 .62454 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27935 .62621 m .27917 .62404 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27917 .62404 m .27701 .61993 L p
.27164 .61649 L .721 .649 .777 r
F P
s
P
p
.002 w
.27902 .62341 m .28319 .63106 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27164 .61649 m .27046 .6185 L .2707 .62071 L p
.731 .689 .81 r
F P
s
P
p
.002 w
.27164 .61649 m .27093 .61892 L .27168 .62143 L p
.721 .649 .777 r
F P
s
P
p
.002 w
.27435 .61987 m .27902 .62341 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.25047 .61614 m .26 .62615 L .2446 .61514 L p
0 0 .553 r
F P
s
P
p
.002 w
.26455 .61692 m .26938 .61837 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.26938 .61837 m .27435 .61987 L p
.26876 .61898 L .515 .467 .741 r
F P
s
P
p
.2446 .61514 m .26938 .61837 L .26876 .61898 L .515 .467 .741 r
F
P
p
.002 w
.2659 .61806 m .26862 .61757 L .2711 .61668 L p
.094 0 0 r
F P
s
P
p
.002 w
.2711 .61668 m .27164 .61649 L p
.27116 .61662 L .094 0 0 r
F P
s
P
p
.27116 .61662 m .2659 .61806 L .2711 .61668 L .094 0 0 r
F
P
p
.002 w
.24425 .61011 m .25047 .61614 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.2 1 0 r
.007 w
.24748 .61324 m
.25263 .60983 L
s
P
p
.002 w
.23711 .60344 m .24425 .61011 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.23522 .6021 m .23711 .60344 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.23664 .60472 m .23522 .6021 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.28302 .65333 m .28169 .64337 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27153 .63759 m .26 .62615 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.27581 .64224 m .27153 .63759 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.27908 .64616 m .27581 .64224 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.27707 .64472 m .27908 .64616 L p
.2446 .61514 L 0 0 .553 r
F P
s
P
p
.002 w
.2446 .61514 m .26787 .63652 L .27707 .64472 L p
0 0 .553 r
F P
s
P
p
.002 w
.28019 .65563 m .28302 .65333 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.27504 .65616 m .28019 .65563 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.25871 .63421 m .26382 .64473 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2704 .65261 m .27504 .65616 L p
.2446 .61514 L .515 .467 .741 r
F P
s
P
p
.002 w
.26382 .64473 m .26442 .65096 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2446 .61514 m .26162 .64146 L .2704 .65261 L p
.515 .467 .741 r
F P
s
P
p
.002 w
.25751 .66423 m .24938 .66501 L .2446 .61514 L p
.735 .572 .671 r
F P
s
P
p
.002 w
.26112 .65915 m .25751 .66423 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.26442 .65096 m .26112 .65915 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.24184 .67205 m .24938 .66501 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.23762 .67088 m .24184 .67205 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2331 .66658 m .23762 .67088 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.23251 .66032 m .2331 .66658 L p
.2446 .61514 L .735 .572 .671 r
F P
s
P
p
.002 w
.2446 .61514 m .23524 .64587 L .23251 .66032 L p
.735 .572 .671 r
F P
s
P
p
.2 1 0 r
.007 w
.40513 .81631 m
.4027 .82303 L
s
P
p
.2 1 0 r
.007 w
.53485 .47084 m
.53766 .4779 L
s
P
p
.2 1 0 r
.007 w
.28337 .60387 m
.27807 .60967 L
s
P
p
.2 1 0 r
.007 w
.52658 .45401 m
.52796 .46062 L
s
P
p
.2 1 0 r
.007 w
.4027 .82303 m
.39992 .83068 L
s
P
p
.2 1 0 r
.007 w
.53766 .4779 m
.5407 .48557 L
s
P
p
.2 1 0 r
.007 w
.5189 .44588 m
.51689 .44955 L
s
P
p
.2 1 0 r
.007 w
.39992 .83068 m
.39637 .83995 L
s
P
p
.2 1 0 r
.007 w
.52796 .46062 m
.52929 .46603 L
s
P
p
.002 w
.20616 .62972 m .20514 .63013 L .20651 .62989 L p
.657 .972 .869 r
F P
s
P
p
.2 1 0 r
.007 w
.5407 .48557 m
.54439 .49417 L
s
P
p
.002 w
.27663 .61963 m .27442 .61778 L .27164 .61649 L p
.731 .689 .81 r
F P
s
P
p
.002 w
.26637 .617 m .26873 .61702 L .27164 .61649 L p
.197 .682 .928 r
F P
s
P
p
.002 w
.26524 .61495 m .26637 .617 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.002 w
.26352 .61644 m .2659 .61806 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.26601 .62245 m
.27132 .61682 L
s
P
p
.002 w
.26316 .61677 m .26352 .61644 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.002 w
.2653 .61594 m .26316 .61677 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.002 w
.27123 .61655 m .2653 .61594 L p
.27164 .61649 L .094 0 0 r
F P
s
P
p
.002 w
.27164 .61649 m .27217 .61656 L .27123 .61655 L p
.094 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.27132 .61682 m
.27158 .61655 L
s
P
p
.002 w
.27701 .61993 m .27448 .61791 L .27164 .61649 L p
.721 .649 .777 r
F P
s
P
p
.002 w
.26529 .61494 m .26524 .61495 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.002 w
.26723 .61459 m .26529 .61494 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.002 w
.27231 .61592 m .26723 .61459 L p
.27164 .61649 L .197 .682 .928 r
F P
s
P
p
.2 1 0 r
.007 w
.2722 .61589 m
.27807 .60967 L
s
P
p
.002 w
.27164 .61649 m .27269 .6163 L .27231 .61592 L p
.197 .682 .928 r
F P
s
P
p
.2 1 0 r
.007 w
.39637 .83995 m
.39318 .84792 L
s
P
p
.2 1 0 r
.007 w
.51689 .44955 m
.51464 .45329 L
s
P
p
.2 1 0 r
.007 w
.52929 .46603 m
.53059 .47066 L
s
P
p
.2 1 0 r
.007 w
.26034 .62868 m
.26036 .62866 L
s
P
p
.2 1 0 r
.007 w
.26139 .62752 m
.26601 .62245 L
s
P
p
.2 1 0 r
.007 w
.39318 .84792 m
.39036 .85495 L
s
P
p
.002 w
.58109 .52039 m .57421 .53687 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.54439 .49417 m
.54441 .49421 L
s
P
p
.002 w
.57956 .51152 m .58109 .52039 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.56805 .50133 m .57956 .51152 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.57421 .53687 m .56654 .54896 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.53059 .47066 m
.53243 .47716 L
s
P
p
.2 1 0 r
.007 w
.25344 .6365 m
.26034 .62868 L
s
P
p
.2 1 0 r
.007 w
.39036 .85495 m
.38697 .86306 L
s
P
p
.2 1 0 r
.007 w
.51464 .45329 m
.51276 .45617 L
s
P
p
.002 w
.56654 .54896 m .5488 .5599 L .53626 .48839 L p
.841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.55681 .52019 m
.55866 .52373 L
s
P
p
.002 w
.56798 .57665 m .5705 .57145 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.002 w
.56638 .57135 m .56798 .57665 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.24766 .64306 m
.25344 .6365 L
s
P
p
.2 1 0 r
.007 w
.53243 .47716 m
.53437 .48318 L
s
P
p
.002 w
.5705 .57145 m .57637 .55905 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.002 w
.56393 .55873 m .56638 .57135 L p
.57134 .54681 L .8 .793 .845 r
F P
s
P
p
.2 1 0 r
.007 w
.51276 .45617 m
.51023 .46005 L
s
P
p
.002 w
.37996 .87638 m .37909 .87724 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.38117 .87481 m .37996 .87638 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.38877 .87689 m .3879 .87872 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.38856 .87577 m .38877 .87689 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.3871 .87422 m .38856 .87577 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.37909 .87724 m .37772 .87826 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.3879 .87872 m .38694 .87999 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.38694 .87999 m .38471 .88084 L .3831 .87183 L p
.792 .657 .714 r
F P
s
P
p
.002 w
.38268 .88281 m .38471 .88084 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.37772 .87826 m .37678 .87885 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.38152 .88295 m .38268 .88281 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.5325 .57985 m .5488 .5599 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.38025 .88253 m .38152 .88295 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.37678 .87885 m .37619 .87874 L .3831 .87183 L p
.909 .981 .773 r
F P
s
P
p
.002 w
.37473 .87949 m .37619 .87874 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.37734 .87729 m .37852 .87795 L .3831 .87183 L p
.606 .281 .392 r
F P
s
P
p
.002 w
.37465 .87922 m .37473 .87949 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.37501 .87851 m .37465 .87922 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.37587 .87764 m .37501 .87851 L p
.3831 .87183 L .909 .981 .773 r
F P
s
P
p
.002 w
.3831 .87183 m .37812 .87576 L .37587 .87764 L p
.909 .981 .773 r
F P
s
P
p
.002 w
.37717 .87639 m .37734 .87729 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.3773 .8751 m .37717 .87639 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37787 .87434 m .3773 .8751 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37947 .87333 m .37787 .87434 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37914 .87938 m .37852 .87795 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.37988 .87952 m .37914 .87938 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.38005 .88141 m .38025 .88253 L p
.3831 .87183 L .792 .657 .714 r
F P
s
P
p
.002 w
.3831 .87183 m .38071 .87845 L .38005 .88141 L p
.792 .657 .714 r
F P
s
P
p
.002 w
.3809 .87927 m .37988 .87952 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.38148 .8785 m .3809 .87927 L p
.3831 .87183 L .606 .281 .392 r
F P
s
P
p
.002 w
.3831 .87183 m .38217 .87644 L .38148 .8785 L p
.606 .281 .392 r
F P
s
P
p
.002 w
.39274 .87537 m .39387 .87757 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39144 .87425 m .39274 .87537 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.38871 .87308 m .39144 .87425 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.38584 .87174 m .38882 .87448 L .3831 .87183 L p
0 .15 .687 r
F P
s
P
p
.002 w
.38382 .87012 m .38584 .87174 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.2 1 0 r
.007 w
.38385 .87014 m
.38697 .86306 L
s
P
p
.002 w
.38144 .86834 m .38382 .87012 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.38072 .86801 m .38144 .86834 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.38097 .8688 m .38072 .86801 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39387 .87757 m .39436 .87921 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39252 .87756 m .38882 .87448 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39383 .87885 m .39252 .87756 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39436 .87921 m .39341 .8808 L .3831 .87183 L p
.491 .446 .734 r
F P
s
P
p
.002 w
.39477 .87997 m .39383 .87885 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.39405 .87963 m .39477 .87997 L p
.3831 .87183 L 0 .15 .687 r
F P
s
P
p
.002 w
.3831 .87183 m .39095 .87751 L .39405 .87963 L p
0 .15 .687 r
F P
s
P
p
.002 w
.39374 .88351 m .39341 .8808 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39294 .88403 m .39374 .88351 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.3915 .88398 m .39294 .88403 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.39021 .88285 m .3915 .88398 L p
.3831 .87183 L .491 .446 .734 r
F P
s
P
p
.002 w
.3831 .87183 m .38779 .87953 L .39021 .88285 L p
.491 .446 .734 r
F P
s
P
p
.2 1 0 r
.007 w
.55866 .52373 m
.56313 .5323 L
s
P
p
.2 1 0 r
.007 w
.24309 .64842 m
.24766 .64306 L
s
P
p
.002 w
.52234 .51128 m .51873 .51799 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.52761 .50222 m .52234 .51128 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.51873 .51799 m .51314 .52913 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.24309 .64842 m
.23815 .65439 L
s
P
p
.002 w
.52312 .58318 m .5325 .57985 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.2 1 0 r
.007 w
.51023 .46005 m
.50783 .46349 L
s
P
p
.002 w
.57637 .55905 m .57503 .55224 L .57134 .54681 L p
.8 .793 .845 r
F P
s
P
p
.002 w
.57134 .54681 m .56672 .55202 L .56393 .55873 L p
.8 .793 .845 r
F P
s
P
p
.002 w
.60772 .56141 m .6148 .56402 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.002 w
.58436 .55677 m .60772 .56141 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.002 w
.48015 .48862 m .49306 .49219 L .53626 .48839 L p
.48 0 0 r
F P
s
P
p
.002 w
.47785 .48649 m .48015 .48862 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.4783 .48415 m .47785 .48649 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.48374 .48369 m .4783 .48415 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.49959 .48464 m .48374 .48369 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.50059 .49629 m .49306 .49219 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.50852 .49798 m .50059 .49629 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.51923 .49943 m .50852 .49798 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.5247 .49893 m .51923 .49943 L p
.53626 .48839 L .48 0 0 r
F P
s
P
p
.002 w
.53626 .48839 m .53035 .496 L .5247 .49893 L p
.48 0 0 r
F P
s
P
p
.002 w
.53626 .48839 m .55325 .52286 L .56211 .5367 L p
.615 .479 .673 r
F P
s
P
p
.002 w
.54675 .51384 m .55532 .52651 L .53626 .48839 L p
.785 .381 0 r
F P
s
P
p
.002 w
.54069 .50391 m .54675 .51384 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.51291 .58204 m .52312 .58318 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.51132 .57309 m .51291 .58204 L p
.53626 .48839 L .841 .698 .705 r
F P
s
P
p
.002 w
.53626 .48839 m .51677 .54738 L .51132 .57309 L p
.841 .698 .705 r
F P
s
P
p
.002 w
.50933 .53696 m .50716 .54251 L .53626 .48839 L p
0 0 0 r
F P
s
P
p
.002 w
.51314 .52913 m .50933 .53696 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50127 .555 m .50716 .54251 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50108 .55611 m .50127 .555 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50275 .55377 m .50108 .55611 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.50647 .54686 m .50275 .55377 L p
.53626 .48839 L 0 0 0 r
F P
s
P
p
.002 w
.53626 .48839 m .51586 .52862 L .50647 .54686 L p
0 0 0 r
F P
s
P
p
.002 w
.53348 .49168 m .54069 .50391 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.53113 .48696 m .53348 .49168 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.53126 .48498 m .53113 .48696 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.56211 .5367 m .56686 .54013 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.56639 .54416 m .55532 .52651 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.56642 .54403 m .56772 .54614 L .57134 .54681 L p
.33 .605 .948 r
F P
s
P
p
.57134 .54681 m .57181 .54215 L .56642 .54403 L .33 .605 .948 r
F
P
p
.002 w
.57222 .53654 m .5752 .53124 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.56686 .54013 m .57222 .53654 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.57243 .53611 m .56936 .54016 L p
.57181 .54215 L .33 .605 .948 r
F P
s
P
p
.002 w
.56936 .54016 m .56642 .54403 L p
.57181 .54215 L .33 .605 .948 r
F P
s
P
p
.002 w
.55336 .55103 m .56349 .54962 L .57134 .54681 L p
.337 .8 .934 r
F P
s
P
p
.002 w
.5332 .54762 m .55336 .55103 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.52777 .54793 m .5332 .54762 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.53486 .54594 m .52777 .54793 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.55838 .54601 m .53486 .54594 L p
.57134 .54681 L .337 .8 .934 r
F P
s
P
p
.002 w
.57134 .54681 m .56685 .54628 L .55838 .54601 L p
.337 .8 .934 r
F P
s
P
p
.002 w
.57007 .54929 m .56639 .54416 L p
.5602 .53271 L .785 .381 0 r
F P
s
P
p
.53626 .48839 m .56141 .53369 L .5602 .53271 L .785 .381 0 r
F
P
p
.56141 .53369 m .57007 .54929 L .5602 .53271 L .785 .381 0 r
F
P
p
.002 w
.5725 .55192 m .57007 .54929 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.57 .54695 m .5725 .55192 L p
.53626 .48839 L .785 .381 0 r
F P
s
P
p
.002 w
.53626 .48839 m .56018 .5296 L .57 .54695 L p
.785 .381 0 r
F P
s
P
p
.2 1 0 r
.007 w
.56729 .53984 m
.56774 .54065 L
s
P
p
.002 w
.57763 .50319 m .57404 .5155 L .53626 .48839 L p
.615 .479 .673 r
F P
s
P
p
.002 w
.57586 .4945 m .57763 .50319 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.57172 .48413 m .57586 .4945 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.56698 .48075 m .57172 .48413 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.55692 .48098 m .56698 .48075 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.002 w
.5752 .53124 m .57404 .5155 L p
.53626 .48839 L .615 .479 .673 r
F P
s
P
p
.2 1 0 r
.007 w
.53437 .48318 m
.53626 .48839 L
s
P
p
.002 w
.6148 .56402 m .60943 .55975 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.56774 .54065 m
.56828 .54158 L
s
P
p
.002 w
.57134 .54681 m .57589 .55192 L .58436 .55677 L p
.683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.23815 .65439 m
.23293 .6607 L
s
P
p
.002 w
.60943 .55975 m .58946 .55178 L p
.57134 .54681 L .683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.57131 .55438 m
.57132 .55065 L
s
P
p
.002 w
.5751 .53557 m .57243 .53611 L p
.57134 .54681 L .33 .605 .948 r
F P
s
P
p
.002 w
.57664 .53622 m .5751 .53557 L p
.57134 .54681 L .33 .605 .948 r
F P
s
P
p
.002 w
.57896 .54437 m .57664 .53622 L p
.57134 .54681 L .33 .605 .948 r
F P
s
P
p
.002 w
.57134 .54681 m .57605 .54636 L .57896 .54437 L p
.33 .605 .948 r
F P
s
P
p
.002 w
.58946 .55178 m .57927 .54859 L .57134 .54681 L p
.683 .643 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.57134 .54681 m
.57791 .55135 L
s
P
p
.2 1 0 r
.007 w
.57133 .54959 m
.57134 .54681 L
s
P
p
.2 1 0 r
.007 w
.57134 .54681 m
.57637 .55542 L
s
P
p
.2 1 0 r
.007 w
.50783 .46349 m
.50555 .46655 L
s
P
p
.2 1 0 r
.007 w
.23293 .6607 m
.22681 .66839 L
s
P
p
.2 1 0 r
.007 w
.57131 .55438 m
.57135 .56308 L
s
P
p
.2 1 0 r
.007 w
.57791 .55135 m
.58434 .55578 L
s
P
p
.2 1 0 r
.007 w
.57637 .55542 m
.58169 .5645 L
s
P
p
.2 1 0 r
.007 w
.50555 .46655 m
.50286 .47016 L
s
P
p
.2 1 0 r
.007 w
.58434 .55578 m
.59294 .56167 L
s
P
p
.002 w
.2296 .681 m .22824 .68256 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.23079 .67883 m .2296 .681 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.23047 .67762 m .23079 .67883 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.22824 .68256 m .22503 .68386 L .22242 .67414 L p
.817 .712 .749 r
F P
s
P
p
.002 w
.22829 .67614 m .23047 .67762 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.21859 .67908 m .21744 .68025 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.22012 .67725 m .21859 .67908 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.22215 .68637 m .22503 .68386 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.21744 .68025 m .21551 .68197 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.57127 .5759 m .57199 .57691 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.56973 .57424 m .57127 .5759 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.22047 .68672 m .22215 .68637 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.57255 .57583 m .57302 .57501 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.57204 .57448 m .57287 .5747 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57287 .5747 m .57465 .57518 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57302 .57501 m .57358 .57404 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.002 w
.57146 .57191 m .57146 .57329 L .57204 .57448 L p
.591 .524 .748 r
F P
s
P
p
.002 w
.57199 .57691 m .57255 .57583 L p
.57146 .57191 L .76 .646 .736 r
F P
s
P
p
.2 1 0 r
.007 w
.58169 .5645 m
.58651 .57265 L
s
P
p
.002 w
.21861 .68646 m .22047 .68672 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.57146 .57191 m .57026 .57302 L .56973 .57424 L p
.76 .646 .736 r
F P
s
P
p
.002 w
.5694 .57286 m .57013 .57247 L .57146 .57191 L p
.511 0 0 r
F P
s
P
p
.002 w
.56835 .57321 m .56811 .57345 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56776 .57371 m .56917 .57387 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56749 .5741 m .56776 .57371 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56811 .57345 m .56749 .5741 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56939 .57286 m .5694 .57286 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57094 .57238 m .57011 .57265 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.56997 .57273 m .56939 .57286 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57011 .57265 m .56835 .57321 L p
.57146 .57191 L 0 0 0 r
F P
s
P
p
.002 w
.57045 .57261 m .56997 .57273 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57104 .57307 m .57045 .57261 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57174 .57254 m .57104 .57307 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57358 .57404 m .57283 .57289 L .57146 .57191 L p
.76 .646 .736 r
F P
s
P
p
.002 w
.57524 .57468 m .57381 .573 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57553 .57581 m .57524 .57468 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57465 .57518 m .57553 .57581 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57325 .57267 m .57174 .57254 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.002 w
.57381 .573 m .57277 .57238 L p
.57146 .57191 L .591 .524 .748 r
F P
s
P
p
.002 w
.57146 .57191 m .57269 .57234 L .57273 .57236 L p
.511 0 0 r
F P
s
P
p
.002 w
.57277 .57238 m .57264 .5723 L .57146 .57191 L p
.591 .524 .748 r
F P
s
P
p
.002 w
.57273 .57236 m .57325 .57267 L p
.57146 .57191 L .511 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.57147 .57274 m
.57158 .58128 L
s
P
p
.002 w
.56917 .57387 m .57031 .57305 L .57146 .57191 L p
0 0 0 r
F P
s
P
p
.002 w
.57146 .57191 m .57149 .57205 L .57094 .57238 L p
0 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.57135 .56308 m
.57146 .57191 L
s
P
p
.002 w
.21551 .68197 m .21416 .6831 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21829 .68525 m .21861 .68646 L p
.22242 .67414 L .817 .712 .749 r
F P
s
P
p
.002 w
.22242 .67414 m .21915 .68187 L .21829 .68525 L p
.817 .712 .749 r
F P
s
P
p
.2 1 0 r
.007 w
.59294 .56167 m
.60245 .56818 L
s
P
p
.002 w
.21416 .6831 m .21318 .68359 L .22242 .67414 L p
.805 .963 .644 r
F P
s
P
p
.002 w
.21363 .67945 m .21531 .6795 L .22242 .67414 L p
.436 .022 .155 r
F P
s
P
p
.002 w
.21346 .67892 m .21363 .67945 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21374 .67806 m .21346 .67892 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21463 .67739 m .21374 .67806 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21702 .67625 m .21463 .67739 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21084 .68522 m .21104 .68527 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21121 .68457 m .21084 .68522 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21237 .68339 m .21121 .68457 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.22242 .67414 m .21547 .68048 L .21237 .68339 L p
.805 .963 .644 r
F P
s
P
p
.002 w
.2161 .68022 m .21531 .6795 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21104 .68527 m .21318 .68359 L p
.22242 .67414 L .805 .963 .644 r
F P
s
P
p
.002 w
.21716 .68007 m .2161 .68022 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21867 .67959 m .21716 .68007 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.21956 .67892 m .21867 .67959 L p
.22242 .67414 L .436 .022 .155 r
F P
s
P
p
.002 w
.22242 .67414 m .22072 .67739 L .21956 .67892 L p
.436 .022 .155 r
F P
s
P
p
.002 w
.22985 .67635 m .23018 .67783 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22909 .67452 m .22985 .67635 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.2282 .67382 m .22909 .67452 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22631 .67355 m .2282 .67382 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22325 .67357 m .22457 .67507 L .22242 .67414 L p
0 .092 .649 r
F P
s
P
p
.002 w
.22239 .67273 m .22325 .67357 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.2 1 0 r
.007 w
.22303 .67335 m
.22681 .66839 L
s
P
p
.002 w
.22139 .67183 m .22239 .67273 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22112 .67171 m .22139 .67183 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22131 .67226 m .22112 .67171 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.23018 .67783 m .2295 .67974 L .22242 .67414 L p
.579 .471 .695 r
F P
s
P
p
.002 w
.22617 .67669 m .22457 .67507 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22676 .67742 m .22617 .67669 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22722 .67808 m .22676 .67742 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.2297 .68235 m .2295 .67974 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22695 .67797 m .22722 .67808 L p
.22242 .67414 L 0 .092 .649 r
F P
s
P
p
.002 w
.22242 .67414 m .22568 .67695 L .22695 .67797 L p
0 .092 .649 r
F P
s
P
p
.002 w
.22914 .68313 m .2297 .68235 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22813 .68356 m .22914 .68313 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22725 .68286 m .22813 .68356 L p
.22242 .67414 L .579 .471 .695 r
F P
s
P
p
.002 w
.22242 .67414 m .2256 .68033 L .22725 .68286 L p
.579 .471 .695 r
F P
s
P
p
.2 1 0 r
.007 w
.50286 .47016 m
.49983 .474 L
s
P
p
.2 1 0 r
.007 w
.57158 .58128 m
.57148 .59091 L
s
P
p
.2 1 0 r
.007 w
.58651 .57265 m
.5912 .58059 L
s
P
p
.2 1 0 r
.007 w
.60245 .56818 m
.61102 .57402 L
s
P
p
.2 1 0 r
.007 w
.57148 .59091 m
.57112 .60113 L
s
P
p
.2 1 0 r
.007 w
.5912 .58059 m
.59565 .58808 L
s
P
p
.2 1 0 r
.007 w
.49983 .474 m
.49629 .47826 L
s
P
p
.2 1 0 r
.007 w
.61102 .57402 m
.61951 .57976 L
s
P
p
.2 1 0 r
.007 w
.59565 .58808 m
.59957 .59463 L
s
P
p
.002 w
.63086 .62501 m .62806 .63051 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.63028 .62231 m .63086 .62501 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.62806 .63051 m .62496 .63467 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.62496 .63467 m .61789 .63894 L .61318 .61725 L p
.863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.59957 .59463 m
.60341 .60105 L
s
P
p
.002 w
.62573 .61969 m .63028 .62231 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.61951 .57976 m
.6291 .58625 L
s
P
p
.002 w
.61138 .64592 m .61789 .63894 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.60341 .60105 m
.60826 .60912 L
s
P
p
.2 1 0 r
.007 w
.49629 .47826 m
.49263 .48268 L
s
P
p
.002 w
.60768 .64739 m .61138 .64592 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.60149 .6357 m .59854 .63927 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.60588 .62931 m .60149 .6357 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.59854 .63927 m .59408 .64361 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.60368 .64751 m .60768 .64739 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.2 1 0 r
.007 w
.6291 .58625 m
.63726 .59174 L
s
P
p
.002 w
.60308 .64481 m .60368 .64751 L p
.61318 .61725 L .863 .756 .742 r
F P
s
P
p
.002 w
.61318 .61725 m .60531 .63657 L .60308 .64481 L p
.863 .756 .742 r
F P
s
P
p
.002 w
.59408 .64361 m .59108 .64617 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.59764 .61378 m .591 .61307 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.59004 .61885 m .5957 .62264 L .61318 .61725 L p
.683 .239 .189 r
F P
s
P
p
.002 w
.58887 .61645 m .59004 .61885 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.58881 .61374 m .58887 .61645 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.591 .61307 m .58881 .61374 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.59919 .62714 m .5957 .62264 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.58492 .64825 m .58496 .64927 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.58636 .64541 m .58492 .64825 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.58934 .6418 m .58636 .64541 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.61318 .61725 m .59682 .63382 L .58934 .6418 L p
.901 .972 .668 r
F P
s
P
p
.002 w
.60259 .62888 m .59919 .62714 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.59108 .64617 m .58952 .64592 L .61318 .61725 L p
.901 .972 .668 r
F P
s
P
p
.002 w
.58496 .64927 m .58952 .64592 L p
.61318 .61725 L .901 .972 .668 r
F P
s
P
p
.002 w
.60711 .63028 m .60259 .62888 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.60931 .62959 m .60711 .63028 L p
.61318 .61725 L .683 .239 .189 r
F P
s
P
p
.002 w
.61318 .61725 m .61138 .62614 L .60931 .62959 L p
.683 .239 .189 r
F P
s
P
p
.002 w
.62686 .61936 m .63352 .62179 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.62601 .61319 m .63542 .62137 L .61318 .61725 L p
.005 .316 .805 r
F P
s
P
p
.002 w
.61921 .60872 m .62601 .61319 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.61104 .60403 m .61921 .60872 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.60828 .60354 m .61104 .60403 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.60814 .60675 m .60828 .60354 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.63663 .62436 m .6393 .62966 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.63352 .62179 m .63663 .62436 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.64766 .63008 m .63542 .62137 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.65165 .63404 m .64766 .63008 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.6393 .62966 m .64042 .63367 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.6542 .6377 m .65165 .63404 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.65134 .63715 m .6542 .6377 L p
.61318 .61725 L .005 .316 .805 r
F P
s
P
p
.002 w
.61318 .61725 m .64029 .63185 L .65134 .63715 L p
.005 .316 .805 r
F P
s
P
p
.002 w
.64042 .63367 m .63797 .63781 L .61318 .61725 L p
.506 .447 .725 r
F P
s
P
p
.002 w
.63864 .64453 m .63797 .63781 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.63664 .64594 m .63864 .64453 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.63309 .64607 m .63664 .64594 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.62998 .64349 m .63309 .64607 L p
.61318 .61725 L .506 .447 .725 r
F P
s
P
p
.002 w
.61318 .61725 m .62423 .63563 L .62998 .64349 L p
.506 .447 .725 r
F P
s
P
p
.2 1 0 r
.007 w
.60826 .60912 m
.61318 .61725 L
s
P
p
.002 w
.47524 .51592 m .4787 .51159 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.47491 .51111 m .47524 .51592 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.50557 .51311 m .50456 .50869 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.50109 .5095 m .50557 .51311 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.4787 .51159 m .48604 .50332 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.4862 .48995 m .4855 .49483 L .48613 .49628 L p
.741 .718 .83 r
F P
s
P
p
.002 w
.48613 .49628 m .48793 .50046 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.48604 .50332 m .48796 .50116 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.2 1 0 r
.007 w
.49263 .48268 m
.48975 .48601 L
s
P
p
.002 w
.47655 .49973 m .47491 .51111 L p
.4862 .48995 L .803 .819 .864 r
F P
s
P
p
.002 w
.48793 .50046 m .50109 .5095 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.64198 .60738 m .64335 .60525 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.64109 .60514 m .64198 .60738 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.6438 .59612 m .64424 .59823 L .64615 .60015 L p
.664 .647 .823 r
F P
s
P
p
.002 w
.64335 .60525 m .64658 .60107 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.63977 .60075 m .64109 .60514 L p
.6438 .59612 L .806 .754 .804 r
F P
s
P
p
.002 w
.50456 .50869 m .49836 .49801 L p
.4862 .48995 L .741 .718 .83 r
F P
s
P
p
.002 w
.6533 .60172 m .65564 .60259 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.64615 .60015 m .6533 .60172 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.65564 .60259 m .65457 .6009 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.65457 .6009 m .64995 .59768 L p
.6438 .59612 L .664 .647 .823 r
F P
s
P
p
.002 w
.64658 .60107 m .64583 .59841 L .6438 .59612 L p
.806 .754 .804 r
F P
s
P
p
.002 w
.6438 .59612 m .64129 .5982 L .63977 .60075 L p
.806 .754 .804 r
F P
s
P
p
.002 w
.63777 .59793 m .64089 .59734 L .6438 .59612 L p
.445 .851 .968 r
F P
s
P
p
.002 w
.63319 .59639 m .63777 .59793 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.63217 .59637 m .63319 .59639 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.63445 .59556 m .63217 .59637 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.64157 .59545 m .63445 .59556 L p
.6438 .59612 L .445 .851 .968 r
F P
s
P
p
.002 w
.6438 .59612 m .64342 .59569 L .64157 .59545 L p
.445 .851 .968 r
F P
s
P
p
.2 1 0 r
.007 w
.63726 .59174 m
.6431 .59565 L
s
P
p
.002 w
.64995 .59768 m .64677 .59658 L .6438 .59612 L p
.664 .647 .823 r
F P
s
P
p
.002 w
.64121 .59654 m .64187 .59651 L .6438 .59612 L p
.036 .495 .883 r
F P
s
P
p
.002 w
.64455 .59504 m .64121 .59654 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.64804 .59686 m .64683 .59515 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.64683 .59515 m .64604 .5956 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.64604 .5956 m .64455 .59504 L p
.6438 .59612 L .036 .495 .883 r
F P
s
P
p
.002 w
.6438 .59612 m .64641 .59673 L .64804 .59686 L p
.036 .495 .883 r
F P
s
P
p
.2 1 0 r
.007 w
.6438 .59612 m
.65263 .60203 L
s
P
p
.002 w
.48796 .50116 m .48842 .49505 L .4862 .48995 L p
.803 .819 .864 r
F P
s
P
p
.002 w
.4862 .48995 m .48081 .49408 L .47655 .49973 L p
.803 .819 .864 r
F P
s
P
p
.2 1 0 r
.007 w
.65263 .60203 m
.66125 .60754 L
s
P
p
.002 w
.49836 .49801 m .49246 .49319 L .4862 .48995 L p
.741 .718 .83 r
F P
s
P
p
.002 w
.47391 .48871 m .4799 .49013 L .4862 .48995 L p
.37 .723 .988 r
F P
s
P
p
.002 w
.46746 .48126 m .47391 .48871 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.46634 .48017 m .46746 .48126 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.47097 .48042 m .46634 .48017 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.4844 .48621 m .47097 .48042 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.49372 .48041 m .48628 .48558 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.48624 .48789 m .4844 .48621 L p
.4862 .48995 L .37 .723 .988 r
F P
s
P
p
.002 w
.48628 .48558 m .48436 .48692 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.4862 .48995 m .48687 .48847 L .48624 .48789 L p
.37 .723 .988 r
F P
s
P
p
.002 w
.48436 .48692 m .48393 .48896 L .4862 .48995 L p
.392 .606 .934 r
F P
s
P
p
.002 w
.49723 .48012 m .49372 .48041 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.49757 .4809 m .49723 .48012 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.49584 .48838 m .49757 .4809 L p
.4862 .48995 L .392 .606 .934 r
F P
s
P
p
.002 w
.4862 .48995 m .49157 .48993 L .49584 .48838 L p
.392 .606 .934 r
F P
s
P
p
.2 1 0 r
.007 w
.4788 .4951 m
.4862 .48995 L
s
P
p
.2 1 0 r
.007 w
.48592 .49163 m
.4862 .48995 L
s
P
p
.2 1 0 r
.007 w
.48204 .49457 m
.4862 .48995 L
s
P
p
.2 1 0 r
.007 w
.66125 .60754 m
.67054 .61323 L
s
P
p
.2 1 0 r
.007 w
.4788 .4951 m
.471 .50078 L
s
P
p
.2 1 0 r
.007 w
.48592 .49163 m
.48542 .49348 L
s
P
p
.2 1 0 r
.007 w
.67054 .61323 m
.67847 .61809 L
s
P
p
.2 1 0 r
.007 w
.48204 .49457 m
.47815 .49856 L
s
P
p
.2 1 0 r
.007 w
.471 .50078 m
.46269 .50712 L
s
P
p
.2 1 0 r
.007 w
.67847 .61809 m
.68696 .62306 L
s
P
p
.2 1 0 r
.007 w
.48542 .49348 m
.48466 .49551 L
s
P
p
.2 1 0 r
.007 w
.47815 .49856 m
.47378 .50272 L
s
P
p
.2 1 0 r
.007 w
.68696 .62306 m
.69642 .62837 L
s
P
p
.2 1 0 r
.007 w
.46269 .50712 m
.45587 .51233 L
s
P
p
.2 1 0 r
.007 w
.69642 .62837 m
.70383 .63253 L
s
P
p
.2 1 0 r
.007 w
.45587 .51233 m
.4478 .51878 L
s
P
p
.2 1 0 r
.007 w
.47378 .50272 m
.47061 .50573 L
s
P
p
.2 1 0 r
.007 w
.48466 .49551 m
.48402 .49722 L
s
P
p
.2 1 0 r
.007 w
.70383 .63253 m
.71215 .63698 L
s
P
p
.2 1 0 r
.007 w
.47061 .50573 m
.46645 .50942 L
s
P
p
.2 1 0 r
.007 w
.48402 .49722 m
.48314 .49902 L
s
P
p
.002 w
.71772 .64281 m .71684 .64352 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71911 .6422 m .71772 .64281 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71684 .64352 m .7156 .64507 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.7156 .64507 m .71479 .64626 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71479 .64626 m .7145 .64757 L .72154 .64181 L p
.079 0 .095 r
F P
s
P
p
.002 w
.41744 .54343 m .40638 .54904 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.42438 .53949 m .41744 .54343 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.43956 .52565 m
.4478 .51878 L
s
P
p
.002 w
.43424 .53323 m .42438 .53949 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.72618 .64636 m .72637 .64789 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72493 .64446 m .72618 .64636 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72637 .64789 m .7257 .65058 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.7257 .65058 m .72492 .65251 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.71016 .64405 m .71311 .64473 L .72154 .64181 L p
.502 0 0 r
F P
s
P
p
.002 w
.70948 .64344 m .71016 .64405 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.70933 .64265 m .70948 .64344 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.71039 .64229 m .70933 .64265 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.7137 .64199 m .71039 .64229 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.71501 .64577 m .71311 .64473 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.71333 .6496 m .7145 .64757 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71676 .64602 m .71501 .64577 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.7134 .65007 m .71333 .6496 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.71391 .65019 m .7134 .65007 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.7148 .64947 m .71391 .65019 L p
.72154 .64181 L .079 0 .095 r
F P
s
P
p
.002 w
.72154 .64181 m .71693 .64719 L .7148 .64947 L p
.079 0 .095 r
F P
s
P
p
.002 w
.71903 .64608 m .71676 .64602 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.72009 .64571 m .71903 .64608 L p
.72154 .64181 L .502 0 0 r
F P
s
P
p
.002 w
.72154 .64181 m .72098 .64455 L .72009 .64571 L p
.502 0 0 r
F P
s
P
p
.002 w
.72911 .64483 m .73 .64718 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.7281 .6437 m .72911 .64483 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72595 .64266 m .7281 .6437 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72629 .64283 m .72921 .64522 L .72154 .64181 L p
0 .196 .715 r
F P
s
P
p
.002 w
.72411 .64132 m .72629 .64283 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.72146 .6396 m .72411 .64132 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.7205 .63918 m .72146 .6396 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.72029 .63962 m .7205 .63918 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.73309 .64803 m .72921 .64522 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.7343 .64912 m .73309 .64803 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.73503 .64998 m .7343 .64912 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.73407 .64955 m .73503 .64998 L p
.72154 .64181 L 0 .196 .715 r
F P
s
P
p
.002 w
.72154 .64181 m .73044 .64739 L .73407 .64955 L p
0 .196 .715 r
F P
s
P
p
.002 w
.73038 .64896 m .72962 .65084 L .72154 .64181 L p
.513 .407 .671 r
F P
s
P
p
.002 w
.73 .64718 m .73038 .64896 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72988 .65384 m .72962 .65084 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72925 .6545 m .72988 .65384 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72811 .65458 m .72925 .6545 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.7271 .65345 m .72811 .65458 L p
.72154 .64181 L .513 .407 .671 r
F P
s
P
p
.002 w
.72154 .64181 m .7252 .64997 L .7271 .65345 L p
.513 .407 .671 r
F P
s
P
p
.002 w
.72492 .65251 m .72308 .65407 L .72154 .64181 L p
.828 .637 .644 r
F P
s
P
p
.002 w
.72143 .65716 m .72308 .65407 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72046 .65755 m .72143 .65716 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.71939 .65718 m .72046 .65755 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.7192 .65565 m .71939 .65718 L p
.72154 .64181 L .828 .637 .644 r
F P
s
P
p
.002 w
.72154 .64181 m .71969 .65142 L .7192 .65565 L p
.828 .637 .644 r
F P
s
P
p
.2 1 0 r
.007 w
.71215 .63698 m
.72154 .64181 L
s
P
p
.2 1 0 r
.007 w
.46645 .50942 m
.46298 .51229 L
s
P
p
.002 w
.40638 .54904 m .39875 .55271 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.43214 .53183 m
.43956 .52565 L
s
P
p
.2 1 0 r
.007 w
.48314 .49902 m
.48209 .50069 L
s
P
p
.2 1 0 r
.007 w
.42839 .5351 m
.43214 .53183 L
s
P
p
.2 1 0 r
.007 w
.46298 .51229 m
.45884 .51573 L
s
P
p
.002 w
.39875 .55271 m .39386 .55413 L .45014 .52217 L p
.56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.42499 .53804 m
.42511 .53794 L
s
P
p
.2 1 0 r
.007 w
.41858 .54384 m
.42499 .53804 L
s
P
p
.002 w
.47822 .53988 m .47394 .54933 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.47724 .53485 m .47822 .53988 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.2 1 0 r
.007 w
.45884 .51573 m
.45497 .51871 L
s
P
p
.2 1 0 r
.007 w
.48209 .50069 m
.48113 .50222 L
s
P
p
.002 w
.47394 .54933 m .46917 .55627 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.47 .52917 m .47724 .53485 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.46917 .55627 m .45811 .56263 L .45014 .52217 L p
.847 .714 .716 r
F P
s
P
p
.2 1 0 r
.007 w
.41182 .54995 m
.41858 .54384 L
s
P
p
.002 w
.44801 .57406 m .45811 .56263 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.2 1 0 r
.007 w
.48113 .50222 m
.47981 .50388 L
s
P
p
.002 w
.4422 .57601 m .44801 .57406 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.38185 .55958 m .39386 .55413 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.2 1 0 r
.007 w
.40596 .55549 m
.41182 .54995 L
s
P
p
.002 w
.43586 .57543 m .4422 .57601 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.43619 .51697 m .43011 .51632 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43011 .51632 m .42795 .51793 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.3811 .55932 m .38185 .55958 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.38389 .55703 m .3811 .55932 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.39101 .55299 m .38389 .55703 L p
.45014 .52217 L .56 .91 .701 r
F P
s
P
p
.002 w
.45014 .52217 m .40947 .5432 L .39101 .55299 L p
.56 .91 .701 r
F P
s
P
p
.002 w
.42826 .5282 m .43293 .53527 L .45014 .52217 L p
.737 .371 .358 r
F P
s
P
p
.002 w
.42757 .52346 m .42826 .5282 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.42795 .51793 m .42757 .52346 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43545 .54406 m .43293 .53527 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43836 .54722 m .43545 .54406 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.43485 .57038 m .43586 .57543 L p
.45014 .52217 L .847 .714 .716 r
F P
s
P
p
.002 w
.45014 .52217 m .43817 .55579 L .43485 .57038 L p
.847 .714 .716 r
F P
s
P
p
.002 w
.44236 .54955 m .43836 .54722 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.44454 .54787 m .44236 .54955 L p
.45014 .52217 L .737 .371 .358 r
F P
s
P
p
.002 w
.45014 .52217 m .44703 .54054 L .44454 .54787 L p
.737 .371 .358 r
F P
s
P
p
.002 w
.46184 .50682 m .47287 .51716 L .45014 .52217 L p
.194 .398 .835 r
F P
s
P
p
.002 w
.45419 .50215 m .46184 .50682 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.44514 .49783 m .45419 .50215 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.44233 .4985 m .44514 .49783 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.4429 .5048 m .44233 .4985 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.4862 .5219 m .49038 .53082 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48139 .51868 m .4862 .5219 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.47115 .51795 m .48139 .51868 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48681 .52689 m .47287 .51716 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.49038 .53082 m .49216 .53814 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.4916 .53222 m .48681 .52689 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.4949 .53783 m .4916 .53222 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.49216 .53814 m .48847 .54792 L .45014 .52217 L p
.586 .482 .702 r
F P
s
P
p
.002 w
.49197 .53842 m .4949 .53783 L p
.45014 .52217 L .194 .398 .835 r
F P
s
P
p
.002 w
.45014 .52217 m .47995 .53461 L .49197 .53842 L p
.194 .398 .835 r
F P
s
P
p
.002 w
.4896 .56094 m .48847 .54792 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48655 .56501 m .4896 .56094 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.48111 .56745 m .48655 .56501 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.4763 .5642 m .48111 .56745 L p
.45014 .52217 L .586 .482 .702 r
F P
s
P
p
.002 w
.45014 .52217 m .46735 .55205 L .4763 .5642 L p
.586 .482 .702 r
F P
s
P
p
.2 1 0 r
.007 w
.39979 .56154 m
.40596 .55549 L
s
P
p
.2 1 0 r
.007 w
.39979 .56154 m
.3941 .56712 L
s
P
p
.2 1 0 r
.007 w
.3941 .56712 m
.38761 .57377 L
s
P
p
.002 w
.48018 .51441 m .4807 .51509 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.47869 .505 m .47805 .50744 L .47876 .50928 L p
.708 .664 .804 r
F P
s
P
p
.002 w
.47628 .51017 m .47883 .51294 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.47883 .51294 m .48018 .51441 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.47876 .50928 m .47901 .50992 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.47901 .50992 m .47974 .51027 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.47974 .51027 m .48535 .51293 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.4807 .51509 m .48178 .51648 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.48178 .51648 m .48251 .51419 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.48535 .51293 m .48756 .5144 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.48756 .5144 m .48725 .51229 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.48251 .51419 m .48329 .50951 L p
.47869 .505 L .766 .704 .794 r
F P
s
P
p
.002 w
.48725 .51229 m .4847 .508 L p
.47869 .505 L .708 .664 .804 r
F P
s
P
p
.002 w
.47869 .505 m .47679 .50741 L .47628 .51017 L p
.766 .704 .794 r
F P
s
P
p
.002 w
.48329 .50951 m .48146 .50697 L .47869 .505 L p
.766 .704 .794 r
F P
s
P
p
.002 w
.39578 .59607 m .39974 .59912 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.38369 .58988 m .39578 .59607 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.39974 .59912 m .39842 .59519 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.47001 .50399 m .47262 .5062 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47401 .50561 m .47588 .50559 L .47869 .505 L p
.024 .55 .858 r
F P
s
P
p
.002 w
.46966 .50397 m .47001 .50399 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47191 .50335 m .46966 .50397 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.4771 .50324 m .47656 .50339 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47832 .50427 m .47758 .50416 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47758 .50416 m .47191 .50335 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.47656 .50339 m .47545 .50371 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47475 .50346 m .47401 .50561 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47545 .50371 m .47475 .50346 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47869 .505 m .4793 .50466 L .47857 .50437 L p
.248 .736 .924 r
F P
s
P
p
.002 w
.47847 .50383 m .4771 .50324 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.002 w
.47857 .50437 m .47832 .50427 L p
.47869 .505 L .248 .736 .924 r
F P
s
P
p
.002 w
.48104 .50494 m .47847 .50383 L p
.47869 .505 L .024 .55 .858 r
F P
s
P
p
.2 1 0 r
.007 w
.47944 .50425 m
.47981 .50388 L
s
P
p
.002 w
.47869 .505 m .48056 .50515 L .48104 .50494 L p
.024 .55 .858 r
F P
s
P
p
.002 w
.47262 .5062 m .4755 .50595 L .47869 .505 L p
.248 .736 .924 r
F P
s
P
p
.002 w
.4847 .508 m .48185 .50615 L .47869 .505 L p
.708 .664 .804 r
F P
s
P
p
.2 1 0 r
.007 w
.47713 .50656 m
.47869 .505 L
s
P
p
.002 w
.39842 .59519 m .39419 .59022 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.38916 .58841 m .39259 .58908 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.39259 .58908 m .40436 .59137 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.39419 .59022 m .39164 .58721 L p
.381 .58083 L .731 .675 .795 r
F P
s
P
p
.002 w
.381 .58083 m .381 .58522 L .38369 .58988 L p
.731 .675 .795 r
F P
s
P
p
.002 w
.40436 .59137 m .40891 .5933 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.381 .58083 m .38378 .58479 L .38916 .58841 L p
.661 .626 .804 r
F P
s
P
p
.002 w
.40891 .5933 m .40555 .59002 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.40555 .59002 m .3927 .58435 L p
.381 .58083 L .661 .626 .804 r
F P
s
P
p
.002 w
.39164 .58721 m .3863 .58344 L .381 .58083 L p
.731 .675 .795 r
F P
s
P
p
.002 w
.36899 .58501 m .37571 .58343 L .381 .58083 L p
.311 .799 .88 r
F P
s
P
p
.002 w
.35588 .58319 m .36899 .58501 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.3523 .58376 m .35588 .58319 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.35704 .58183 m .3523 .58376 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.3629 .57872 m .36733 .58118 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.369 .58113 m .35704 .58183 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.36733 .58118 m .37 .58265 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.37249 .58093 m .369 .58113 L p
.381 .58083 L .311 .799 .88 r
F P
s
P
p
.002 w
.381 .58083 m .37805 .58071 L .37249 .58093 L p
.311 .799 .88 r
F P
s
P
p
.002 w
.3927 .58435 m .38613 .58208 L .381 .58083 L p
.661 .626 .804 r
F P
s
P
p
.002 w
.37 .58265 m .37553 .58232 L .381 .58083 L p
.034 .592 .813 r
F P
s
P
p
.002 w
.36136 .57888 m .3629 .57872 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.36556 .57782 m .36136 .57888 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.37795 .57997 m .36556 .57782 L p
.381 .58083 L .034 .592 .813 r
F P
s
P
p
.002 w
.381 .58083 m .38083 .58054 L .37795 .57997 L p
.034 .592 .813 r
F P
s
P
p
.2 1 0 r
.007 w
.378 .59032 m
.381 .58083 L
s
P
p
.2 1 0 r
.007 w
.381 .58083 m
.38761 .57377 L
s
P
p
.2 1 0 r
.007 w
.37474 .5875 m
.381 .58083 L
s
P
p
.2 1 0 r
.007 w
.47713 .50656 m
.47581 .50801 L
s
P
p
.2 1 0 r
.007 w
.378 .59032 m
.37483 .60085 L
s
P
p
.2 1 0 r
.007 w
.37474 .5875 m
.36839 .59415 L
s
P
p
.2 1 0 r
.007 w
.36839 .59415 m
.36095 .60178 L
s
P
p
.002 w
.37527 .61154 m .37622 .61201 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37255 .61081 m .37527 .61154 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37259 .6087 m .37222 .60981 L .37255 .61081 L p
.647 .61 .798 r
F P
s
P
p
.002 w
.37472 .61224 m .37567 .61295 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.37212 .61115 m .37472 .61224 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.37259 .6087 m .37198 .60996 L .37212 .61115 L p
.669 .592 .76 r
F P
s
P
p
.002 w
.37622 .61201 m .37616 .61111 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37567 .61295 m .37576 .61188 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.37616 .61111 m .37521 .60952 L p
.37259 .6087 L .647 .61 .798 r
F P
s
P
p
.002 w
.37576 .61188 m .37523 .61005 L p
.37259 .6087 L .669 .592 .76 r
F P
s
P
p
.002 w
.36989 .60984 m .37115 .60943 L .37259 .6087 L p
.276 .781 .819 r
F P
s
P
p
.002 w
.3689 .60922 m .36989 .60984 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.36879 .6093 m .3689 .60922 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.36979 .60879 m .36879 .6093 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.37255 .60855 m .36979 .60879 L p
.37259 .6087 L .276 .781 .819 r
F P
s
P
p
.002 w
.37259 .6087 m .37293 .60856 L .37255 .60855 L p
.276 .781 .819 r
F P
s
P
p
.2 1 0 r
.007 w
.37263 .60855 m
.37483 .60085 L
s
P
p
.002 w
.37521 .60952 m .37399 .60895 L .37259 .6087 L p
.647 .61 .798 r
F P
s
P
p
.002 w
.36984 .61003 m .37107 .60951 L .37259 .6087 L p
.121 0 0 r
F P
s
P
p
.002 w
.36925 .60955 m .36984 .61003 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.002 w
.36928 .60981 m .36925 .60955 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.002 w
.37029 .60918 m .36928 .60981 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.002 w
.37295 .60893 m .37029 .60918 L p
.37259 .6087 L .121 0 0 r
F P
s
P
p
.2 1 0 r
.007 w
.36957 .61929 m
.37251 .60897 L
s
P
p
.002 w
.37259 .6087 m .37315 .60878 L .37295 .60893 L p
.121 0 0 r
F P
s
P
p
.002 w
.37523 .61005 m .37406 .60923 L .37259 .6087 L p
.669 .592 .76 r
F P
s
P
p
.2 1 0 r
.007 w
.47581 .50801 m
.47494 .50911 L
s
P
p
.2 1 0 r
.007 w
.36095 .60178 m
.35387 .60904 L
s
P
p
.2 1 0 r
.007 w
.36957 .61929 m
.36697 .6292 L
s
P
p
.2 1 0 r
.007 w
.35387 .60904 m
.34701 .61594 L
s
P
p
.2 1 0 r
.007 w
.47494 .50911 m
.47394 .51039 L
s
P
p
.2 1 0 r
.007 w
.36697 .6292 m
.3645 .63954 L
s
P
p
.2 1 0 r
.007 w
.34701 .61594 m
.34024 .62261 L
s
P
p
.2 1 0 r
.007 w
.34024 .62261 m
.33433 .62843 L
s
P
p
.2 1 0 r
.007 w
.47394 .51039 m
.47325 .51142 L
s
P
p
.2 1 0 r
.007 w
.33433 .62843 m
.32651 .63599 L
s
P
p
.002 w
.31113 .65231 m .30936 .65389 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.31356 .64963 m .31113 .65231 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.30936 .65389 m .30649 .65594 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.2 1 0 r
.007 w
.47325 .51142 m
.47282 .51222 L
s
P
p
.002 w
.30649 .65594 m .30449 .6572 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.32505 .64985 m .3253 .65202 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.32299 .64748 m .32505 .64985 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.3253 .65202 m .324 .65617 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.324 .65617 m .32257 .65924 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.30449 .6572 m .30315 .65735 L .31732 .64471 L p
.83 .991 .736 r
F P
s
P
p
.002 w
.32257 .65924 m .31933 .66212 L .31732 .64471 L p
.848 .662 .651 r
F P
s
P
p
.002 w
.30327 .65017 m .30599 .65286 L .31732 .64471 L p
.678 .295 .313 r
F P
s
P
p
.002 w
.30298 .64806 m .30327 .65017 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.3034 .64545 m .30298 .64806 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30482 .64444 m .3034 .64545 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30865 .644 m .30482 .64444 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30002 .65909 m .30315 .65735 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.29979 .65878 m .30002 .65909 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.30045 .65767 m .29979 .65878 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.30223 .65608 m .30045 .65767 L p
.31732 .64471 L .83 .991 .736 r
F P
s
P
p
.002 w
.31732 .64471 m .3069 .65244 L .30223 .65608 L p
.83 .991 .736 r
F P
s
P
p
.002 w
.3073 .65659 m .30599 .65286 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.30902 .65768 m .3073 .65659 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.31146 .65826 m .30902 .65768 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.31289 .65723 m .31146 .65826 L p
.31732 .64471 L .678 .295 .313 r
F P
s
P
p
.002 w
.31732 .64471 m .31471 .65357 L .31289 .65723 L p
.678 .295 .313 r
F P
s
P
p
.002 w
.32958 .64959 m .33002 .65379 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32843 .64446 m .32958 .64959 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.327 .64263 m .32843 .64446 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32386 .64223 m .327 .64263 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32146 .6436 m .32669 .6498 L .31732 .64471 L p
0 .042 .609 r
F P
s
P
p
.002 w
.31797 .64003 m .32146 .6436 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.2 1 0 r
.007 w
.32003 .64214 m
.32651 .63599 L
s
P
p
.002 w
.3139 .63615 m .31797 .64003 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.31274 .63553 m .3139 .63615 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.31331 .63752 m .31274 .63553 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33002 .65379 m .32876 .65945 L .31732 .64471 L p
.582 .416 .621 r
F P
s
P
p
.002 w
.33311 .65665 m .32669 .6498 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33543 .6596 m .33311 .65665 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33715 .66221 m .33543 .6596 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.33595 .66155 m .33715 .66221 L p
.31732 .64471 L 0 .042 .609 r
F P
s
P
p
.002 w
.31732 .64471 m .33067 .65698 L .33595 .66155 L p
0 .042 .609 r
F P
s
P
p
.002 w
.32892 .66697 m .32876 .65945 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32793 .66934 m .32892 .66697 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32621 .67078 m .32793 .66934 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.32478 .66892 m .32621 .67078 L p
.31732 .64471 L .582 .416 .621 r
F P
s
P
p
.002 w
.31732 .64471 m .32219 .66193 L .32478 .66892 L p
.582 .416 .621 r
F P
s
P
p
.002 w
.31634 .66718 m .31933 .66212 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31465 .66808 m .31634 .66718 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31284 .66789 m .31465 .66808 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31259 .66571 m .31284 .66789 L p
.31732 .64471 L .848 .662 .651 r
F P
s
P
p
.002 w
.31732 .64471 m .31365 .65936 L .31259 .66571 L p
.848 .662 .651 r
F P
s
P
p
.2 1 0 r
.007 w
.47282 .51222 m
.47227 .51327 L
s
P
p
.2 1 0 r
.007 w
.47227 .51327 m
.47191 .51431 L
s
P
p
.002 w
.46398 .52158 m .4614 .52309 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.46563 .52045 m .46398 .52158 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.468 .51857 m .46563 .52045 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.4614 .52309 m .45964 .52404 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.47866 .52284 m .47729 .52416 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47989 .5209 m .47866 .52284 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47729 .52416 m .47412 .52498 L .47182 .51518 L p
.798 .716 .773 r
F P
s
P
p
.002 w
.4796 .51967 m .47989 .5209 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47752 .51794 m .4796 .51967 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47124 .52703 m .47412 .52498 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.46958 .52713 m .47124 .52703 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.45964 .52404 m .45858 .52425 L .47182 .51518 L p
.664 .95 .709 r
F P
s
P
p
.002 w
.46778 .52663 m .46958 .52713 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.46749 .5254 m .46778 .52663 L p
.47182 .51518 L .798 .716 .773 r
F P
s
P
p
.002 w
.47182 .51518 m .46843 .52224 L .46749 .5254 L p
.798 .716 .773 r
F P
s
P
p
.002 w
.45587 .5256 m .45858 .52425 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.45795 .51885 m .46107 .51851 L .47182 .51518 L p
.094 0 0 r
F P
s
P
p
.002 w
.4574 .5187 m .45795 .51885 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.45753 .51834 m .4574 .5187 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.45888 .51793 m .45753 .51834 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46279 .51703 m .45888 .51793 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46285 .5186 m .46107 .51851 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46475 .51833 m .46285 .5186 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.46733 .51784 m .46475 .51833 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.45576 .52542 m .45587 .5256 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.45647 .52467 m .45576 .52542 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.45813 .52353 m .45647 .52467 L p
.47182 .51518 L .664 .95 .709 r
F P
s
P
p
.002 w
.47182 .51518 m .46239 .52087 L .45813 .52353 L p
.664 .95 .709 r
F P
s
P
p
.002 w
.46868 .51743 m .46733 .51784 L p
.47182 .51518 L .094 0 0 r
F P
s
P
p
.002 w
.47182 .51518 m .47014 .51666 L .46868 .51743 L p
.094 0 0 r
F P
s
P
p
.002 w
.47444 .51224 m .47682 .51448 L .47182 .51518 L p
.134 .366 .824 r
F P
s
P
p
.002 w
.47278 .51118 m .47444 .51224 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.4708 .51017 m .47278 .51118 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47018 .51026 m .4708 .51017 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47028 .51154 m .47018 .51026 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47875 .51579 m .47954 .51801 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47783 .51493 m .47875 .51579 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47587 .51456 m .47783 .51493 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47984 .51664 m .47682 .51448 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.48088 .51778 m .47984 .51664 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47954 .51801 m .47987 .5198 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.4816 .51897 m .48088 .51778 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.48097 .51906 m .4816 .51897 L p
.47182 .51518 L .134 .366 .824 r
F P
s
P
p
.002 w
.47182 .51518 m .47836 .51813 L .48097 .51906 L p
.134 .366 .824 r
F P
s
P
p
.002 w
.47987 .5198 m .47916 .52209 L .47182 .51518 L p
.559 .431 .662 r
F P
s
P
p
.002 w
.47937 .52524 m .47916 .52209 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47879 .52616 m .47937 .52524 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47775 .52666 m .47879 .52616 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47683 .52579 m .47775 .52666 L p
.47182 .51518 L .559 .431 .662 r
F P
s
P
p
.002 w
.47182 .51518 m .47512 .52271 L .47683 .52579 L p
.559 .431 .662 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, 176}, {Inherited, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  AnimationDisplayTime->1,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000?l06`000:D000?40000LP000:D0
00?40000LP000:H000?40000L@000:L000?40000L0000:P000?400004003a5`0002Y0003a00000`0
0lAO0000ZP000l@0000800?4HP000:/000?400000`04a6D0002/0003a03400;4J@000:X01<A/0000
QP000l@0000N00?410000l@0001Y0000Q`000l@0000J00?420000l@0001X0000R0000l@0000E00C4
30000l@0001W0000R@000l@0000A00?44@000l@0001V0000RP000l@0000<00C450000l@0001V0000
R`000l@0000800?46@000l@0001U0000S0000l@0000400?47@000l@0001T0000S@000l@0a003a240
00?40000H`0008`00l@V0003a0000680001W00;48003a0<000?4000090000l@0001Q0000J@000l@0
000I00C41`000l@0000T0003a0000600001Z0003a00001D00l@<0003a00002@000?400003`03a4d0
001[0003a00001001<@@0003a00002@000?400002`03a500001/0003a00000`00l@E0003a00002@0
00?400001P04a5<0001]0003a00000P00l@I0003a00002@000?400000P03a5L0001^0003a00000<0
1<@M0003a00002@01<AJ0000K`000l@0a002a28000?400008003a0030<@005/0001]00C49P000l@0
000K00C410000l@0001J0000BP02a1h00l@40003a00002@000?400005`03a0T000?40000F@0004`0
00?400006003a0P000?4000090000l@0000B00C43@000l@0001H0000C@000l@0000C00C430000l@0
000T0003a00000h00l@B0003a00005L0001>0003a00000l00l@A0003a00002@000?400002@04a1H0
00?40000EP0004l000?400002P04a1D000?4000090000l@0000500?46`000l@0001E0000D0000l@0
000600?46P000l@0000T0004a00000?47`000l@0001D0000D@000l@0000200?47P02a2@01<@S0003
a00005<0001B00C48`000l@0000N00?40P000l@0000S0003a0000580000]00;48003a0030<C402D0
00?400006@04a0H000?400008`000l@0001A0000;`000l@0000J00?41P000l@0000S0003a00001D0
0l@;0003a00002<000?400003`03a3h0000`0003a00001D01<@:0003a00002<000?400004004a0l0
00?400008`000l@0000;00?4@@00034000?400004@03a0l000?400008`000l@0000<00?450000l@0
000S0003a00000H01<A40000<P000l@0000<00C44`000l@0000S0003a00000L01<@H0003a0000280
00?400000P04a4P0000c00;42@03a1P000?400008`000l@0000300?47@000l@0000R00C4C00003D0
00?400000`03a1`000?400008`05a24000?400007P05a4h0000f00G480000l@0000P00C49@000l@0
000J00?41@000l@0001;0000=004a2@00/@L00C410000l@0000S0003a00001D01<@90003a00004X0
000`00C410000l@0000S0003a00001H00l@90003a00002<000?400004@03a0h000?40000B@0002d0
0l@90003a00002<000?400004@04a0d000?400008`000l@0000<00C44P000l@000180000:P03a0d0
0/@T0003a00000d00l@B0003a00002<000?400001`04a1L000?40000A`0002P00/@B0003a0000280
00?400002004a1H00/@T0003a00000<00l@L0003a00004H0000m0003a000028000?400001003a1`0
00?400008P05a20000?40000A@0003h000?400008P000l@0a003a20000?400007`04a2@000?40000
A00003l000?400008003a2D000?400006P04a0@000?400008P000l@000130000@002a1`01<@300;4
90000l@0000F00?42@000l@0000R0003a000048000120003a00001H00l@90003a000028000?40000
4@04a0d000?400008@000l@0000>00?4<@0004<000?400004P03a0d000?400008P000l@0000<00C4
4P000l@0000Q0003a00000T01<@d0000A0000l@0000=00C44@000l@0000R0003a00000P00l@G0003
a000024000?400001@03a3P000150003a00000T00l@F0003a000028000?400000`04a1/000?40000
8@000l@00004a3/000160003a00000@01<@J0003a000028000?40<@00/@P0003a00001l01<@o0000
A`02a0040<C4a1l000?400007`02a003om0002<000?400006P04a0<000?40000?@0004H01<@S0003
a00001/00l@20003om7402@000?400005@04a0P000?40000?00004<00l@40003a00002400/@G00C4
1P000m00a00T0003a00001400l@=0003a00003/0000o00C420000l@0000R0003a00001001<@:0004
d@00a2@000?400003004a14000?40000>P0003`00l@=0003a000028000?400003003a0h000G@0000
a00T0003a00000L01<@F0003a00003T0000j00;44@02a2<000?400001`04a10000?A00000`02a2<0
00?400000P04a1/000?40000>00004l000?400008@000l@0000300?450000m0000050003a0000240
1<@P0003a00003L0001@0003a00002401L@G0003d@0000H000?400007@03a0030<@0028000?40000
=P00054000?400007P04a1X000?@00001`000l@0000H00C41@000l@0000P0003a00003H0001B0003
a00001T01<@400;460000m4000080003a00001<01<@:0003a000020000?400003P03a2@0001C00;4
5@04a0X000?400005@000m0000090003a00000h01<@?0003a000020000?400002@04a2L0001E0003
a00000l00l@?0003a00001@000?A00002P000l@0000:00?450000l@0000P0003a00000@01<@[0000
EP000l@0000:00C44`000l@0000C0003d00000/000?400001@04a1P000?4000080000l@00003a2l0
001G0003a00000H00l@H0003a000018000?A000030000l@00004a1d000?400007P04a380001H0004
a00000C470000l@0000A0003d00000/01<@R0003a00001T01<@30003a0000300001I00?48@000l@0
000@0003d@0000L01<@30003a000024000?400005004a0P000?40000;`0005D01<@00`34a00R0003
a00000h000?@00001@03a0P000?400008@000l@0000?00C43@000l@0000^0000D@04a0L000?40000
8002a0h000CA00001<@<0003a000024000?400002P04a18000?40000;@0004h00l@<0003a0000240
00?400002`001=34a<@A0003a000024000?400001P03a1L000?40000;00004`00/@@0003a0000240
00?400001P04a003d@0001<00/@R0004a00000C46`000l@0000[0000G`000l@0000Q0003a0000080
0l@40003d00001D000?400007`04a20000?40000:P0006000/@R00C41P000m40000G0003a00001X0
1<@20003a00004`0001R0003a00001/01<@00`3400070003d00001P000?400005@04a0L000?40000
B`0006<000?400005P04a0H000?400001@000m40000I0003a00001001<@<0003a00004X0001T0003
a00001401<@;0003a00000@000?@00006P000l@0000<00?44@000l@000190000I@000l@0000=00?4
4002a0<000?A000070000l@0000700C45@000l@000180000IP02a0T01<@C00Go00?@00007@000l@0
000200C46P000l@000170000J0000l@0000200C460001_o1oooAoal01<@O0003a00004H0001Y00C4
7@001?l?d=03oaT01<@00`34001Y0000I@04a0030<@001l00]401LkAoaKo01@01<@60003a00006L0
001R00?41P000l@0000M00;@00H[d02>9_l@00?42`000l@0001V0000GP04a0X000?400006`001m40
dLkAa0000_l<00C43`000l@0001U0000G002a0l00/@K0007d03@om00a00:00C450000l@0001T0000
K`000l@0000G0003d@3A008000?A00000/@400C46@000l@0001S0000L0000l@0000E0004d000d080
00?@00000P04a1h000?40000HP00074000?4000050001=400=430006dLC4a034Q@00078000?40000
4P001M00003@00?400?@00000`000l@000220000L`02a14000KA0<C4dL@30003d@0000@000?40000
P@0007D000?4000030001<C@a<@20003d00000<000?@000010000l@000200000MP000l@0000700C4
00<0d@000P000m4000040003d@0000D000?40000O`0007L000?400000P04a0@000?@00000P000m00
00040003d00000H000?40000OP0007P01<@80003d@00008000?A00001@000m4000060003a00007d0
001e00?400<0a00020000m0000030003d00000D000?@0000QP0007401<@500;41P000m4000030003
d@0000H000?A0000QP0006d01<@;0003a000008000?@00000`000oo@000200Go00?@0000QP0006/0
0/@@0003a03o00[o00SU`NG1iL7UdHP0001n0003a03@00H00_l02XkoS/F>aHk5om270000O`000lCA
000400;o00Foooo1i@03o`03iL7A08L0001o0003d<@000<00ol2Y@;o00C5S/F>0_l00m0000250000
OP000m4000030006o`;ookmU0_l01nG1iL7Uom40Q`0007h000?@00000P001?noI_l3Y@09o`3oS/F>
aOo@08L0001m0003d@00008000?o0_l00_l016GoIOl30005iL7o0=40Q`0007d000?@00000P001_mV
o`3oY@;o1@001?l00=270000O0000m40000300;o0P001?mUool700;o00?A0000Q00007`000?@0000
1`000onUo`0900;@0_n40000N`000m4000080003ofGo00T00]42oh@0001j0003d00000T00_l90003
d03@08H0001j0003d@0000T000?o000020001=40dM650000N@000m00000D0003d00000;@Q@0007T0
00?A000050001]400=40dH@0001h0003d00001@000?@00000P02d8@0001f0004om7ooa@000?A0000
0`02dH@0001f00;@00?o00004`000m00000300;@Q00007D00m4E0003d@0000D00]630000M0001=00
d=0D0003d00000H00]230000M003d@`00ol400;o2@000m40d@220000LP02d0030=3@00`000?o3/40
1?l00l7o000900;@1004ogX0001a0006d@00d@3A3@001oo>`LkoPL400_l80003om7A00<000K2J/9Z
`_mi0000L0001]000=00d0l000Co3_o@0ol77P?o00_@ohinSWj>OXino`1i0000K`001=400=420003
d@0000l00]400looo`04o`0B7AhM7QgoJ/;o`V[2J/9Z`V[oN00006h000G@0000d0020003d00000D0
00?o00001@04d003olhV00Go0ah3o`0;OXkoogj>OXinS_l0N00006d000GA0000d@030003d@0000@0
00?o/Ol01@002M7odM66obK?o`0400?o00L0oomOJ/9Z00;o00K2J/9Z`_mg0000K0000m0000020005
d0000=001P000om`/002o`800ol02=3oo`3o9/ko1P02o`0=_oooOXinS_n>OXino`1g0000J`000m40
00020005d@000=401`002H6aPK61om40o`02d@;o0P000olVo`0500?o00PVof[oJ/9Z`P;o00=Z`_l0
M`0006X000?@00000`001M00003@00P000M`/72`L?o@00;o00?>ool00`02o`@00ol2_`;o00MOogj>
OXin00?oM`0006T000?A00000`000m4000020003d@0000H000JaPK61/H47o`@000Co00000ol01>DV
obH2o`06`V[2J/9Z0_mg0000J0000m0000030003d00000<000C@00000ol20003L;1`00So2@02o`03
0?no00:o00co_ikoSWj>OXko_omf0000I`000m4000040003d@0000<000WA0000okm^_fh01Ol00`?o
:`02o`03/Ol000L001?o0?lViBKUonDVof[2J/9ZobKo07H0001V0003d00000@000?@00000`000m00
00020008ofi_KVm^ohh2o`03/?o?00Co1`02o`030?no00>o00co_kmOogj>OXko_omf0000I002d@H0
00?A000010000m4000020006okm^ofjo0_l00hGoo`02o`03/H6a00;o1P004Ol00?lViBKUonDViEko
J/9Z00;oM`0006800]0500;o00?@ool00_l30003d000008000GoK_m^K`03o`03OXin00?o00F`L;1`
o`050003o`3o00Fo00Wo_knoW_n>OXh00_mg0000H@000m40000500;o00FNohjUo`030003d@0000;o
00L3ofjoK_lV00;o00BaQK651?l00k7o0003000Ao`00onDViBKU9_lViBIOol800omg0000H0000m00
000400Wo0`000m3oo`02d00>0?m_KVoo9_lVogj>OXh2o`04O_ooo`<000Co003o1[l00ono_`02_`05
W]1a`Ol0M`0005l000?A00002002o`H00_l00`?A0003000Aokm^obKo9_n5/HFaQK7o/Ol00`02o`0@
0?lViBKU9^DVobKU9^ENd@;100?o0000M@0005h000?@00003`02o`03iO7@00H00_l03KlVobJoohin
SWj>O_l010001?l00?l2_`_o00=Od=00N00005T00_l20003d@0000h00_l010?1om48000>oklVobJo
ok65/HFaQOl300;o0P002?lViBKU9^DV0ol01l6aoeoAS]400_me0000F@001<ko0=0?00;o00CUool0
0]07000?obJo9_lV_bKoOXinSWko00800_l30003okno00Jo00Ko_ooo0?l2d003om0600?oLP0005P0
00ComL7o3`000ol3`@0300;A20001olV_bJookl00_l01XFaQK65o`8000ko0000onDViBKU9^DVi@;o
0`000ooAd@0200;A00?oS_l00_m_0000CP0:o`;@0ol>0003o`00008000?@0=0020001OlV_bJo00;o
0P001_n>OXino`H000?o_kl01kl02Ol0003oI]3od00300;@00CocPKoKP0005@00_l010oAdM42o`03
c_oo00;o3P001=400=480006obJo9[oo1002o`03/Ol000H000[oiBKU9^DViBKo10001_o>dOl0d@@0
00GA0000o`1]0000E@04d0039_l000Co00C5oooo2P001M00003@00L000Ko_bJo9_l70003o`0000H0
00?o_kl01Kl00ol000040005om000=001@000m00001^0000D`03d@060=5V3fKo1003o`03eOl000L0
00?A00000P000m4000050005oklV_ol040002OlViBKU9^DVo`070003om7o008000?A00000`000m40
001]0000DP002M00d03@olhVo`0A0003d00000<000?@00001@04oa4000?o_kl01;l00ol0000600?o
0P000m00000400?@K00005000]401P3A003A00;o2`06o`030=4000<000?A00006`001OlViBKU00;o
2@000ooA00030003d@0000H000?A0000J@0004d00m00103@d002d0<000?o00001`06o`03/73@00;o
0`000m00000L00Co30000m0000030003d00000H000?@0000J00004/00]430004d@00d@h000So/<6`
`Oo100;A1Ol00m40000/0003d@0000<000?A00001`02dFP0001:0003d000008000G@0000d00D00?@
1?l00lj>o`0^0003d00000@000?@000020000m00001U0000B002d@<00]430003d@00018000CA003A
0P02o`800_l]0003d@0000@000?A00002@000m40001T0000A`000m0000020003d00000<000?@0000
4P000m00d00300Ko;@000m0000050003d00000H00ol2d003o`000640001500;A0`02d@@00]4D0004
d@00d@@000Co`OoA0_l/0003d@0000H000?A00001`03o`03dOl0064000120003om3@00<00]050003
d00001<000G@0000d0050006olo@olko=0000m3oo`070004of_o00;@H@00044000?A<?l00`000m40
00050003d@00018000GA003od@060005om7Ao`000_ld0003od3o00L000?o00000P02dEl000100007
d0008?l0d0070003d000018000C@00000ol600;@>0000m20P002o``000?@0000G00004<00ol400;o
00<0d@004`000m4000030003dOl000@00]400`3A000a00?o0`001=5`@702o`/00]5L0000?@04o`05
8A4Qob000_l00hkoo`03oa800]050003d00000D00]000`3@000a0005oehNGQh00_l01]3ooon0o``0
0]1J0000?0001olA7Q7o4Ah00ol01S3oojGAY@;o4@000m4000050003d@0000@000?A0=400P000m40
000a00?o00A^8on11Ol=0003d@0005L0000j00Go00@Q4B4A0_l00goo8002o`05d86>POl03`000m00
00060003d00000@000?@0=000P000m00000a0004oehNGP?o00=nool00X000ol0000;00;@E`0003T0
2ol02lGUojD`dOnUIJGo00h000?A00001`000m4000030004d@00d@8000?A0000<P02o`06K_oo_on1
1Ol>00;AE@0003T000?o00001`001ooUOnGod2000ol00h6>o`0<0003d00000P000?@00000`001=00
0=020003d00003801?l01dKooh5nogh01?l>00?@DP0004<000koaOo5dOnU<?mUofFUo`H00_l20003
d@0000P000?A00000`001M40003A008000?A0000<@02o`04A_noIP?o00EUPOoo0003oa0000?A0000
C`0004<000SoiOo@Oon1SP;o00B1oh7o1P00133oom0;0003d00000<000G@0000d0020003d0000300
0_l03080okm6o`21oh5no`<000?o00003`000m3o001>0000@P002_oUaM75iLGoIJD2o`03IOl000D0
00Co033A0_l?0003d@00008000GA0000d@0`00;o00I60?mV_ol30004IOmUoa<00ol00m7oo`1=0000
@P001omoiM3UOnD00_l00h6>o`02o`D000?o;Vh00ol00gko000<0003d00000<000G@0000d00_00?o
0P03o`D00olD00?o00=a/Ol0C000048000kodM7oaNG5iOnUIJEUo`D000CoK_m^1?l=0003d@0000<0
00?A00000P000m40000/0003o`00024000Go0?ooOP02od/000120008d7oUOomoiGl3o`03PHko00D0
00?o;Vh01Ol<0003d00000@000?@00000P000m00001B00CoC000044000WodNG5iOoUaOl00`02o`D0
00?o3ol01ol;0004d@0000?o00?A00000P000m40001B0003o`0004d000110009d>EoiGooOnGo00X0
00Co00000ol017ko<?l:0005d0000?l00T000m0000020003d0000:8000100005dOo5iLD01?l?00?o
00@ao`3o2@000m4000020005og1`dOl00`000m40002R0000?`001]00onEooa800_l200;o2P000m00
000300E000Co003@Y00003h000Cod@000_lG00;o2P000m40000400E`00?o0=40Y00003d01?lU0003
d00000H01D000ol0d02S0000>`06obD000?A00001P06L003om4000801onI0000?002o`03E_oo01h0
5_l03D3@S/6>`Hk1S/6>`Ol0V00003/000?o0?l00olT00Ko0V<2o`040?nUo`9`00?odOl02ZD00ol0
002E0000I@000m0000040003oj4000;o00>>`Ol00d003?o1S/6>`Hk1S/6>oiL0001U0003d@000080
0_l30003obKo00:U0_l2L003ojFU00RU00?o0000U00006D000?@00000_l00k4000020008okoo_hk1
S_l2@0;o00Z>`Hk1S/6>`HkoU@0006@000KA003o0ol40006oklVobJo0jD00m5`L003o`NU00?o0000
T`0006@000C@oonQ1P001?no_ol2_`05ohk1d?l00T04o`07S/6>`Hk1o`2D0000H`02o`03/@0000H0
00Co_bJo0_l20003YM6U00;o0W001?nUool4Y@03o`000980001R0003oj7o00P000?o_kl00[l00ol0
00020004S]2>`@?o00?1S/400_l00hko002D0000G@05o`030`0000P000Go9[lVo`060003dJFU00:U
0_l4Y@03o`0009@0001M0006ol3o/Oo@0_l80003okno00Go0`003=2>`Hk1S/6>`Hk1oiH0001M00;o
00Fa003AS`02o`L000Co9_l01_l00`3A0009Y@03o`0009@0001L0003oj40008000K@oooo5_l600;o
10000ol>`@02o`0=d000S/6>`Hk1S/6>o`2E0000G0000ol000040005ob_o0?l030001_n``K3Ao`80
1jD2oiD0001T00;o0P000ol0000=0005d<koo`000_l018k1oonG0000N002d@039/ko00<000?o0000
U`0007P00]001?o>E_nL0000M`001=40d@04oi/0001g0004d03@d0<00_nJ0000M`001=40dM4400;o
V@0007L000?@00000]2N0000MP001m40003Aom40W@0007H000S@0000d?o@oi`0001f0005d@000=40
0P000m40002J0000MP001M00003@008000?@0000VP0007H000GA0000d@020003d@0009X0001e0003
d000008000G@0000d02K0000M@000m4000020005d@000=40V`0007D000?@00000`001M00003@09X0
001d0003d@0000@000GA0000d@2J0000M0000m0000040003d00009`0001d0003d@0000D000?A0000
V`0007@000?@00001@000m00002K0000L`000m4000060003d@0009/0001`00?o00?@o`001P000m00
002K0000K`04o`04dOn1o`D000?o00000`04oi@0001b0005d?l00?l01004o`0808inSWj>O_nC0000
LP000m7oo`03o`8M1?l02ZGoYLjUcZG>YOnB0000L@000m3o7P02o`057AhMoad01?l02WkoohinSWj>
O_nA0000L@000m40000200Go00h0oooocZG>oljUcZG>oi40001a0003d00000800_l4000=o`Koohin
S_n>OXino`2A0000L@001=400002o`@000?o5/l00_l01:G>YLh2o`03YLko0940001`0003d00000;o
1P002omo1_l6ogj>OXin00;oTP00070000?A000020003OlFcoo?oljUcZG>YOl0TP0006l000?@0000
20003_l6O`Ko1WooSWj>OXkoTP0006l000?A000020003_o?5/oocaK?oljUcZGoTP0006l000?@0000
20003_l6O`Ioogl6Oon>OXkoTP0006h000?A000020002?lFcaK?5_lF0_l00`3ocP02oi80001^0003
d00000P000GoO`Io1P03o`@000?o0000TP0006d000?A00002@02o`03caKo09`0001]0003d00000/0
0_nM0000K0000m40002[0000JP000ol0d02]0000J`02ojd0001Z00GoZ`0006T01_n[0000J@04o`03
POl00:X0001[0004o`3ooj/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0003o01/0
003o01/0003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.100105, -0.0250052, 
  0.00275578, 0.00366562}},
  CellTags->"Lychnis-Animation"],

Cell[CellGroupData[{

Cell["Modeling Growth with L-Systems", "Section"],

Cell[TextData[{
  "Rewriting has proved to be a useful technique for defining complex objects \
by successively replacing parts of simple initial objects using a set of \
rewrite rules or productions. In the scope of this chapter we focus on a \
special type of character based rewrite systems, commonly termed L-systems \
(Lindenmayer systems), which are used in theoretical biology for describing \
and simulating natural growth processes (",
  ButtonBox["Lindenmayer 1968",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Lindenmayer 1968"},
    ButtonStyle->"Hyperlink"],
  "). All letters in a given word are replaced in parallel and \
simultaneously. This feature makes L-systems especially suitable for \
describing, e.g., fractal structures, cell divisions in multicellular \
organisms (",
  ButtonBox["Jacob 1994",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Jacob 1994"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["1995a",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Jacob 1995a - Ma in E&R"},
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["1995b",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Jacob 1995b - IMS-95"},
    ButtonStyle->"Hyperlink"],
  "), or flowering stages of herbaceous plants (",
  ButtonBox["Prusinkiewicz & Lindenmayer 1990",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Prusinkiewicz & Lindenmayer 1990"},
    ButtonStyle->"Hyperlink"],
  "), as we will demonstrate in the sequel."
}], "Text"],

Cell[TextData[{
  "A more detailed description of L-systems can be found in the notebook \
about  ",
  ButtonBox["Growth Modeling",
    ButtonData:>{"ModelingGrowth.nb", None},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Growth Modeling in 3-Dimensional Space", "Section"],

Cell[TextData[{
  "D0L-systems (D0 means ",
  StyleBox["deterministic",
    FontSlant->"Italic"],
  " with ",
  StyleBox["no",
    FontSlant->"Italic"],
  " context) are the simplest type of L-systems. Formally, a D0L-system can \
be defined as a triple ",
  Cell[BoxData[
      \(TraditionalForm\`G = \((\[CapitalSigma], \[ScriptCapitalP], \[Alpha])\
\)\)]],
  " where ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalSigma] = {\[Sigma]\_1, \[Ellipsis], \
\[Sigma]\_n}\)]],
  " is an alphabet, \[Alpha], referred to as the axiom, is an element of ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[CapitalSigma]\^*\)\)]],
  ", the set of all finite words over the alphabet \[CapitalSigma]. The \
structure preserving mapping ",
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptCapitalP] : \ \[CapitalSigma] \
\[ShortRightArrow] \(\[CapitalSigma]\^*\)\)]],
  " is defined by a set of productions or rewrite rules ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma] \[ShortRightArrow] \[ScriptCapitalP](\
\[Sigma])\)]],
  " for each ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma] \[Element] \[CapitalSigma]\)]],
  "."
}], "Text"],

Cell[" ", "Text"],

Cell[TextData[{
  "\t",
  Cell[BoxData[{
      FormBox[
        RowBox[{
          "\n", \(G\_ArtFlower = \((\[CapitalSigma], \[ScriptCapitalP] = \
{p\_1, \[Ellipsis], p\_9}, \[Alpha])\)\)}], TraditionalForm], "\n", 
      FormBox[
        RowBox[{"\[CapitalSigma]", "=", 
          RowBox[{"{", 
            RowBox[{"f", ",", "pd", ",", "pu", ",", 
              StyleBox["sprout",
                FontSlant->"Italic"], ",", 
              StyleBox["stalk",
                FontSlant->"Italic"], ",", 
              StyleBox["leaf",
                FontSlant->"Italic"], ",", 
              StyleBox["Leaf",
                FontSlant->"Italic"], ",", 
              StyleBox["bloom",
                FontSlant->"Italic"]}], "}"}]}], TraditionalForm]}]],
  "\n\n\t\[Alpha]:\t",
  StyleBox["sprout(4)",
    FontSlant->"Italic"],
  "\n\n\n\n\t\[ScriptCapitalP]:\t",
  StyleBox["Sprout developing leaves and flowers:",
    FontWeight->"Bold"],
  "\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_1\)]],
  ":\t",
  StyleBox["sprout(4)",
    FontSlant->"Italic"],
  " \t\[LongRightArrow]\tf ",
  StyleBox["stalk",
    FontSlant->"Italic"],
  "(2) [ pd(60) ",
  StyleBox["leaf",
    FontSlant->"Italic"],
  "(0) ]\n\t\t\t\t\t\tpu(20) [pu(25) ",
  StyleBox["sprout",
    FontSlant->"Italic"],
  "(0) ]\n\t\t\t\t\t\t[ pd(60) ",
  StyleBox["leaf",
    FontSlant->"Italic"],
  "(0) ] pd(20)\n\t\t\t\t\t\t[ pu(25) ",
  StyleBox["sprout",
    FontSlant->"Italic"],
  "(2) ]\n\t\t\t\t\t\tf ",
  StyleBox["stalk",
    FontSlant->"Italic"],
  "(1) ",
  StyleBox["bloom",
    FontSlant->"Italic"],
  "(0)\n\t\n\t\t",
  StyleBox["Riping sprout:",
    FontWeight->"Bold"],
  "\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_2\)]],
  ":\t",
  StyleBox["sprout(t<4)",
    FontSlant->"Italic"],
  "\t\[LongRightArrow]\t",
  StyleBox["sprout(t+1)",
    FontSlant->"Italic"],
  "\n\t\n\t\t",
  StyleBox["Stalk elongation:",
    FontWeight->"Bold"],
  "\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_3\)]],
  ":\t",
  StyleBox["stalk(t>0)",
    FontSlant->"Italic"],
  "\t\[LongRightArrow]\tf f ",
  StyleBox["stalk(t-1)",
    FontSlant->"Italic"],
  "\n\t\n\t\t",
  StyleBox["Changing leaf sizes:",
    FontWeight->"Bold"],
  "\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_4\)]],
  ":\t",
  StyleBox["leaf(t)",
    FontSlant->"Italic"],
  "\t\t\[LongRightArrow]\t",
  StyleBox["leaf(i + 1.5)",
    FontSlant->"Italic"],
  "\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_5\)]],
  ":\t",
  StyleBox["leaf(t>7)",
    FontSlant->"Italic"],
  "\t\[LongRightArrow]\t",
  StyleBox["Leaf(7)",
    FontSlant->"Italic"],
  "\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_6\)]],
  ":\t",
  StyleBox["Leaf(t)",
    FontSlant->"Italic"],
  "\t\t\[LongRightArrow]\t",
  StyleBox["Leaf(i - 1.5)",
    FontSlant->"Italic"],
  "\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_7\)]],
  ":\t",
  StyleBox["Leaf(t<2)",
    FontSlant->"Italic"],
  "\t\[LongRightArrow]\t",
  StyleBox["leaf(0)",
    FontSlant->"Italic"],
  "\n\t\n\t\t",
  StyleBox["Growing bloom:",
    FontWeight->"Bold"],
  "\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_8\)]],
  ":\t",
  StyleBox["bloom(t)",
    FontSlant->"Italic"],
  "\t\[LongRightArrow]\t",
  StyleBox["bloom(t + 1)",
    FontSlant->"Italic"],
  "\n\t\t",
  Cell[BoxData[
      \(TraditionalForm\`p\_9\)]],
  ":\t",
  StyleBox["bloom(7)",
    FontSlant->"Italic"],
  "\t\[LongRightArrow]\t",
  StyleBox["bloom(1)\n\t\t",
    FontSlant->"Italic"]
}], "Text",
  CellMargins->{{Inherited, 60}, {Inherited, Inherited}},
  Background->GrayLevel[0.900008]],

Cell[TextData[{
  "Example of a parametrized contextfree L-system modeling flowering stages \
of an artificial plantlike structure (adapted from (",
  ButtonBox["Prusinkiewicz & Lindenmayer 1990",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Prusinkiewicz & Lindenmayer 1990"},
    ButtonStyle->"Hyperlink"],
  ", p. 83ff.)"
}], "NumberedFigure"],

Cell[TextData[{
  "Figure 1 shows a simple example L-system describing growth sequences of \
sprouts, leaves and blooms of an artificial flower, an animation sequence of \
which is depicted in Figure 2. The D0L-system encodes macros for generating \
graphical representations of the leaves, blooms and stalks. All the \
non-italic terms (f, pu, pd) represent commands to move (f: forward, b: back) \
and change the orientation (pu/pd: pitch up/down) of a virtual drawing tool, \
known as a ",
  StyleBox["turtle",
    FontSlant->"Italic"],
  ", in 3-dimensional space (rotate, yaw, pitch), thus translating a \
1-dimensional string into a 3D-object resembling a plant."
}], "Text"],

Cell[" ", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400059000271000`40O003h00OogooBWoo003oOom:
Ool00?moodYoo`00ogooBWoo0026Ool00`00Oomoo`04Ool00`00Oomoo`2iOol008Eoo`03001oogoo
00Ioo`03001oogoo07eoo`<aS3Qoo`00KGoo00<aS7ooOol05Goo00@007ooOomoo`8000=oo`03001o
ogoo07aoo`8aS3Yoo`00KGoo00<aS7ooOol05Goo00<007ooOol00goo00@007ooOol007Yoo`@aS1Io
o`03001oogoo00Uoo`03001oogoo01Moo`00KWoo00<aS7ooOol057oo00@007ooOomoo`<0009oo`03
001oogoo07Aoo`@aS003OolaS7oo01Ioo`03001oogoo00]oo`03001oogoo01Ioo`00KWoo0S6<5Goo
00@007ooOol0009oo`04001oogoo001dOol2<H`6Ool00c6<Oomoo`0DOol00`00Oomoo`02Ool01000
Oomoogoo0P000goo00<007ooOol05Woo001`Ool00c6<Oomoo`0BOol01000Oomoo`000Woo00@007oo
Ool0071oo`@aS0Qoo`8aS1Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0067oo001a
Ool00c6<Oomoo`0AOol01000Oomoo`000Woo00@007ooOol006aoo`DaS0eoo`03<Haoogoo019oo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`0067oo001aOol2<H`COol00`00Oomoo`020002
Ool00`00Oomoo`1YOol3<H`BOol00c6<Oomoo`0AOol00`00Oomoo`02Ool01000Oomoo`000Woo00@0
07ooOol001Qoo`00EWoo0c6<6Woo00@aS7ooOomoo`<aS7aoo`@aS1Aoo`03<Haoogoo015oo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`0067oo001HOol00c6<Oomoo`0IOol0136<OolaS36<
NWoo136<6Goo0S6<4Goo00@007ooOomoo`80009oo`04001oogoo0002Ool00`00Oomoo`0FOol005Uo
o`03<Haoogoo01Eoo`DaS7Yoo`8aS003OolaS7oo01]oo`03<Haoogoo011oo`05001oogooOol00003
Ool20002Ool00`00Oomoo`0GOol005Yoo`8aS15oo`DaS0Aoo`03<Haoogoo07=oo`@aS0=oo`03<Hao
ogoo01]oo`03<Haoogoo00=oo`<aS2moo`00Fgoo00<aS7ooOol03Goo0S6<2Goo00<aS7ooOol0Kgoo
1C6<1goo0S6<6goo0S6<00=ooc6<<H`00S6<<Goo001LOol00c6<Oomoo`08Ool4<H`<Ool00c6<Oomo
o`1/Ool3<H`<Ool00c6<Oomoo`0IOol3<H`eOol0045oo`8aS1Yoo`8aS0=oo`DaS15oo`8aS6Uoo`@a
S0moo`03<Haoogoo01Eoo`@aS003OolaS36<03Aoo`00@goo00<aS7ooOol067oo00<aS7oo<H`00S6<
5Woo00<aS7ooOol0Hgoo136<57oo0S6<4Goo136<1Woo0S6<<goo0013Ool2<H`GOol4<H`JOol00c6<
Oomoo`1POol2<H`IOol00c6<Oomoo`0=Ool2<H`<Ool00c6<Oomoo`0`Ool004Eoo`03<Haoogoo015o
o`<aS0Aoo`03<Haoogoo01Qoo`03<Haoogoo05]oo`HaS1Yoo`03<Haoogoo00Qoo`@aS0ioo`03<Hao
ogoo031oo`00AGoo0S6<3Woo1C6<1goo00<aS7ooOol067oo00<aS7ooOol0EWoo1C6<1Goo00<aS7oo
Ool067oo0S6<0goo1C6<4goo00<aS7ooOol0;goo0016Ool2<H`9Ool5<H`<Ool00c6<Oomoo`0HOol0
0c6<Oomoo`1COol2<H`;Ool00c6<Oomoo`0HOol00c6<Oomoo`02<H`HOol00c6<Oomoo`0^Ool002ao
o`8aS1Yoo`03<Haoogoo00Aoo`<aS15oo`03<Haoogoo01Qoo`04<HaoogooOol2<Ha<Ool4<H`<Ool2
<H`GOol5<H`KOol00c6<Oomoo`0]Ool002eoo`8aS1Uoo`8aS003OolaS36<00<aS1Aoo`03<Haoogoo
01Moo`DaS4Qoo`DaS19oo`03<Haoogoo015oo`@aS0=oo`8aS1Yoo`8aS0Eoo`8aS2Moo`00;Woo0S6<
5Woo1S6<6Goo00<aS7ooOol04Goo1C6<0Woo00<aS7ooOol0Agoo0S6<5goo00<aS7ooOol03Goo0c6<
27oo00<aS7ooOol06Goo00@aS7ooOomoo`8aS2Uoo`00<7oo00<aS7ooOol04Woo0S6<17oo00<aS7oo
Ool067oo00<aS7ooOol03Woo0c6<1Woo00<aS7ooOol0@goo136<6Goo0S6<2goo136<2goo00<aS7oo
Ool067oo136<:goo000`Ool2<H`>Ool5<H`7Ool00c6<Oomoo`0HOol00c6<Oomoo`09Ool5<H`9Ool2
<H`oOol4<H`00goo<H`aS00LOol00c6<Oomoo`04Ool4<H`@Ool00c6<Oomoo`0COol4<H`2Ool2<H`[
Ool0039oo`8aS0Qoo`DaS0aoo`8aS1Uoo`03<Haoogoo00=oo`DaS0moo`8aS3aoo`8aS0Moo`03<Hao
ogoo01Yoo`03<Haoogoo00<aS1Eoo`03<Haoogoo00moo`<aS0Moo`03<Haoogoo02Uoo`0067oo0S6<
6Goo00<aS7ooOol017oo0c6<4Goo00<aS7ooOol067oo00<aS7ooOol00c6<57oo00<aS7ooOol0=Woo
136<2Woo00<aS7ooOol06Goo136<5goo0S6<37oo1C6<2Goo0S6<:Woo000IOol2<H`IOol6<H`EOol2
<H`GOol4<H`HOol2<H`bOol5<H`>Ool00c6<Oomoo`0DOol4<H`2Ool00c6<Oomoo`0GOol2<H`7Ool4
<H`@Ool00c6<Oomoo`0WOol001]oo`8aS1Aoo`HaS1Yoo`03<Haoogoo011oo`@aS004Ool00000<H`I
Ool2<H`_Ool3<H`COol00c6<Oomoo`0AOol2<H`7Ool00c6<Oomoo`0HOol00c6<Oomoo`02Ool2<H`E
Ool00c6<Oomoo`0VOol001aoo`03<Haoogoo011oo`<aS0Eoo`03<Haoogoo01Qoo`03<Haoogoo00ao
o`<aS0Eoo`04:n0007oo<H`IOol00c6<Oomoo`0ZOol4<H`FOol2<H`=Ool4<H`9Ool2<H`IOol5<H`G
Ool00c6<Oomoo`0VOol001eoo`8aS0aoo`@aS0Qoo`<aS1Qoo`8aS0Uoo`DaS0Moo`05:n0007ooOola
S00IOol2<H`WOol4<H`JOol2<H`7Ool5<H`?Ool00c6<Oomoo`0COol6<H`JOol2<H`VOol001ioo`8a
S0Moo`@aS0ioo`8aS1Uoo`04<HaoogooOol5<H`=Ool01B_POomoogoo<H`06Goo1S6<9Woo00<aS7oo
Ool06Goo00<aS7ooOol00goo0S6<57oo00<aS7ooOol047oo0S6<17oo0P0000<aS7ooOol067oo00<a
S7ooOol00goo0S6<7goo000POol0136<Oomoogoo0c6<4goo00<aS7ooOol067oo136<4Goo00<3h7oo
Ool00Woo00<aS7ooOol05Goo0c6<:goo00<aS7ooOol067oo1S6<5Woo0S6<3Goo136<1Woo00@[h000
<H`aS1Yoo`HaS21oo`0087oo1C6<5Woo0S6<5Goo1C6<4goo00<[h7ooOol00goo00<aS7ooOol047oo
136<0goo00<aS7ooOol0:Goo0S6<5Woo1C6<6goo00<aS7ooOol01Goo1C6<2Woo00<[h7ooOol00S6<
5Woo1C6<97oo000MOol3<H`2Ool2<H`HOol2<H`@Ool4<H`5Ool2<H`@Ool2:n06Ool00c6<Oomoo`0:
Ool5<H`8Ool00c6<Oomoo`0ZOol00c6<Oomoo`0@Ool3<H`5Ool00c6<Oomoo`0IOol00c6<Oomoo`02
Ool3<H`>Ool00`?POomoo`02Ool00c6<Oomoo`0@Ool3<H`5Ool00c6<Oomoo`0QOol002Aoo`03<Hao
ogoo01Moo`03<Haoogoo00Yoo`<aS0Yoo`03<Haoogoo00ioo`8[h0Moo`03<Haoogoo00Moo`8aS0io
o`03<Haoogoo02Uoo`8aS0ioo`@aS0Moo`8aS1Yoo`DaS15oo`03:n1oogoo009oo`8aS0eoo`DaS0Mo
o`8aS29oo`0097oo0S6<6Goo00<aS7ooOol01Goo1C6<3Goo00<aS7ooOol03Goo0R_P27oo00@aS7oo
Oomoo`DaS11oo`8aS2]oo`<aS0Qoo`@aS0eoo`8aS1Eoo`@aS003OolaS7oo019oo`03:n1oogoo00=o
o`8aS0Qoo`DaS0aoo`8aS25oo`009Woo0S6<67oo1c6<4goo0S6<3Goo0R_P27oo136<5goo00<aS7oo
Ool0:Woo00<aS7ooOol017oo0S6<4Woo00<aS7ooOol04Goo0S6<1Woo00<aS7ooOol047oo00<[h7oo
Ool01Goo00<aS7ooOol00goo0S6<4goo00<aS7ooOol07Woo000WOol2<H`GOol3<H`HOol00c6<Oomo
o`0;Ool20n05Ool3<H`2Ool00c6<Oomoo`0GOol00c6<Oomoo`0ZOol00c6<OolaS003<H`EOol00c6<
Oomoo`0<Ool4<H`8Ool2<H`AOol00b_POomoo`05Ool6<H`EOol00c6<Oomoo`0NOol002Qoo`8aS19o
o`DaS003OolaS36<01Qoo`03<Haoogoo00Yoo`8[h0HaS0Eoo`03<Haoogoo01Ioo`8aS2Yoo`@aS1Uo
o`8aS0Qoo`@aS0eoo`8aS11oo`03:n1oogoo009oo`DaS1Yoo`03<Haoogoo01eoo`00:Woo0S6<2goo
1C6<1goo0c6<5goo0S6<27oo0S6<0R_P00<aS7ooOol02Goo00<aS7ooOol05goo00<aS7ooOol0:Woo
0S6<6Goo0S6<17oo0c6<4goo00<aS7ooOol03Goo00<3h7ooOol00c6<17oo00<aS7ooOol067oo00<a
S7ooOol00goo0S6<5goo000[Ool00c6<Oomoo`07Ool3<H`=Ool00c6<Oomoo`0GOol00c6<Oomoo`02
Ool3<H`2Ool2:n0=Ool00c6<Oomoo`0GOol00c6<Oomoo`03<H`WOol2<H`IOol6<H`EOol2<H`=Ool0
136<:n0aS36<27oo00<aS7ooOol067oo1C6<6Goo000/Ool2<H`3Ool4<H`AOol00c6<Oomoo`0FOol6
<H`3Ool2:n000`?POomoo`0<Ool00c6<Oomoo`0EOol5<H`[Ool00c6<Oomoo`0COol6<H`IOol2<H`7
Ool5<H`2:n0;Ool00c6<Oomoo`0COol6<H`LOol002eoo`@aS1Ioo`8aS19oo`DaS003OolaS7oo00Eo
o`8[h11oo`03<Haoogoo00moo`DaS0=oo`03<Haoogoo02]oo`03<Haoogoo011oo`<aS0Eoo`03<Hao
ogoo01Qoo`03<Haoogoo009oo`<aS0Aoo`8[h0aoo`03<Haoogoo011oo`8aS0Eoo`03<Haoogoo01Yo
o`00:Woo0c6<0Woo00<aS7ooOol05Woo0S6<3goo0c6<1Woo00<aS7ooOol00goo0P?P4Goo00<aS7oo
Ool02goo0c6<=Woo0c6<37oo136<27oo0S6<6Goo1C6<1goo0R_P3Goo00<aS7ooOol02Woo1S6<1goo
0S6<6Woo000YOol2<H`5Ool00c6<Oomoo`0FOol2<H`9Ool5<H`9Ool2<H`4Ool2:n0BOol00c6<Oomo
o`06Ool5<H`jOol2<H`7Ool4<H`>Ool00c6<Oomoo`0COol6<H`9Ool2:n0>Ool00c6<Oomoo`05Ool5
<H`=Ool2<H`IOol0035oo`8aS1Qoo`04<HaoogooOol6<H`?Ool2<H`2Ool00b_POomoo`0BOol00c6<
Oomoo`05<Ha0Ool00c6<Oomoo`03Ool2<H`COol00c6<Oomoo`0?Ool3<H`6Ool00c6<Oomoo`06Ool0
0`?POomoo`0>Ool00c6<Oomoo`02Ool3<H`BOol00c6<Oomoo`0GOol003=oo`03<Haoogoo01Ioo`04
<Haooc6<<H`EOol0136<Oomoob_P57oo0c6<AWoo1C6<5Woo0S6<2goo1C6<27oo0S6<1goo00<[h7oo
Ool03goo136<;goo000cOol2<H`DOol6<H`GOol2<H`00b_POomoo`0>Ool5<H`00goo<Haoo`14Ool2
<H`00goo<Haoo`0HOol2<H`6Ool5<H`=Ool2<H`2Ool5000<Ool5<H`00goo<Haoo`0`Ool003Eoo`8a
S0eoo`DaS0Eoo`8aS1Moo`03:n0007oo00Yoo`DaS51oo`03<Haoogoo01Moo`03<Haoogoo009oo`8a
S1Aoo`06<HaoogooOol002_P0`0027oo0S6<1goo00<aS7ooOol0;Woo000fOol00c6<Oomoo`09Ool2
<H`;Ool00c6<Oomoo`0COol40008Ool3<HaFOol2<H`GOol5<H`FOol2<H`2Ool2:n040002Ool5<H`:
Ool00c6<Oomoo`0]Ool003Moo`8aS0Aoo`DaS0ioo`8aS1Aoo`030n0[h0000080009oo`DaS5Uoo`8a
S19oo`DaS003OolaS36<01Qoo`8aS0@[h0800004<H`0036<<H`?Ool00c6<Oomoo`0/Ool003Uoo`Da
S1Aoo`03<Haoogoo011oo`060n0[h2_P:n0aS0000S6<H7oo00<aS7ooOol03Goo0c6<1goo00<aS7oo
Ool05goo10?P00<aS7ooOol0@Goo000fOol3<H`00goo<Haoo`0GOol00c6<Oomoo`0?Ool4:n02Ool0
0c6<Oomoo`1OOol2<H`:Ool4<H`;Ool00c6<Oomoo`0DOol00c6<0n0[h004:n13Ool003Eoo`8aS0Ao
o`8aS1Moo`8aS0Yoo`@aS0H[h6Aoo`<aS0=oo`DaS11oo`03<Haoogoo00moo`@aS0070n0[h2_P:n0a
S7oo:n00@goo000lOol2<H`GOol2<H`4Ool5<H`4Ool6:n1VOol00c6<OolaS002<H`EOol00c6<Oomo
o`0<Ool2<H`4Ool2:n001Goo:n1ooc6<:n00@goo000nOol00c6<Oomoo`0EOol00c6<Oomoo`03<H`7
Ool40n000goo0n03h01UOol3<H`IOol00c6<Oomoo`06Ool5<H`5Ool2:n001Goo:n0[h7oo<H`00R_P
@Woo000oOol00c6<Oomoo`0BOol5<H`9Ool5:n0017oo:n0[h2_PIgoo0S6<67oo0S6<0Woo136<2Goo
0R_P00@3h7oo:n0[h09oo`8[h49oo`00@7oo0S6<3Goo1S6<0goo00<aS7ooOol01Woo00@3h2_P:n1o
o`8[h09oo`8[h6Uoo`03<Haoogoo01Moo`8aS0aoo`<3h09oo`83h09oo`83h49oo`00@Woo00<aS7oo
Ool027oo0c6<4Goo0R_P0Woo00@[h7ooOomoo`8[h6Uoo`8aS1=oo`LaS0aoo`8[h0=oo`04:n1oo`00
0003:n11Ool0049oo`8aS0Aoo`DaS1=oo`8[h09oo`03000[h7oo00=oo`03:n1oogoo06Uoo`03<Hao
ogoo00aoo`DaS0Eoo`8aS0Yoo`060n0[h000001EBR_P0P0000=EE@0000000R_P@Goo0014Ool00c6<
OolaS002<H`FOol30n0017oo000000?P17oo00<3h7ooOol0JWoo00<aS7ooOol02Goo0S6<37oo00<a
S7ooOol01goo0R_P00@002P:Kg]D00<00004BU8007oo:n11Ool0045oo`DaS1Uoo`8[h09oo`04000Z
]@000003Ool2:n1/Ool2<H`4Ool5<H`>Ool2<H`7Ool012_P000007Nm200000=oob_POol0@7oo0010
Ool00c6<Oomoo`03Ool00c6<Oomoo`0EOol00`?P00000005000012Ze001oogoo0R_PKGoo1C6<6goo
0`000gNm00<007je0000100000=oob_P:n00@7oo001NOol2:n02Ool00`00EoD0000200000bUO001o
o`02:n1]Ool3<H`MOol00`00Kg]g_@02Mkd01Vmk001n]Gje001EE@800003Ool3h0?P041oo`00GGoo
0R_P00<3h7oo00001`0000=oob_P:n00L7oo00<aS7ooOol06Goo00<3h00000000`0000Aoo`00O[D0
009oo`06001oogoo000[h000?goo001LOol2:n001@?POol00000OoD01@000goo00<[h7ooOol0Kgoo
00<aS7ooOol067oo0R_P1Goo0P001Woo00@002_P<I<003ioo`00G7oo0P?P00=oo`00OoD00Woo0`00
00=<f@00Ool00Woo00<3h7ooOol0L7oo00<aS7ooOol05goo00<[h7ooOol037oo0b_P?goo001LOol0
12_POol000000Woo1P000Woo0P0000<[h7ooOol0L7oo00<aS7ooOol05Goo0R_P3Woo0b_P?goo001K
Ool2:n06Ool20005Ool200000b_P001oo`27Ool00b_P0003h00>Ool3:n03000lOol005]oo`03:n1o
ogoo00eoo`8[h003001oogoo08Ioo`030n0007oo00ioo`<3h004000IWaVO000kOol005Uoo`<[h0io
o`<[h08008Eoo`030n0[h2_P011oo`06:n1oob_P0002NAVO0P00>Woo001IOol2:n0?Ool4:n000`00
Oomoo`22Ool4:n0?Ool2:n001Woo:n0[h09i6Il2N@8003Uoo`00F7oo00<000?P00003goo1@?PPgoo
1B_P3Woo0b_P0Woo00<[h09i:ED00`9i1@00=7oo001HOol200000bUE001oo`0<Ool2:n000goo:n00
00030021Ool4:n000`?POomoo`0;Ool2000012_POomoogoo0R_P00<IW`9i00000`0000=>LbZo:[l0
0P00<Woo001FOol010?P:n0[h2_P3Woo00H3h2_P:n1oob_P0003:[l3001mOol5:n0<Ool60002;F/0
0`?P:n00000200020WT20003:[l00`00Oomoo`0`Ool005Ioo`@[h0ioo`8[h0=oo`03:n0Z]AVO00@Z
]@03001oogoo07Uoo`H3h0eoo`<00004E0XaS36<<H`600036Il01000C=U<f@00<Woo001EOol4:n0>
Ool2:n001@?POomoogoo:n0012Zo00@Z]BZo000007Uoo`@[h003Ool[h2_P00ioo`<0008aS0H00004
0WT000006Il20002:[l00`00Oomoo`0_Ool005Aoo`D[h0]oo`<0008[h0Aoo`030n0Z_bZo008Z_`03
:[D0000000<007Eoo`040n0[h2_POol2:n000`?P:n0[h00<Ool010?P:n0[h2_P0`000S6<0`000RZo
1P0000<Z_`00Ool0<7oo001DOol50n0:Ool00`00E00000020n03E0000bP0Ool000050004:[l2001c
Ool3:n0017oo:n0[h7oo0R_P3Goo0R_P00@002_P:n0000<]J`800003O[D002Zo008Z_`06CW<00000
000Z_`00<Goo001BOol00`?P:n0[h004:n0:Ool300000b_P0000000200000bU0000000060004:[l0
0bZe0000001`Ool2:n000`?POol[h002:n000goo:n0[h00<Ool4:n001000:n0000000S6<0P0000=n
]@00:[l00RZo00=>L`0000000`00<Goo001AOol00`?P:n0[h004:n04Ool900001EJo000002U0E000
12U01@0000=EG`0000000P000RZe0P00KWoo0R_P00D3h000000[h000009oo`8[h0Yoo`80008[h004
0n000000:n05000016Ii001n]@000RZo00E>LbZo:[lZ_`00039oo`00DGoo0R_P00=oob_POol00R_P
1goo0P000c<o00@[h000Oomoo`8000<Y@004001W>@000002EEl01000EEm6<EEO0`0000<Z]@000000
Jgoo0b_P00<3h7oo0000100000=oob_P0n001Goo0`000Woo0`0000D[h000000002_P008000=n]@07
IWT002_P:n0002ZoCW<00bZo00<007ooOol0<7oo001?Ool6:n000goo:n1oo`09Ool01000:n0[h2_P
2@0000An]@000000009EG`03001EEEEO00=EG`@006Yoo`83h0Aoo`<0009oo`030n1oogoo00Aoo`04
000Q2248I<020n020ED01`00C=UEE@00Ool3h00000AVN@060003h0?P001<fFIi0dcI00<007ooOol0
<7oo001>Ool2:n001@?P:n0[h0?POol00R_P2Woo12_P100000AF_`00000000=n]@<0009EG`03EED0
05EO00=EG`03EED0000006Eoo`<00003Ool[h2_P00Eoo`<0009oo`03:n1oogoo00Eoo`03000aQP00
00D0009F]@<00006:n000000O[EVN@000b_P00<004ic:[l00RZo00<007ooOol0<7oo001>Ool20n00
0goo0n03h002Ool20n09Ool50n0200001Woo00000000E[l000=n]@03001n]@00008YG`03EEDYG`00
00<YG`03EEDYG`00065oo`H000040n0[h2_P:n09Ool2:n08Ool00`00<HHaQP050002E[D500000gje
IWT00002O[D400000bZo0000000bOol004aoo`8[h003001oogoo008[h09oo`8[h0Moo`030n0[h2_P
008[h0<0009oo`H0009n]@06001n]FLi001EGeEE0UEO0P0000AEGeEEEEl006Aoo`80008[h0<000Uo
o`8[h0Qoo`80008aQP<000040DX005JeBU8200001Gje001n]E[F00000Wje00<2]@00F]H00P00=7oo
001;Ool2:n000goo00h00002:n02Ool00dcI:n0000040002Ool010?P:n0[h0?P0R_P00Aoo`00:n1o
o`800004Ool00000IcT3O[D00`00O[EW>@0200000eEEEEmEG`02EEl01000EEEEG`00Hgoo12_P1`00
1Woo0R_P1goo0P0000=Gm@0000001P0000=EE@00O[D00gje00IVN@00O[En]@00:n03000dOol004Ao
o`D00003Ool[h2_P009oo`800004:n1>Ldic<cl6CW<00c<o000[h005:n02Ool01000:n1oo`000Woo
00<006LiOoT016Li0P0000=oo`00AS400eEO1000HWoo1R_P00D3h000000007oo00<000Eoo`8[h0Eo
o`80009Gm@04Ool00000O[D200000eJe000000020004O[D00fIi00000002O[D3:n0eOol004=oo`03
001D06C000=T`08[h0800003I<00000000<00003<cmF_eJo00AF_`03<cl0000000800003:n03h7oo
00@000Aoo`03001n]FLi00=n]@80009oo`800003EElYGeEO00@0061oo`P3h09oo`8000Uoo`83h0Ao
o`04001Gm@?PEoD2Ool01P00O[En]@00O[D0009EE@03001VNFIi00EVN@<000@3h3Aoo`00@Woo1000
00ET`000:n0[h00000AT`0L000=F_`<000050n000000001>L`04DY@20003Ool01000O[EW>Gje0P00
1Woo00<005EOEEl00UEO00=EE@00Ool0G7oo0P?P1R_P00<3h2_POol00goo00<007ooOol01goo0R_P
17oo0P0000D[h000Oomoo`00009n]@05001n]@00001F]@020004O[D00fIi00000002Ool4:n000`?P
Oomoo`0aOol0049oo`03001F_bZo00<000030n0X02P000<X0003001n]@0000<00003E[l00000009F
_`05001E@5E0000X2P030005CW<01000Oomoo`000Wje00=W>Gje00001goo00<002UO:El00RUO00=E
E@?P0n00Fgoo12_P00D3h2_P:n0[h0?P008[h0ioo`03:n1oogoo00=oo`8[h0Aoo`03001n]Gje00P0
009n]@8000Aoo`H[h39oo`00@goo100000<[h00000001@000Wje100000=F_`0000000b_P00<005E:
00001P000U:D00A>L`00Ool0009n]@8000Uoo`80009EG`04EED002_P:n020n1FOol3:n03Ool2:n02
Ool2:n0?Ool00b_POomoo`02Ool2:n05Ool01000IW=JeP000goo00<007ooOol010001Goo0R_P00<0
02_POol00b_P<7oo0013Ool010?P:n0[h0000Woo0P0000=Gm@0000000gje00<007je00000`0000@[
h000000c?`800005E[D00000001BU0050002Ool3000<Ool40005:n000`?POomoo`1@Ool4:n020n00
17oo:n0[h2_P0Woo0R_P00<3h7ooOol02Woo0`0000<[h00000000P0000<[h0?POol017oo10003goo
0R_P00<002_P:n000P?P0R_P;goo0012Ool4:n0200000goo001om@02Ool01@00Kg]_NfLi00000Vmk
0`0000@[h000000c?`800005O[D005JeE[D00002DY@2000GOol00b_POomoo`03:n1@Ool2:n020n02
Ool3:n000`?POomoo`02:n0@Ool2:n0300000b_P0000000HOol2:n0017oo:n0[h2_P0Woo0b_P;Goo
000oOol6:n000`00E[l000020002Ool00`00Kg]n]@02O[D01000O[E_N`000R_P1P0000AF]@00E[EF
]@80009BU08001Ioo`8[h09oo`040n0[h2_P:n1;Ool400000`?POomoo`0200020n04Ool20n0@Ool3
0n0017oo0n03h0006Goo0P?P0Woo0P?P0goo0P?P;Goo000lOol9:n040003Ool00`00Kg]n]@03O[D0
1000Kg/[h2_P0`0000IF_c<o000005Je0003E[D5000FOol010?P:n0[h2_P0Woo0P?PBWoo0P000e@0
10000R_P00I:DP00Ool002_P000AOol3:n0010?P:n0000006Goo0R_P0Woo0R_P0goo0b_P00<3h7oo
Ool0:Goo000kOol30n02Ool40n001Goo000007oo00000Woo00<007jeG_L017je00X000?P0n0007oo
001<f@00C=T0009F]@07001F]EJeE[D007oo00006Woo0P?PCGoo00<3h2_P:n002@0000EEEBUE0000
02_P008000moo`H[h003001oogoo01Qoo`8[h0=oo`8[h0<00005Ool[h2_P:n00000YOol003Uoo`@[
h007Ool3h2_P:n1oob_P00000Woo00<007oo00000Woo00<007jeKg/00gje00@3h2_P:n0[h0=oo`@0
00=F]@04001F]@00000MOol2:n19Ool20003:n04Ool01@00EoEoo`00OIT00P0000@YEB_P:n1mV@80
00ioo`P[h1Yoo`8[h0Aoo`07:n0001VO6Il007oo00000R_P:Goo000fOol010?P:n0[h2_P0Woo00L3
h2_P:n0[h7oo0n0[h008Ool00`00O[E_N`02O[D00`?P:n000002:n04Ool00`0000h00003E[D3000N
Ool3:n15Ool6000010?POomoogoo0P0000`Z]GooOol005kgO[D002UE:n0005kg000?Ool7:n000`00
Oomoo`0NOol2:n02:[D3000017oo:n0[h2_P9goo000eOol3:n04Ool2:n03Ool2:n07Ool00`00Kg]_
N`02Kg/01000:n0000000R_P1Woo00D005JeO[EF]@00029oo`8[h4Aoo`@[h0<00005Ool00000Cc<0
0003Ool01000G_Mn]@000R_P00<005kg00003goo1b_P8Goo00<002_P000010000Woo00@3h2_P:n0[
h2Eoo`00<Woo12_P00@3h7ooOomoo`<[h0=oo`<[h0Moo`04001n]GjeKg/2:n001@?P000002_P0000
1Woo00@005JeE[D002=oo`060n0[h000001oofIi1000>goo10?P0P0000AF_`00Ool000Eoo`04001n
]EkgO[D30n02000@Ool70n0MOol30002E00200000eEO:ED000020003Ool20n0UOol0031oo`040003
h0?P0n02Ool00`00Oomoo`030n04Ool20n09Ool200030n03Ool20n000`00Oomoo`03Ool3000QOol5
00000`?P000Z_`03:[l00dHa001oo`0hOol00`?P:n0[h003:n000`00Oomoo`020006Ool01@00O[EN
mgje:n000`0047oo00<3h2_P0n000R_P00=oob_P:n007Goo100000=D2P0000001P000goo0R_P0P?P
8Woo000^Ool20n02:n03000017oo000000?P0R_P4Goo0b_P0goo0b_P0P001Goo00<007ooOol097oo
1`0000=6<@00Ool0=Woo00D3h2_P:n0[h0?P008[h0aoo`03001n]Ekg008[h003:EEEE@00011oo`D[
h003Ool[h2_P021oo`D00004:[l00000:El20003Ool3:n000`?POomoo`0OOol002aoo`030n0[h2_P
00<0009oo`04001oo`000002:n0@Ool00`?P:n0[h004Ool010?P:n0[h2_P1000:Goo1`0000<Z_`00
0000=Woo0b_P0Woo0R_P37oo00T006LiIcUmVB_P000YEEEE000047oo0R_P00Aoob_P:n1oo`8[h21o
o`@00007IW<002Zo000mkbZo00001Goo0b_P87oo000[Ool3:n001@00E01D05@0:0000U@01P003Goo
0P0000<[h000Ool017oo12_P00@007ooOol002Qoo`<00003O[l007jo00<00003?Nl007oo039oo`@[
h0030n1oob_P008[h0eoo`03001n]Gje008[h004Ool00000000>Ool3000012_POol[h2_P0Woo00<[
h7ooOol07Woo0P0000IVL`00IW=EG`00:[l30006Ool01@?P:n0[h2_P00007Goo000YOol3:n0010?P
Ool005@0100000=D000000001@0037oo1@0017oo12_P00<007ooOol0:7oo0P0000=oo`00O[l01`00
<Woo0R_P0P?P0Woo0R_P00<3h7ooOol037oo0`0000<[h000Ool03Woo1`0000=oo`00:n000Woo00<[
h7ooOol07Goo0`000VIc0`0000<Z_bUO000027oo0P0000@[h000000001]oo`009Goo1B_P00<3h7oo
Ool017oo100000=[FP000000100037oo0P0000=F]@0000000Woo1B_P00=oob_POol0:goo00<007jo
O[l00P00=Goo0P?P0P0017oo0P?P47oo10004Goo1P0000@3h000Oomoo`83h003Ool0000001eoo`04
001NmfIi0002Ool00`00:El0000:Ool3000LOol002Aoo`@3h0Yoo`800003JeX0000000@00003C=T0
07oo00Yoo`800003E[D007oo009oo`83h004Ool3h0?POol20n0[Ool3000eOol00`00:n0[h002:n00
0bZo00000002Ool00b_POomoo`0>Ool5000BOol90002:n000eEO:[lZ_`03000JOol00`00IW<00004
Ool20009Ool4000LOol0025oo`83h0<[h0]oo`D00003O[l0000000@000aoo`<000=oo`8[h004Ool[
h2_POol2:n1ROol600000bZo0000000EOol00`00Ool0000AOol2000015:D000003661@0000<[h5EO
:[l00bZo00<007ooOol06Goo00<007ooOol0;Woo000NOol00`?P:n0[h003:n0;Ool3000017oeJeX0
07jo0P0000Aoo`000000019oo`040n0[h7ooOol2:n000goo:n0[h01SOol50002AS400`00Oomoo`0W
Ool2000017je000005@00`0000A6<@00:n0000E6<@03001oogoo04Uoo`007Goo0b_P3goo10000Woo
0P000goo0P004Woo0R_P0Woo0R_P0Woo00<[h7ooOol0H7oo2@00:7oo1P0000@aQP00001VL`800004
:n1EG`000003:[l00eEO001oo`19Ool001]oo`800004:n000000000>Ool00`00Oomoo`0LOol2:n02
Ool2:n02Ool2:n1QOol4000]Ool00`00Ool[h004000016Ic000006Ic0`0000LZ_`00000002ZoEEl0
001:Ool001Yoo`D00003:[l007oo02]oo`8[h0=oo`8[h09oo`030n0[h2_P09=oo`<00008Ool006Ic
IW<006Ic0002N@80008Z_`800003EEl007oo04Uoo`0077oo1@00:goo0`?P0goo0P?P0goo0P?PTGoo
100000=oo`00IWT00VIc00D006Ic000000?P0080008Z_`<004Yoo`0077oo0P00;Woo0R_P17oo00<0
02_POol00Woo0R_PTWoo00<[h00000000P0000AVNFIcIW<0009VL`8[h003000Z_bZo008Z_`03001o
ogoo04Uoo`00Bgoo00<002_P000017oo00@002_P001oo`800003:n03h7oo091oo`8[h003G_L00000
00=mV@03001JeP00008[h08000=6<@03001oogoo04Uoo`00C7oo00<[h000Ool00goo0`000dic00<[
h000Ool0T7oo0R_P0`0000=VNFIc00000P0000Aoob_P:n0[h0800003:[l0000004]oo`00Bgoo00<[
h00000000P0000=EBS660000100000A>Lb_P0000091oo`<[h0D0009oo`@[h003001oo`0004eoo`00
Bgoo00<[h00000000S6600IEBP00001n]@00CW<20002:n000aVO001oo`2>Ool30n000`00Oomoo`04
Ool40n000`00Oomoo`1=Ool004Yoo`83h003001<deE:009EBP800009O[D00000C=UVN@000n1<f@00
08ioo`8[h003Ool[h2_P00Ioo`03:n1oob_P008[h4moo`00BGoo0b_P00<00366<HH00P0000<aQP00
O[D00P000Tic00@002_P000008ioo`8[h003Ool[h2_P00Eoo`8[h003Ool[h2_P008[h0030n1oogoo
04]oo`00BGoo0R_P00=oo`0000000P0000AEBS66001n]@<0009>L`8[h8ioo`<[h003Ool[h2_P00Eo
o`8[h09oo`04:n1oob_P:n1=Ool004Uoo`03:n1oo`00009Nm`06000aQUE:001n]@000Woo00<004ic
CW<00R_P00<007ooOol0Rgoo0R_P0goo00<3h7ooOol00goo0R_P0Woo00@[h7oo0n0[h4eoo`00B7oo
0R_P0P000UOe0P0000=EBP00000017oo0P0000<3h2_P:n00SGoo00<[h0?POol01goo0R_P00<3h7oo
Ool00R_P00=oo`?POol0C7oo0017Ool2:n001000OoEGmEOe0Woo0`001goo00<002_P:n00SGoo00<3
h7ooOol01goo0P?P0goo0P?PCgoo0017Ool00`?P00000002000?Ool00`?POomoo`26Ool500000b_P
Oomoo`07Ool2:n03Ool2:n1?Ool004Ioo`8[h003001oogoo00ioo`@008Uoo`L000Eoo`<000=oo`8[
h4moo`00AWoo0R_P4Goo00@002Ze:n0008Uoo`05001cW000000YG`020005Ool012_P000005@00Woo
0R_PCgoo0015Ool2:n0DOol00b_P00000027Ool00`00LiacW0060004Ool00b_P00000004000012_P
001EGgoo0P00BWoo0014Ool00`00:n000002000BOol012_P001S6000QGoo0`0000Aoo`00001<f@80
00Eoo`04:n03h7ooOol400001UJo000005EOE[l004Uoo`00@goo1P004Woo0R_P00=oo`00Ool0Rgoo
0P0017oo0P?P0goo00@007oo001S60@0009F_`03001oogoo04Ioo`00AGoo0`004goo0P?PSWoo0P00
17oo0R_P00eoo`00000007oo001S6000HaQF_eEO001F_`020017Ool004Eoo`03001oogoo01=oo`80
0003:n1oogoo091oo`050n0[h7oo001?<`02Ool00`00HaQS600200001UJoEEmF_`00E[l004Moo`00
Fgoo0b_P00<3h7ooOol0Sgoo0R_P00H007ooOomoo`00G_L3IWT20003EEl00`00Oomoo`16Ool005]o
o`04:n1oob_P:n2@Ool3:n04Ool60002Ool01000E[l00000Agoo001KOol012_POol[h2_PT7oo0R_P
1goo0P001Goo0`00Agoo001KOol012_POomoob_PT7oo00<3h7ooOol0Egoo001KOol00`?POomoo`02
0n2>Ool00`?P:n1oo`1HOol005]oo`03:n1oogoo008[h8ioo`03000[h7oo05Qoo`00GWoo0R_PS7oo
1@00F7oo001OOol00b_POomoo`2:Ool5001HOol005moo`8[h8]oo`D005Qoo`00Ggoo0b_Pigoo001P
Ool00`?P001oo`3VOol005aoo`L00003EEl000000>=oo`00GWoo100000E6<@00AS56<@000>9oo`00
Ggoo100000EEG`00000YG`000>5oo`00GWoo0P0000EmE@00OED005EO00<00>5oo`00GWoo0P0000MV
N@00001oo`00EEl0003ROol005moo`<000=oo`800>9oo`00ogooBWoo003oOom:Ool00?moodYoo`00
ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo003oOom:
Ool00?moodYoo`00ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo003oOom:Ool00?moodYoo`00
ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo003oOom:
Ool00?moodYoo`00ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo003oOom:Ool008Ioo`03001o
ogoo00Aoo`03001oogoo09=oo`03001oogoo00Aoo`03001oogoo01aoo`00QGoo00<007ooOol01Woo
00<007ooOol0TGoo00<007ooOol01Woo00<007ooOol06goo001]Ool2<H`FOol01@00Oomoogoo0000
17oo00<007ooOol0TGoo00@007ooOomoo`8000=oo`03001oogoo01]oo`00J7oo1S6<5goo00D007oo
Oomoo`0000Aoo`03001oogoo095oo`04001oogoo0002Ool01000Oomoo`007Goo001TOol5<H`LOol0
1@00Oomoogoo000017oo00<007ooOol0TGoo00@007ooOol0009oo`04001oogoo000MOol0065oo`<a
S25oo`03001oogoo009oo`05001oogooOol0002COol01000Oomoogoo0P000goo00<007ooOol06goo
001LOol6<H`SOol00`00Oomoo`02Ool01@00Oomoogoo0000PGoo136<3Woo00@007ooOol0009oo`04
001oogoo000MOol005Qoo`DaS2Qoo`03001oogoo00=oo`04001oogoo001lOol5<H`BOol01000Oomo
o`000Woo00@007ooOol001eoo`00EWoo0S6<;Woo00<007oo00000`0000=oo`00Ool0NWoo0S6<67oo
00<007ooOol00P000Woo00<007ooOol077oo001AOol5<HbOOol2<H`=Ool5<Ha0Ool004aoo`HaS0Ao
o`03<Haoogoo09ioo`8aS0Ioo`HaS4Aoo`00BWoo0c6<2Woo00<aS7ooOol0WWoo00<aS7ooOol00Woo
0c6<BGoo0015Ool5<H`>Ool2<HbNOol5<Ha<Ool0041oo`HaS1=oo`8aS9Qoo`HaS003OolaS36<04eo
o`00?Woo0c6<6Woo00<aS7ooOol0Tgoo0c6<27oo00<aS7ooOol0BWoo000iOol5<H`MOol2<Hb@Ool4
<H`;Ool2<Ha;Ool003Aoo`HaS2=oo`8aS7Yoo`<aS0aoo`DaS15oo`03<Haoogoo04Qoo`00<Woo0c6<
:Goo00<aS7ooOol0NWoo00<aS7ooOol027oo0S6<5goo00<aS7ooOol0Agoo000]Ool5<H`2Ool00c6<
Oomoo`0XOol00c6<Oomoo`0LOol2<HaLOol00c6<Oomoo`02Ool5<H`IOol2<Ha8Ool002Uoo`DaS0Mo
o`8aS2Uoo`8aS1Moo`DaS5ioo`DaS21oo`8aS1]oo`@aS2Moo`009goo0S6<3Woo00<aS7ooOol0:7oo
00<aS7ooOol04Goo136<Ggoo0c6<0goo00<aS7ooOol087oo00<aS7ooOol05Woo0c6<:goo000ROol5
<H`@Ool3<H`XOol2<H`=Ool6<HaNOol5<H`6Ool2<H`QOol2<H`AOol6<H`]Ool001eoo`DaS1Moo`8a
S2Uoo`8aS0Moo`DaS4eoo`8aS0moo`HaS0]oo`8aS25oo`8aS0]oo`DaS3=oo`006goo0S6<7Goo0S6<
:Goo00<aS7ooOol00Woo0c6<Dgoo00<aS7ooOol02goo0c6<4Woo00<aS7ooOol07goo00<aS7ooOol0
1goo0S6<>7oo000FOol5<H`QOol00c6<Oomoo`0VOol6<HaFOol2<H`6Ool5<H`EOol2<H`QOol2<H`2
Ool5<H`jOol001=oo`<aS2Moo`8aS25oo`DaS004Ool00000<HaJOol7<H`KOol2<H`MOol6<H`oOol0
01Eoo`03<Haoogoo02Moo`03<Haoogoo01aoo`8aS0Ioo`04:n0007oo<HaHOol3<H`QOol00c6<Oomo
o`0IOol3<H`4Ool00c6<Oomoo`0mOol001Eoo`8aS2Qoo`8aS1Qoo`DaS0Qoo`05:n0007ooOolaS01C
Ool4<H`2Ool3<H`POol2<H`DOol5<H`5Ool300000c6<Oomoo`0lOol001Moo`8aS2Qoo`8aS15oo`Da
S0eoo`8[h0=oo`8aS4aoo`DaS0Qoo`8aS25oo`03<Haoogoo00aoo`DaS0Yoo`8[h004001ooc6<<H`l
Ool001Uoo`03<Haoogoo02Moo`03<Haoogoo00]oo`<aS19oo`83h0Eoo`03<Haoogoo04Moo`8aS0mo
o`03<Haoogoo01moo`03<Haoogoo00Uoo`<aS0ioo`83h0Aoo`03<Haoogoo03Uoo`006Goo0c6<9goo
0S6<1goo1S6<57oo0R_P1Goo0S6<AWoo0S6<4Woo0S6<7goo0c6<0goo1S6<4Goo0R_P17oo0S6<>Woo
000KOol2<H`XOol2<H`00goo<H`aS003<H`IOol2:n06Ool2<HaJOol2<H`POol5<H`FOol2:n06Ool0
0c6<Oomoo`0HOol5<H`JOol001eoo`03<Haoogoo02Eoo`<aS1ioo`8[h0Qoo`03<Haoogoo05Uoo`03
<Haoogoo01Yoo`<aS003OolaS7oo01Qoo`8[h0Moo`03<Haoogoo01Eoo`<aS1ioo`007Woo0S6<87oo
1S6<00=ooc6<<H`07Goo0R_P2Goo00<aS7ooOol05goo1C6<?7oo0S6<5Woo1S6<17oo0S6<5goo0R_P
1goo0c6<3goo1S6<8Goo000OOol3<H`IOol5<H`9Ool2<H`JOol3:n0:Ool2<H`BOol6<Ha2Ool2<H`?
Ool6<H`;Ool00c6<Oomoo`0DOol2:n09Ool2<H`:Ool5<H`VOol0025oo`03<Haoogoo01Eoo`8aS11o
o`03<Haoogoo01Moo`83h0aoo`8aS0ioo`<aS4Yoo`03<Haoogoo00Uoo`<aS19oo`03<Haoogoo01=o
o`83h0Yoo`03<Haoogoo00Eoo`<aS2]oo`008Woo0S6<47oo1C6<4Woo0S6<67oo0R_P3Goo0S6<27oo
1S6<C7oo0S6<1Woo1C6<5Goo0S6<4goo0R_P2goo236<;Goo000TOol2<H`8Ool6<H`IOol2<H`FOol2
:n0?Ool00c6<Oomoo`05<HaDOol6<H`KOol2<H`BOol2:n08Ool6<H`bOol002Eoo`03<Haoogoo00Ao
o`<aS1moo`8aS1Eoo`8[h0moo`<aS5Moo`@aS25oo`03<Haoogoo00moo`03:n1oogoo00Eoo`8aS0Eo
o`03<Haoogoo031oo`009Woo1S6<8goo0S6<57oo0R_P2Woo2C6<DGoo1S6<0goo0S6<87oo00<aS7oo
Ool03Woo00<[h7ooOol01C6<27oo0S6<<7oo000XOol2<H`WOol2<H`BOol00b_P0n1oo`03Ool6<H`8
Ool2<Ha;Ool5<H`;Ool2<H`OOol2<H`<Ool2<H`00b_P<H`aS00?Ool00c6<Oomoo`0]Ool002Yoo`03
<Haoogoo02Eoo`03<Haoogoo011oo`040n1oogooOol3<H`>Ool00c6<Oomoo`18Ool2<H`AOol00c6<
Oomoo`0MOol2<H`8Ool3<H`2Ool00`?POomoo`0@Ool00c6<Oomoo`0/Ool002Yoo`8aS2Moo`8aS0mo
o`03<H`[h36<008aS19oo`8aS5]oo`8aS1moo`8aS09oo`HaS0=oo`030n0[h7oo019oo`03<Haoogoo
02]oo`00;7oo0S6<9goo00<aS7ooOol01Woo1S6<00<3h2_POol05Woo00<aS7ooOol0FGoo0c6<77oo
1C6<2Goo0R_P57oo00<aS7ooOol0:Woo000^Ool00c6<Oomoo`0UOol00c6<Oomoo`02Ool4<H`5Ool2
:n0HOol00c6<Oomoo`1JOol00c6<Oomoo`0HOol3<H`3Ool00c6<Oomoo`07Ool2:n11Ool002ioo`<a
S2Eoo`HaS0Qoo`8[h1Uoo`03<Haoogoo05Yoo`8aS1=oo`DaS0Moo`8aS0Moo`8[h45oo`00<7oo0S6<
7goo1S6<00=ooc6<<H`02Woo0R_PN7oo0S6<37oo1C6<3Goo0S6<1Goo0R_P00<3h7ooOol0?goo000b
Ool00c6<Oomoo`0IOol4<H`8Ool00c6<Oomoo`07Ool20n1jOol00c6<Oomoo`06Ool3<H`DOol00c6<
Oomoo`02Ool20n12Ool003=oo`8aS1Aoo`HaS0aoo`8aS0Moo`8[h7Yoo`8aS09oo`HaS1Moo`04<Hao
ogooOol2:n12Ool003Aoo`<aS0eoo`DaS1=oo`8aS0Eoo`030n0[h7oo07Yoo`DaS1eoo`03<Haoogoo
008[h49oo`00=Woo00<aS7ooOol027oo0c6<6Woo00<aS7ooOol00Woo0R_PMgoo136<0goo00<aS7oo
Ool07goo00<[h7ooOol0@Goo000gOol2<H`3Ool5<H`NOol00c6<Oomoo`03:n1cOol5<H`7Ool2<H`N
Ool00b_P00000012Ool003Uoo`<aS2Aoo`04<Haoob_P:n1`Ool4<H`>Ool00c6<Oomoo`0KOol2:n00
0`00Oomoo`10Ool003Yoo`03<Haoogoo02Eoo`83h8=oo`03<Haoogoo01Uoo`@3h49oo`00>goo0S6<
97oo00@002_P000008=oo`8aS1Qoo`H[h45oo`00?Goo0S6<8Goo0P0000@[h0?P000008=oo`03<Hao
ogoo01Eoo`050n0[h7oo:n1oo`02:n11Ool003moo`03<Haoogoo01moo`@[h003001oogoo09Uoo`@[
h09oo`03:n1oogoo03moo`00?goo0S6<7goo1B_PVgoo0R_P00=oob_P:n000Woo0R_P@7oo0011Ool2
<H`KOol4:n020n000b_POomoo`2HOol2:n0010?P:n0[h0?P0Woo0b_P?goo001NOol20n001Goo0n1o
ogoo0n00VWoo00<3h7ooOol00P?P17oo0P?P?goo001LOol01P?P:n0[h7oo0n0[h09oo`8[h9Qoo`8[
h09oo`03:n1oogoo00=oo`8[h3moo`00G7oo0R_P0Woo0R_P0Woo0R_PUgoo00<3h2_POol00Woo00<[
h7ooOol017oo0R_P?Woo001KOol2:n03Ool2:n03Ool2:n2EOol3:n03Ool00b_POomoo`04Ool2:n0n
Ool005]oo`04:n03h7ooOol2:n0010?POomoogoo0b_PTgoo0R_P00@3h7ooOomoo`8[h0Ioo`030n0[
h7oo03eoo`00FGoo0b_P0goo0R_P1Goo0R_PTgoo00<[h0?POol00goo00<[h0?POol01Woo0R_P?Goo
001IOol20n04Ool00`?POomoo`04Ool20n2BOol20n04Ool20008Ool20n0mOol005Qoo`030n0[h000
00<000030n0[h7oo00Ioo`03:n1oogoo08moo`<[h09oo`H000Ioo`<[h3aoo`00Egoo00@3h2_P:n00
00<Z]@<000Ioo`8[h8moo`030n0[h2_P009oo`P000Ioo`8[h3aoo`00EWoo0b_P00=oo`006Il01AVO
0P0017oo0R_PSgoo0R_P0goo0P0000Aoo`00000000Uoo`8[h3]oo`00EWoo00D[h0?POomoo`5E00DZ
]@036IlZ]@000080009oo`8[h8moo`03:n03h7oo00Eoo`03001oogoo00Uoo`8[h3]oo`00EGoo0R_P
17oo1BZe00@IWbZe:[DZ]@80009oo`8[h8aoo`<[h1Aoo`8[h3Yoo`00E7oo0P?P1Goo00<1EBZe:[D0
0RZe00<1EBZe:[D00bZe00<007oo0n000P?PRgoo0P?P57oo00<000?P0n00>Woo001>Ool30002Ool0
0`?P:n0[h006Ool4:[D00aVO:[D000060002:n2:Ool2:n0COol6000iOol004Uoo`D0008U:@03I<HU
:BDY00@U:@04I<HU:BDY9BT70004:[D00aVO:[D00002:n000`00Oomoo`27Ool2:n0DOol6000hOol0
04Uoo`03001D06C600ATaP03E01TaVC600ATaP03E0000000009TaPH000PIW`04:n0000000026Ool2
:n0GOol200000b_P001oo`0gOol004Qoo`03000U:FC600DU:@03I<HU:BDY008U:@@0008U:@X00003
:[DIWbZe00@Z]@<008Aoo`<[h1Uoo`8[h08003Ioo`00BGoo00<006C69BT012DY00=TaRDY00000P00
0RDY00ATaRDY9BTU:@@0009EG`800003AS400000008000@Z]@046IlZ]@000023Ool00b_P0n1oo`0I
Ool00`00:n1F_`02000eOol004Yoo`8000@U:@8000DU:@09I<HU:BDY9BT005:D001BU000009<f@03
000mkdcI00=<f@80008Z]@030EDZ]BZe0080085oo`83h1]oo`<3h08003Eoo`00C7oo100000=TaRDY
9BT012DY00=TaRDY9BT00P0000ABU000000000=EG`8000AEG`03AS40000000H0081oo`8[h1aoo`8[
h0<003Aoo`00CWoo0P0000=TaRDY9BT012DY00ETaRDY000U:@00009BU007001BU000001EGdHaEEl0
0P000UEO00A6<EEO:n03h080008Z_`03001oogoo07Yoo`<00003:n00000001aoo`8[h004001oogoo
000cOol004ioo`03:n0005@000ITaP04E01TaVC60002Cc<016Ii001?<dlc1`0000=EGdHaEEl00b_P
0RZo0P00OGoo00<002_P:n000P0077oo0b_P=Woo001<Ool00b_P0000000700001BDYI<H00000Cc<0
0e:D00<005:DCc<00P0000<Kn@0000001P0000<[h00000000`00OGoo0b_P0P0077oo12_P=Goo0019
Ool60006Ool500002TlcDYABU5:D001BU4lcDY@004Ha0eEO00<0009i6oT00P000R_P1000O7oo12_P
00Aoo`00000001Yoo`D[h3Aoo`00BGoo0`0000<[h7ooOol02Goo00<005:DCc<00e:D00@005:DCc=B
U08000EEG`06AS400000IcT[h0000UJo0`00N7oo1B_P00D3h7ooOomoo`0001Yoo`8[h004Ool[h2_P
:n0cOol0041oo`H0009oo`<00003E[l007oo00Yoo`03001BU6Ic00ABU003001VLe:D009BU003001<
fDcI009<f@04?Nl006LiIcT20n001P00E[mF_fIiE[l007Ioo`H3h1moo`83h004Ool3h0?P0n0cOol0
04=oo`036oT002Zo00@00003<cl0000000Yoo`800003DYA?<e:D00=BU003001?<e:D009BU003001E
GeEO009EG`04AS4006]JIcT2:n000dHa00000005001cOol7:n0OOol2:n02Ool012_P000000001Goo
1@009goo0015Ool2000011_i0n0[h2_P10001goo0P000U:D00=?<e:DDY@00U:D00<004lcDY@00U:D
0P000eEO10000b_P0P000Woo1000LGoo0R_P00=oo`?P:n000b_P6Woo1@000R_P0goo00<[h05O0El0
0`0000=EGdicEEl014ic00<007ooOol097oo0018Ool3:n000`00:[lZ_`020006Ool00`00IWU?<`04
Cc<00fIiCc<00003Cc<00fIiCc<00003EEl01000JeX005EO0b_P00<007ooOol017oo00=Nm`00Ool0
KWoo0R_P0Woo0R_P00=oob_POol06Goo00<005@0E0000e@00R_P0U@000Aoo`00000000<1E@03001>
LdYB00A>L`03001oogoo02Aoo`00AWoo12_P00D3h000000005Je00<000Aoo`05001BU5:DDYA?<`04
DY@00`00Cc=BU003DY@20002EEl20002EEl3:n020007Ool00`00Oomoo`1[Ool2:n0010?POol[h2_P
0Woo00<[h7ooOol067oo0P000e@00P0000<[h00000002P001Dic00<007ooOol08goo0015Ool5:n00
16]J001oogoo1@000goo00D005:DDYABU4lc00ABU003001?<e:D00ABU003Cc<005EO00800004EEl[
h2_PEEl2:n000`00Oomoo`1aOol3:n02Ool2:n0010?POomoob_P7Goo100000@[h5@0E01D00@0009>
L`D000=>L`03EEl007oo02=oo`00AGoo1@?P00=[FP00Ool017oo0P000Woo00<005:DDY@00U:D00=V
Le:DDY@00e:D00<005:DDY@00e:D00AVL`00C=Tmk`9<f@83h004C=Tmk`?P0n1bOol30n03Ool20n03
Ool00`?POomoo`0KOol00`000WT2N@0600001Gje000005EOBU800UEO0P0000<1G`0000000UEO00<0
07ooOol08Woo0013Ool6:n030007Ool00`00Ool00004DY@00dlcDYABU003DY@00`00DYABU003DY@0
0dlcDY@0000600000dHa:n0[h01aOol00`?P:n0[h003Ool00`?P:n1oo`02Ool2:n0NOol01000:n0[
h2_P0P0000InZP00O[D007je0003CW<00eEO00000004000UOol0049oo`8[h004Ool[h2_POol2:n0;
Ool00`00DYABU002DY@00dlcDYABU003DY@00`00DYABU003DY@01dlc00000000EEl002_P00<000<[
h6ioo`040n0[h2_P:n04Ool2:n03Ool2:n0MOol010?P:n0[h2_P10000gje00<007je00000Tic00AE
GdicCW=>L`<002Eoo`00@Goo0R_P00=oob_P:n000Woo00<[h7ooOol02Woo00<004lcIWT01Dlc00MV
NDlcCc=?<`00Cc=VN@03Cc<00`00Oomoo`0200001B_PEEmEGekg00000b_PK7oo0b_P1Goo0R_P0goo
0b_P77oo0b_P00=oob_POol00`000gje00H007jeIcT004icBU84CW<00`00Oomoo`0TOol003moo`<[
h0050n0[h2_P0n1oo`02:n0<Ool00`00DYABU002DY@00dlcDYABU003DY@70004Ool00`00:n1EG`03
0003:n1[Ool2:n000`?POomoo`03Ool3:n03Ool2:n0MOol20002Ool00b_P000000030002O[D00`00
O[En]@0200000eEOCW=>L`02CW<2000UOol003eoo`<[h0060n1oogoo:n03h7oo0b_P37oo0P000e:D
00A?<e:DDYABU08000]oo`03:n03h00000=oo`040n0[h2_P:n1YOol2:n001P?POomoogoo001oo`8[
h0030n1oogoo009oo`8[h1]oo`<[h005001oob_P:n1GjP040002O[D70004CW<00`00Oomoo`0SOol0
03eoo`<3h09oo`83h09oo`83h0ioo`80009BU005IW=BU5:DDY@0000<Ool00`?POomoo`05Ool20n05
Ool3001OOol30n06Ool00`000n03h005Ool20n0JOol30n03Ool010?P001GjP0017je00=Nm`000000
17oo00D005EOBU9EG`0002Ioo`00?7oo0R_P0goo00<3h2_P:n000Woo0R_P47oo0`0000=BU0000000
37oo0R_P1goo00<[h000Ool00THa00E<fEEOEEm:DUEO00<005]oo`030n0[h2_P00<0009oo`05<H`0
02_P:n0YE@05Ool2:n0HOol010?P:n0[h2_P17oo00@[h000Ool000=n]@8000Ioo`03:n0000000080
02Ioo`00>Woo00<3h2_P:n000goo0b_P0goo0R_P4goo00<007ooOol037oo0R_P0Woo1@0000@[h000
BU8000AEG`05BU9EGeEOEEl0001IOol00`?P:n0[h003000014cC<H`aS36<1@000bZe0`006Goo0R_P
1Goo00@002_POomoo`D000Qoo`8[h0030n1oogoo02Eoo`00>Woo0R_P0goo0R_P1Goo00<[h7ooOol0
8Goo0R_P00Ioo`00000X03660002<HH200000eEO001EG`02EEl00dYBEEmEG`02EEl00`00Oomoo`1E
Ool3:n000goo000Li`04I<H00`00I<ITaP030003:[D00eEE:[D0000OOol200000b_POomoo`0>Ool2
:n0WOol003Qoo`<[h0Aoo`8[h0Eoo`03:n1oogoo025oo`07:n000000000aQU@:00000c660`0000EE
G`00001EGdYB00AEG`03001oogoo05=oo`<[h0040n1oogoo0002<H`00dcC00000003<H`50004:[D2
000MOol01000:n00000047oo0R_P9Woo000eOol4000010?POomoogoo0b_P1Woo00<[h7ooOol07goo
00H002_P:n0004icDY@90003EEl30003EEl2001COol2:n000`?POomoo`02Ool50003<H`00`00IcUn
]@040004:[D00`00Oomoo`0GOol500000bP:00000002000>Ool2:n0VOol003Ioo`83h08000=oo`83
h0Moo`030n1oogoo01ioo`04000aQP?P0n0200000dic001oo`02Ool01000IW<006Ic0P0000M<fDHa
AS56<@00AS5<f@02AS400`00Oomoo`1>Ool200030n05Ool300000dcC<H`aS002<H`00`00IcUW>@04
0003:[D00bUE001oo`0HOol00`00:0X00002:0X400000bUE001oo`0=Ool20n0UOol003Aoo`030n0[
h2_P00<0009oo`8[h0Moo`8[h1moo`T0009oo`07001VNFIcIW<006Ic00000eEO00=:DUEO00001000
Bgoo1P0000@[h000000000Aoo`80009[FP80008aS0800003IcUn]@0000D000<Z]@03001oogoo01Io
o`D00004IW<00000:ED2000>Ool3:n0TOol003=oo`<[h007Ool00000001oo`?P:n001Goo1@007Goo
2`000Woo00H006IiIW=VL`00IW<20002EEl014YBEEmEGeEO0P00Bgoo00@003<o<cl3h0@[h003001F
_`0000@000I[FP<00003O[EW>Gje00L0008Z]@03001oogoo01Ioo`800003EoD0000000H0011oo`03
:n03h7oo029oo`00<Goo0b_P1Goo0P000R_P0goo12Zo00=>LbZo00007Goo0P0000=oo`00000027oo
00D007fIOIUmV@00009mV@800003EEm:DUEO00=EG`03001oogoo04aoo`<[h003001W>FLi00<00003
E[l007oi00Aom@03OoUom@0000=n]@03HaQn]@0000800004:[EEEBZe0002:[D00`00Oomoo`0FOol2
0007Ool2000@Ool2:n0SOol0031oo`8[h083h0H00005:n000000:[m>L`05:[l014ic:[l00000:7oo
00<006IcIWT00fIc00H006Ic000005EOBU84EEl00`00Oomoo`1:Ool4:n000goo000000070005JeX2
0003O[D00fLi00000002Ool01000:[DZ]BZe0`008Goo0P004Goo0b_P8Goo000ZOol50002:n080000
0eOe000000040004:[l01Dic:[lZ_bZo00009goo00<006IcIWT00fIc00<006IcIWT00P0000=:DUEO
EEl00UEO00<007ooOol0Agoo1B_P00@3h7ooOomoo`@000M[FP800003Ool0000000@000=oo`8000<Z
]@03001oogoo03Aoo`03000[h000008001ioo`00:goo00<002P0Ool00P?P0P0017oo00@005OeOomo
o`<00004C=UVN@000003C=T01FIiC=U<fDcI00009goo00<006IcIWT00fIc00<006IcIWT00VIc00H0
04HaAS5<fDHa0017Ool60n07Ool00`00JeY[FP07JeX<Ool01@00:[DZ]BUE0000=Goo00@005@:0n03
h0<001eoo`00;7oo00<3h2_P:n001Goo0`0000=GmGoo0000100000=>LbZo00000P0000<Z_dic:[l0
0RZo0P009Goo0P0000=VLfIiIW<00VIc00<006Ic00000P0000Aoo`00001EG`8004Eoo`030n0[h2_P
00@[h0Moo`8000I[FP8000ioo`05000Z]BZe:[D0000cOol9000LOol002Yoo`040n0[h2_P:n03Ool3
00000eOe001oo`02Ool00`00O[E?;0030003:[l40003:[l00`00Oomoo`0SOol01000IW=VLfIi0VIc
0`001Woo00<007ooOol0@goo0P?P0R_P00<3h2_P:n002Goo1`0000=omGooOol017oo2@0000=oo`00
00000`00=Woo0P0000=oo`0000007Goo000YOol3:n05Ool00`00EoD00005Ool01000O[E?;0000Wje
00<002Zo:[l00RZo00E>L`00000Z_`0002Moo`05001mVGfIOIT0001>Ool7:n0:Ool01000Oomoogoo
0P001goo00<003<o0000200000<[h00000000P00F7oo000XOol2:n0010?POomoogoo100000=JeWoo
Ool017oo00<007jeCb`0100012Zo00=>LbZo00000P00:7oo1000CGoo0R_P00D3h2_P:n0[h0?P01eo
o`<00004<cl00000:n08001DOol002Eoo`@[h0Aoo`80009Gm@Moo`04001n]GjeCb`20002Ool01@00
:[lZ_bZoCW<00bZo0`00N7oo0b_P00<3h7ooOol08Woo0b_P00Aoo`00001F]@H0055oo`009Goo0`?P
17oo00<005Oe00002Goo00D006<HHaQS600000=oo`05001<fDcIC=UVN@03C=T00`00Oomoo`1fOol4
0n0UOol40n07Ool200000eJe001oo`1?Ool002=oo`030n0[h2_P00Aoo`@000Yoo`03001n]Gje0080
00Aoo`800003:[m>LbZo008Z_`03001oogoo07Eoo`@[h2Ioo`@[h0Uoo`03001oogoo04moo`008Woo
0b_P0goo10002goo00@007jeO[D000Moo`800005CW<Z_bZo:[l0001dOol00`?P:n0[h002000XOol4
:n000`?POomoo`1HOol0025oo`8[h0Aoo`8000ioo`03001n]@0000Uoo`800003:[l0000007Eoo`8[
h003<cmEE@0002Qoo`03:n0002_P008[h5Yoo`007goo0b_P00<3h7ooOol00Woo00<007ooOol03Goo
0`002Goo00<[h7oo0000LWoo0`0000@U:B_P:n00009BU08002Moo`03:n0002_P00<[h5Uoo`006goo
200087oo00<[h7ooOol0LGoo0P0000<aS00000000P0000=BU00000000U:D00<007ooOol08goo0R_P
00=oob_POol00R_PFGoo000KOol200000acW00000002000QOol00`?POomoo`1bOol20002<H`20003
DY@2000VOol20n000goo0n1oo`020n1IOol001]oo`D00003CW<007oo01moo`8[h7Aoo`800003<H`0
0000008000=BU003001oogoo02Aoo`8[h005Ool[h7ooOol[h01IOol001ioo`@0021oo`8[h7Ioo`80
0003E[D0000000800003DY@007oo02Eoo`04:n1oogoo:n02Ool2:n1HOol0049oo`8[h7Moo`05001n
]EJe001oo`02000VOol2:n02Ool00b_POomoo`02:n1HOol003]oo`T007Moo`04001F]@00000YOol2
:n02Ool00b_POomoo`02:n1HOol003Yoo`04000c?a_i6oT200000`:e<cl[h007001aOol3000^Ool0
0b_POomoo`02:n1HOol0049oo`83h003Ool0000000D00:1oo`030n1oogoo0083h5Qoo`00@Woo0R_P
0goo1@00X7oo00D[h7ooOomoob_P009oo`D0055oo`00@Woo0R_P00<3h7ooOol0Vgoo1@001Goo00<[
h0?POol0100000<Z_c6C:[l00RZo00<007ooOol0CWoo0012Ool3:n2MOol00`00200000090002<I<0
0`00:n000004<I<00fIi<I<0001?Ool0049oo`@[h:=oo`030008000000800004AS400000:n020000
0c6C:[lZ_`02:[l00`00Oomoo`1=Ool0049oo`04:n1oob_P:n2TOol700000b_P000000020003:[l0
0`00Oomoo`1=Ool0049oo`040n1oo`?P0n2TOol200001Gje001W>Gje00000P?P00<Z_dHa:[l00P00
00<Z_`00Ool0CWoo0012Ool01B_POol002_P0000Xgoo0P000Wje00<007je00000R_P00<Z_c6C:[l0
0RZo00<007ooOol0CWoo0012Ool01B_POomoob_P0000XWoo0P000gje0`0000@[h000000aT`<Z_`80
04moo`00@Woo00<[h7ooOol00R_PXWoo00<006mkIcT00Vmk0P000Woo00<[h000<I<00S6C00=VN@00
0000Cgoo0012Ool00b_POomoo`02:n2ROol01@00O[En]Gje000017oo00<[h7oo00001000D7oo0012
Ool012_POomoogoo0R_PX7oo1@001Goo0R_PEGoo0012Ool010?POomoogoo0P?PZWoo0P?PEGoo0012
Ool012_POomoogoo0R_P00<3h7ooOol0Ygoo0R_PEGoo0012Ool00b_POomoo`02Ool2:n2YOol2:n1E
Ool0049oo`03:n1oogoo0:ioo`03:n1oogoo05=oo`00@Woo00<[h7ooOol0[Woo0R_PE7oo0012Ool0
0b_POomoo`2^Ool3:n1COol0049oo`030n1oogoo0:moo`83h5=oo`00@Woo00<[h7ooOol0[goo0R_P
Dgoo0012Ool00b_POomoo`2_Ool2:n1COol0049oo`03:n1oogoo0:ioo`800003:n000000055oo`00
@Goo00@002_P001oo`<00:]oo`H0051oo`00>Woo2`000c6C00<007ooOol0Z7oo1P00D7oo000iOol0
0`009BT00002000016C6000U:BDY0P0000EVN@00C=U<f@000?moo`5oo`00?7oo0`0000HU:@00001n
]@00BU84003oOol1Ool003aoo`D00005IcUn]@00000aT`03003oOol1Ool0041oo`03001mVEkg0080
00<aT`03001oogoo0?ioo`00?goo0P0000=W>Gje00000P000S6C00<007ooOol0oWoo000oOol01000
O[D000000Woo0P0000<aT`00Ool0ogoo000oOol20006Ool2003oOol1Ool00?moodYoo`00ogooBWoo
003oOom:Ool00?moodYoo`00ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo003oOom:Ool00?mo
odYoo`00ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo
003oOom:Ool00?moodYoo`00ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo003oOom:Ool00?mo
odYoo`00ogooBWoo003oOom:Ool00?moodYoo`00Qgoo00<007ooOol017oo00<007ooOol0TWoo00<0
07ooOol017oo00<007ooOol077oo0026Ool00`00Oomoo`06Ool00`00Oomoo`2@Ool00`00Oomoo`06
Ool00`00Oomoo`0KOol008Ioo`04001oogooOol20003Ool00`00Oomoo`2@Ool01000Oomoogoo0P00
0goo00<007ooOol06goo0026Ool01000Oomoo`000Woo00@007ooOol007aoo`8aS1Aoo`04001oogoo
0002Ool01000Oomoo`007Goo001mOol5<H`4Ool00`00Oomoo`03Ool01000Oomoo`00OWoo00<aS7oo
Ool04Goo00@007ooOol0009oo`04001oogoo000MOol007Yoo`<aS0Uoo`03001oogoo00=oo`04001o
ogoo001oOol00c6<Oomoo`02<H`>Ool01000Oomoo`000Woo00@007ooOol001eoo`00MGoo1S6<2goo
00<007ooOol00`000goo00<007ooOol0Ngoo1C6<47oo00<007ooOol00`000goo00<007ooOol06goo
001WOol2<H`7Ool5<H`AOol01000Oomoo`001Goo00<007ooOol0MWoo1S6<0goo00<aS7ooOol03Woo
00@007ooOol000Eoo`03001oogoo01]oo`00J7oo00<aS7ooOol00Woo136<5Woo00<007oo00000`00
00=oo`00Ool0Igoo0S6<3Goo0c6<2Goo0S6<3goo00<007ooOol00P000Woo00<007ooOol077oo001X
Ool6<Hb:Ool2<H`7Ool5<H`=Ool2<H`dOol006=oo`HaS003OolaS36<01Moo`HaS71oo`8aS003Oola
S36<00@aS19oo`8aS3=oo`00HGoo0S6<2Goo00<aS7ooOol04Woo0c6<MWoo0c6<6Goo00<aS7ooOol0
<7oo001KOol6<H`<Ool00c6<Oomoo`0<Ool5<HadOol5<H`2Ool00c6<Oomoo`0GOol2<H`aOol004eo
o`8aS0Moo`HaS19oo`8aS0Ioo`HaS6Moo`<aS0]oo`DaS0Moo`8aS1Qoo`<aS2moo`00CWoo00<aS7oo
Ool00goo0S6<6Woo00<aS7ooOol0136<KWoo00<aS7ooOol01Woo0c6<3Goo00<aS7ooOol067oo00<a
S7ooOol0;Goo001>Ool6<H`JOol6<H`HOol3<HaGOol2<H`00goo<H`aS004<H`@Ool2<H`HOol5<H`[
Ool004Uoo`HaS09oo`03<Haoogoo01Aoo`HaS09oo`80008aS1=oo`HaS5Moo`HaS1Moo`03<Haoogoo
011oo`HaS003OolaS36<02aoo`00AWoo136<27oo00<aS7ooOol04Goo0c6<1goo00@3h000OolaS11o
o`<aS5]oo`8aS0Eoo`03<Haoogoo01Ioo`03<Haoogoo00aoo`<aS0Qoo`03<Haoogoo02Yoo`00@Woo
1C6<37oo0S6<37oo1C6<2Woo00@[h000Oomoo`8aS0Uoo`DaS4aoo`8aS0]oo`DaS0Moo`<aS1Ioo`<a
S0Moo`HaS0]oo`03<Haoogoo02Uoo`00=7oo0S6<1Woo1S6<4Woo0S6<1Goo1S6<3goo00<[h7ooOol0
0goo00<aS7ooOol01S6<DWoo0c6<17oo1C6<3Woo0S6<5goo0S6<00=ooc6<<H`00c6<4Woo0S6<:Goo
000fOol0136<Oomoogoo0c6<6Goo00<aS7oo<H`00c6<57oo00<[h7ooOol00goo136<FGoo00<aS7oo
Ool00S6<57oo00<aS7ooOol05Goo136<67oo00<aS7ooOol09Woo000dOol6<H`IOol6<H`GOol00b_P
<H`aS007<H`FOol5<H`lOol5<H`GOol2<H`@Ool6<H`00goo<H`aS00HOol2<H`WOol002moo`HaS0=o
o`8aS1Aoo`DaS0Eoo`8aS15oo`DaS003:n1oogoo00Ioo`8aS11oo`DaS2aoo`8aS0ioo`DaS0Aoo`8a
S1Qoo`03<Haoogoo00Qoo`HaS0Eoo`800003OolaS7oo01Qoo`03<Haoogoo02Aoo`00;Goo0S6<2goo
00<aS7ooOol03Woo0c6<37oo00<aS7ooOol02goo136<17oo00<3h7ooOol01goo00<aS7ooOol02goo
0c6<<goo00<aS7ooOol02Goo0S6<2goo00<aS7ooOol05Woo0S6<1Woo0S6<2goo00D3h000Oomooc6<
01Uoo`03<Haoogoo008aS25oo`009goo1S6<3Goo0c6<27oo1S6<47oo00<aS7ooOol01Goo1S6<1goo
00<[h7ooOol027oo0S6<1Goo1S6<=Woo0S6<1Goo1C6<3Goo0c6<5goo1c6<3Goo00<[h7ooOol00Woo
0S6<57oo1S6<8goo000KOol2<H`5Ool6<H`DOol2<H`2Ool6<H`FOol7<H`=Ool00b_POomoo`09Ool7
<H`mOol5<H`DOol2<H`COol6<H`AOol00b_POomoo`03Ool2<H`>Ool6<H`4Ool2<H`ROol001eoo`Ha
S1Yoo`<aS1]oo`@aS15oo`03:n1oogoo00Moo`<aS003OolaS7oo03ioo`8aS003OolaS36<01Moo`8a
S0moo`<aS0Eoo`8aS11oo`03:n1oogoo00Eoo`03<Haoogoo00Uoo`8aS0]oo`03<Haoogoo021oo`00
6goo1C6<67oo1S6<00=ooc6<<H`057oo1S6<0goo0S6<47oo00@[h7ooOomoo`HaS0Eoo`03<Haoogoo
03Moo`DaS0Aoo`<aS1Moo`03<Haoogoo00Moo`HaS0Uoo`03<Haoogoo00eoo`03:n1oogoo00Eoo`8a
S0Aoo`HaS0ioo`8aS21oo`005Woo1C6<1Goo0S6<4Goo1C6<27oo0c6<3Goo1S6<2Woo0S6<37oo0S6<
00@[h36<<H`aS45oo`@aS0]oo`8aS1Moo`8aS003OolaS36<00@aS11oo`8aS0eoo`03:n1oogoo00Io
o`HaS1Aoo`8aS1moo`008Woo00<aS7ooOol02goo0c6<3goo00<aS7ooOol027oo0c6<4Woo00<aS7oo
Ool01Woo136<00=oo`?POol0Dgoo0S6<5goo0c6<5goo00<aS7ooOol02Woo00<3h7ooOol00goo136<
00=ooc6<Ool05goo00<aS7ooOol07Goo000ROol3<H`5Ool6<H`COol2<H`3Ool5<H`EOol3<H`00goo
<H`aS004<H`4Ool00b_POomoo`1DOol00c6<Oomoo`0?Ool5<H`00goo<H`aS00GOol2<H`;Ool00b_P
OolaS004<H`5Ool2<H`GOol2<H`MOol002Aoo`LaS1Moo`HaS1Qoo`HaS0Yoo`03:n1oogoo05Eoo`8a
S0Yoo`HaS0Moo`8aS1Ioo`<aS0Eoo`@aS003:n0aS7oo00]oo`03<Haoogoo01Ioo`03<Haoogoo008a
S1Qoo`008Woo0c6<00=ooc6<Ool05goo136<0goo00<aS7ooOol05Goo0S6<1Goo00<aS7ooOol01goo
0R_PFGoo00<aS7ooOol017oo0c6<3Woo0S6<5goo00@aS7ooOomoo`<aS0=oo`03:n1oogoo00aoo`03
<Haoogoo01Eoo`<aS1Yoo`007Woo1C6<17oo0S6<4Goo1S6<1goo0S6<3goo1S6<4Goo0R_PFGoo236<
4Goo0S6<57oo1S6<1Woo00<[h7ooOol037oo0c6<47oo1C6<0Woo00<aS7ooOol067oo000XOol3<H`9
Ool6<H`?Ool2<H`7Ool6<H`GOol2:n1FOol7<H`GOol2<H`=Ool6<H`3Ool2<H`6Ool00b_POomoo`0>
Ool2<H`:Ool5<H`8Ool00c6<Oomoo`0GOol002Yoo`8aS0Ioo`<aS1Ioo`04<HaoogooOol4<H`LOol2
0n1COol4<H`6Ool00c6<Oomoo`0EOol00c6<Oomoo`09Ool2<H`;Ool00c6<Oomoo`02Ool20n0AOol0
0c6<Oomoo`05Ool3<H`>Ool00c6<Oomoo`0FOol002]oo`LaS1Qoo`HaS1moo`8[h51oo`@aS0Uoo`<a
S1Ioo`8aS0=oo`HaS0eoo`<aS09oo`8[h19oo`LaS19oo`03<Haoogoo01Eoo`009goo1C6<00=ooc6<
<H`05Woo1C6<0goo0S6<87oo0R_PGgoo0S6<5Woo1C6<57oo0S6<00=oob_P:n003Woo1c6<;Woo000U
Ool2<H`8Ool00c6<Oomoo`0@Ool3<H`ZOol2:n1QOol00c6<Oomoo`0@Ool3<H`2Ool2<H`FOol0136<
Ool[h2_P2goo136<1Woo00<aS7ooOol0:goo000`Ool2<H`:Ool6<H`]Ool2:n1ROol2<H`;Ool5<H`6
Ool2<H`FOol00c6<:n0[h006Ool6<H`:Ool00c6<Oomoo`0ZOol0035oo`<aS09oo`LaS39oo`8[h6=o
o`8aS0Aoo`HaS0aoo`<aS1Eoo`8[h003OolaS36<00<aS15oo`03<Haoogoo02Uoo`00<goo136<=goo
0`?PIGoo00<aS7oo<H`00S6<4goo00<aS7ooOol04goo00@3h36<<H`aS45oo`00;Woo236<>7oo0R_P
Hgoo1S6<5Woo0S6<3Woo1C6<00<[h7ooOol00S6<@7oo000]Ool00c6<Oomoo`06Ool00c6<Oomoo`0e
Ool2:n1MOol6<H`6Ool00c6<Oomoo`0EOol00c6<Oomoo`06Ool5<H`5Ool012_POomoogoo0S6<?goo
001^Ool2:n1LOol2<H`<Ool00c6<Oomoo`0EOol00c6<Oomoo`02Ool3<H`:Ool00b_POomoo`03Ool0
0c6<Oomoo`0lOol006ioo`03:n1oogoo06Yoo`8aS1Eoo`DaS0aoo`8[h4Aoo`00KGoo0R_PKGoo0S6<
3Woo1S6<0Woo0S6<3Goo0R_PA7oo001]Ool20n1_Ool00c6<Oomoo`09Ool3<H`9Ool00c6<Oomoo`09
Ool30n14Ool006eoo`8[h71oo`8aS0Aoo`DaS0aoo`8aS0Yoo`8[h4Eoo`00KGoo0R_PL7oo1S6<7Goo
0R_PAGoo001]Ool2:n1^Ool3<H`2Ool00c6<Oomoo`0MOol2:n15Ool006eoo`03:n1oogoo06Moo`Ha
S0Ioo`8aS1eoo`8[h4Eoo`00KGoo00<[h7ooOol0IWoo0S6<3Goo00<aS7ooOol06Woo00<[h7ooOol0
A7oo001/Ool20n2COol20n16Ool006aoo`8[h9=oo`8[h4Ioo`00Hgoo0`001Goo00<3h2_P:n00Tgoo
00<[h000Ool0AGoo001SOol00`00<clc?`020003Ool2:n2DOol20016Ool005ioo`D00003Ool005Jo
009F_`<0008[h8ioo`T004Eoo`00GGoo0P000bZo200000=F_b_P0n00T7oo0P000R_P1000A7oo001Q
Ool200000b_o:[lZ_`03:[l012_o0003h000TWoo0`?P00AF_fIi000004=oo`00Hgoo0P000bZo0P00
00<3h2_P00000P00Sgoo12_P1@00@Woo001YOol01@?P:n0[h2_PE[l01000Rgoo00L3h2_P:n0[h000
:n1oo`0200000eJo001oo`10Ool006Qoo`D[h005000Z_ekg000Z_`020028Ool4:n000`00:n0[h004
Ool00`00Oomoo`0oOol006Qoo`05:n03h2_P000[h0020003E[l00bZo00000026Ool2:n000`?POol[
h002Ool2:n15Ool006Moo`8[h005Ool[h7oo0n0[h00400000bZoE[mF_`030023Ool2:n000goo:n0[
h002Ool2:n15Ool006Moo`040n1oo`?P0n02Ool00`?P00000002E[l30002E[l00`00Oomoo`20Ool2
0n02Ool20n02Ool20n15Ool006Eoo`040n0[h2_POol2:n02Ool2:n0017oo000005Jo1`00Ogoo00<3
h2_P:n000Woo0R_P0Woo0b_PA7oo001TOol01@?P:n0[h7oo0n000R_P0Woo0R_P0Woo0`0017oo0P00
OWoo00<3h2_P:n000goo00<[h7ooOol00Woo0R_PA7oo001TOol2:n02Ool2:n04Ool00b_POomoo`02
Ool00`00Oomoo`22Ool2:n03Ool2:n04Ool2:n14Ool006=oo`8[h0=oo`8[h0Aoo`8[h8Moo`8[h0Ao
o`8[h0Eoo`03:n1oogoo049oo`00HWoo0R_P00D3h7ooOomoob_P00Eoo`030n0[h2_P08Eoo`8[h004
0n1oogooOol2:n000`?POomoo`03Ool2:n13Ool0065oo`83h0Aoo`83h0Ioo`83h8Aoo`030n000000
0080009oo`83h0Ioo`83h4=oo`00H7oo00<3h2_P:n0017oo0R_P1goo00<[h0?POol0PGoo00<3h2_P
00000RZe100027oo00<[h7ooOol017oo2`00<Woo001OOol00`?P:n0[h005Ool2:n07Ool2:n21Ool3
:n001@00:[DZ]BZe0El00RZe0`001Goo0R_P0Woo00=EG`0000002UJe00<007ooOol0<7oo001OOol2
:n05Ool2:n08Ool2:n21Ool2:n02Ool36Il00`5O6IlIW`036Il20003Ool2:n0@E[D00`00Oomoo`0_
Ool005ioo`8[h0Ioo`8[h0Uoo`8[h7moo`8[h0Aoo`8Z]@030ElZ]BZe00<Z]@060El00000001F]@?P
0R_P3eJe00<007ooOol0;goo001NOol00b_P0n1oo`04Ool2:n000`?POomoo`07Ool3:n1nOol00b_P
0n1oo`03Ool2:[D00`5O:[DZ]@03:[D0105O:[DZ]BZe0P000R_P45Je0P00;goo001MOol20n06Ool2
0n0;Ool20n1mOol20n06Ool00bZe0EDZ]@04:[D00`5E:[DZ]@02:[D01@000n03h5JeEEl01EJe00=E
GeJeE[D00eJe00EEGeJeE[EF]@0002moo`00G7oo0b_P1Woo0R_P2goo0R_PO7oo00<3h2_P:n001Woo
3P0000<[h000E[D03eJe00<007ooOol0;Goo001KOol00`?P:n1oo`07Ool00b_POomoo`0;Ool00b_P
Oomoo`1iOol00`?P:n0[h004E00:00000`5O:[DZ]@03:[D00`5O:n000003000=E[D2000^Ool005]o
o`8[h0Moo`8[h0eoo`8[h7=oo`80009oo`TX00800006:0000000001VL`000UJe0`0011VO00<1GaVO
6Il00QVO0P003EJe00<007ooOol0;7oo001JOol2:n08Ool2:n0=Ool2:n1]Ool6000:E0030004E000
0`00O[D000020003E[D400000bZe0ElZ]@04:[D0105O000000002EJe00<007ooOol0;Goo001IOol2
:n000`?POomoo`06Ool00b_P0n1oo`0<Ool00`?P:n1oo`1ZOol2000=E0030006E00200001Gje001n
]Gje00001UJe10000bZe00D1GbZe:[DZ]@0000QF]@03001oogoo02eoo`00F7oo0R_P2Goo0R_P3goo
0R_PJGoo0P002e@00`002E@000@007jeO[D000=n]@03001F]EJe00IF]@05:n0000000001G`04:[D0
0`00E[EF]@04E[D00`00Oomoo`0^Ool005Qoo`83h0Uoo`83h0ioo`800083h6Qoo`03001D05@000QD
008000]D0080009n]@03001n]Gje009n]@04001F]EJeEEl4E[D20n02E[D20004:[D2000015JeEEmF
]@00<Goo001GOol00`?P:n1oo`06Ool30002:n0;Ool5000012_P00000000Igoo00<002P000000`00
00AD0000000000aD0003001oo`00009n]@03001n]Gje00=n]@03001F]EJe00AF]@8[h0AF]@@00003
0El0000000<0035oo`00EWoo0b_P1goo0P5E0R_P00<007ooOol037oo00@007oo000[h0@006]oo`<0
00]D00D0009n]@03001n]Gje00An]@03001F]EJe00=F]@8[h0030n1F]EJe00AF]@@0009F]@03001o
ogoo02moo`00EWoo0R_P2Goo105E00<007ooOol03Woo00<[h000IWT00`00KGoo00<002P0:0001bP0
00<007oiO[D00P000VIc00=NmfIc00000fIc00ANmfIc000000EF]@8[h0aF]@03001oogoo02moo`00
EGoo00@[h000000000Qoo`D1E@8000Aoo`<aT`P00003:n00000000<006aoo`X00003O[EVL`000080
00An]@03001n]Gje009n]@800003Ool005Je00=F]@8[h0aF]@03001oogoo02moo`00DWoo100000=E
BVC6EDX015E:00=TaUE:00002@000bZo00<aTbZo:[l00bZo00<aTbZo:[l00RZo00<[h0000000KWoo
0R_P0goo0P001Gje00<007oo00001Gje00<007jeO[D00`000goo00H005JeE[EF]@?P:n0<E[D00`00
Oomoo`0_Ool0059oo`03000U:BDY008U:@03I<HU:BDY00<U:@80008U:@D0000401l1E@5E0002:[l0
0bUE:[lZ_`03:[l00bUE:[lZ_`02:[l20n000`00Oomoo`1/Ool20n02Ool01@00IW=VLfIcOoD00VIc
00@007ooOol000En]@04001n]Gje0006Ool01@00E[EF]EEO0n0015Je00=EGeJeE[D00eJe00=EGeJe
0000<Goo001BOol20003EDX00fC6EDX00003000016C6EDYEBUE:0P0000=n]@0000000P000P5E00<0
02Zo<I<01BZo00<aTbZo:[l00RZo0R_P0P00K7oo0R_P0Woo0P0000=VLgjeO[D00gje00@007ooOol0
00En]@<000=oo`P00003:n1F]EJe00YF]@03001oogoo02moo`00DWoo0b_P1@000eE:00ATaUE:EDYE
BP80009n]@03000aT`00008000030ED0000000DZ_`03<I<Z_bZo00<Z_`8[h08006Yoo`<[h09oo`05
001n]FIcO[D00002O[D01000Oomoo`001Wje00<007ooOol00Woo0P0000<2NBZo0000100000<[h000
00000P0025Je00<007ooOol0;goo001BOol012_POomoogoo0P001EE:00MD05E:EDX006Ic001JeP02
IW<01P00<I<aTfIi0001E@<00003IWTaTc6C00<aT`03IWTaTc6C008[h003<I<007oo06Eoo`800003
Ool[h2_P00=oo`04001n]GjeOoT3O[D01@00Oomoogoo000016Ic00=NmfIc00003Goo00H[h000G_ME
EDHa0006E[D00`00Oomoo`0`Ool0055oo`03:n0000000080009Gm@8000=EBP04I<IEBP000002O[D0
1@00O[En]FIc00000bZo1`0000<aTbZo:[l00bZo00DaTb_P:n0Z_`0005ioo`D0009oo`80008[h004
0n1oogoo0003O[D016IcO[D0000017oo00<007jeO[D00gje00<007ooOol02goo0R_P100000EF_`00
000005Je00<0039oo`00Cgoo10001EOe200000AVLgjeO[D0009n]@03IW=n]@0000<Z_`03<I<002Zo
008Z_`@000<Z_`05<I<[h2_P:[l0001OOol00`9i000Z_`0400000bZo:n0[h002Ool200000gje0000
00020006Ool01000O[En]Gje0P003Woo0b_P0Woo1P00=Goo001>Ool20003EoD01EOoEoEGmEOe0000
1Woo00<007jeIWT00Wje00@007jeO[EVN@9n]@04000Z_bZo:ED5:[l00bUE:[lZ_`0200001RZo:EDZ
_`?P:[l0061oo`050002_`:o000Z_`02000012Zo001oogoo0`0000=oo`00Ool01goo00<007jeO[D0
0P003goo0`?P1Goo00AF_`00Ool003Aoo`00Bgoo0`001eOe0P001goo00<007jeIW<00gje00<007je
IW<00gje00<002Zo<I<01BZo00@aTbZo:[lZ_`@0008[h69oo`P0009oo`03001oogoo00Yoo`@000mo
o`04000[h0000007Ool00`00Oomoo`0cOol004Qoo`<000MGm@<000Uoo`03001n]FIc00=n]@03001n
]FIc00An]@03000aTbZo00@Z_`03<I<Z_bZo00<Z_`03<I<Z_`00008[h6Aoo`040n0[h2_PE[l2000Q
Ool2:n000`00:n0[h00lOol004Moo`04001GmEOeKg/5EoD00fmk001oo`0:Ool00`00IW=VL`03IW<0
0e[F001VL`03IW<00e[FIW=VL`0200000c6CIWTaT`04<I<00fIi<I<aT`02<I<00`00:n0[h01SOol4
:n0015Jo001F_`0087oo0R_P00=oob_P:n00?7oo0016Ool00`00EoD00007000<Ool20002O[D01fIc
O[En]Gje001n]FIc00En]@03IW<0000000<Z_`03<I<Z_bZo00<Z_`04<I<Z_`00Ool2:n1QOol4:n00
1P00E[mF_`00HaP001moo`04:n1oogoo0n02:n0kOol004Ioo`03001oogoo00=oo`8[h0030n1oogoo
00]oo`05001n]GjeO[EVL`03O[D00`00O[EVL`05O[D00fIcO[En]@0200000bZo<I<Z_`04:[l01C6C
:[l007oo0n000R_PGWoo1R_P00EF_`00000006<H008001eoo`8[h0=oo`8[h3]oo`00C7oo00<3h7oo
Ool03Goo00D007jeO[En]FIi00=n]@03001n]FIi00En]@07IWUn]GjeO[D002Zo:ED01BZo00<YEBZo
00000Woo0P?PGWoo1P?P00=F_fLi00000fIo00<007ooOol08Goo00<3h7ooOol0>Goo001;Ool2:n0>
Ool00`00O[En]@02O[D00fIcO[En]@02O[D00`00IW=n]@04O[D00fIcO[En]@03O[D20003:[l30003
Ool3:n1LOol2:n001Goo:n0[h2_P00000UJo1P008Woo00<[h0?POol0>Goo001:Ool00`?P:n1oo`0>
Ool00`00O[En]@02O[D00fIcO[En]@02O[D00`00IW=n]@04O[D00fIcO[En]@03O[D00fIc00000003
0006Ool2:n1JOol01@00:n0000000n000b_P0P0000=F_`00Ool00Woo0`008Goo0R_P>Woo001:Ool2
:n0>Ool01000IW=VLe[F1FIc00=JeVIc00000fIc00=JeVIcIW<00fIc00EJeVIcIW=VL`0000]oo`03
:n1oogoo05Qoo`8[h08000@[h004Ool005Jo0005Ool00`00Oomoo`0POol00b_POomoo`0hOol004Uo
o`8[h0030n1oogoo00aoo`03001n]Gje00=n]@03IW=n]Gje009n]@03001VLgje00An]@03IW=n]Gje
00=n]@03IW<007oo00Yoo`8[h5Moo`<[h09oo`8[h003Ool[h2_P009oo`03001oogoo00Aoo`03001o
ogoo021oo`8[h3Uoo`00BGoo00<[h0?POol03Goo00<006IcO[D017je00=VLgjeO[D00Wje00<006Ic
O[D017je00=VLgjeO[D00gje0P002goo00<3h2_P:n000P00DWoo0b_P00<3h7ooOol00R_P0Woo00<[
h7ooOol0:goo0b_P>7oo0010Ool40004Ool20n0?Ool00`00IWUn]@04O[D00fIiO[En]@02O[D00`00
IWUn]@04O[D00fIiO[En]@03O[D00`00Oomoo`0;Ool20n02:El00`00Ool00003001;Ool30n03Ool2
0n02Ool20n0^Ool20n0hOol003aoo`/000030n0[h2_P00moo`03001VLgje00An]@03IW=n]Gje00=n
]@03001n]Gje00=n]@04IW=n]GjeO[D2000:Ool40003:n040002E[l20019Ool3:n03Ool00`?P:n0[
h002Ool2:n0^Ool00b_P0000000gOol003moo`P00003:n000000008000aoo`800003IW=n]Gje00=n
]@03IW=n]Gje00=n]@03001n]Gje00=n]@03IW=n]Gje008000]oo`@00003EDYD000000D0009F_`80
04Moo`8[h0Eoo`8[h0=oo`8[h2Moo`@000Aoo`81E@8000Aoo`<002ioo`00AWoo0R_P00<006IoG_L0
0P002goo00<006IcIW<00VIc00=JeVIcIW<00fIc00AJeVIcIW<0009VL`03F]IVLfIc009VL`03001o
ogoo00ioo`H00004E[DH4`000002E[D00`00Oomoo`15Ool00b_POomoo`03Ool2:n04Ool00b_POomo
o`0WOol01000ED1E@5@00eE00P0000<05@5E00000bZe00=VNBZe00000P00;7oo0015Ool3:n020000
0fIi000000020009Ool00`00O[EVL`05O[D00fIcO[En]@03O[D00fIc00000006000AOol2000015Je
001<f@000UJo0`00CWoo0R_P17oo00<[h7ooOol0:Goo100000=E@00000000`0000<YE@00:[l00bZo
00<Z]BZo0000:goo0015Ool3:n050002E[l30006Ool00`00O[EVL`05O[D00fIcO[En]@02O[D4000F
Ool500000gooC=T00003E[l00`00Oomoo`1:Ool3:n04Ool2:n0]Ool500000f]J:[l000040002:[l0
12Ze:[lZ_`00:Woo0014Ool40n02Ool200001UJo00000000IWT000Ioo`03001n]FIi00En]@03IWUn
]Gje009n]@03001oogoo01ioo`05001F_eJoE[l0001<Ool20n05Ool20n0/Ool2000027oeOol00000
JeYn]BZo:ED400000bZo:EDZ_`02:[l00`00Oomoo`0WOol004=oo`030n0[h2_P008[h0=oo`@0009o
o`8000Eoo`03001n]FIc00En]@03IW=n]Gje0080029oo`<004aoo`030n0[h7oo00Eoo`8[h2Yoo`80
009Gm@05JeX00000O[D00003O[D00bZo00000007000YOol004=oo`8[h003Ool[h7oo00Ioo`03001o
ogoo00Moo`@000An]@03IW<00000079oo`030n0[h2_P00Eoo`030n0[h2_P02Uoo`80009Gm@03JeX0
0000009n]@@00003:[DZ_bZo00<00003:[l007oo02Yoo`00@Woo0R_P0Woo00<[h7ooOol04goo0`00
0VIc00<007ooOol0LGoo0R_P1Woo0R_P:Goo00@006]JEoD0009oo`04001omFLiIcT20003Ool012Ze
IWTZ]BZe0`00:goo0012Ool2:n02Ool00b_POomoo`0FOol2001cOol2:n000`?POomoo`04Ool2:n0X
Ool200000f]J001oo`02Ool01000O[En]@001Woo0bZo00@Z]@00000002Yoo`00@Goo0R_P0Woo0R_P
OWoo0`002goo0R_P27oo10009Goo0`001Goo0`0027oo1@00:goo0010Ool30n02Ool20n1mOol01000
I<1T`6C00P002Goo00<3h7ooOol017oo0`0000@2NFIi0WT006Qoo`00?goo00<3h2_P:n000goo00<[
h0000000O7oo00<002U0:D000RU000=TaRU0I<000VC00goo00<3h2_P:n000Woo0P9i00=VN@9i0WT0
0`9i00<Z]@9i0WT00P00IWoo000oOol2:n04Ool3001lOol30002:D000fC6000000050002:n020003
0WT00bZe0WT2N@030WT01BZe0WT2N@9i0000IWoo000oOol00b_POomoo`03Ool00b_P001oo`1oOol3
0003:D040002:D0200000fIi00000003:[D00fIi:[DZ]@03:[D00fIi:[D0001UOol003ioo`8[h0Eo
o`8[h81oo`800003I<H0000000800003:D1TaP0000H000030WT0000000<000030WTZ]@9i00<2N@03
001oogoo06=oo`00?Goo0R_P00<3h7ooOol00goo0R_PP7oo1@000RU00`0000En]@00000005E00080
0004:[D2N@9i0WT500000`9i0000001UOol003eoo`83h0Ioo`83h7ioo`8000A_N`@00004Ool007je
0002O[D200000eE0000000040WT00fIi0WT2N@02001VOol003aoo`8[h0Moo`03:n1oogoo07Yoo`<0
00AGm@03Kg/0000000Aoo`04001n]@000002O[D500030WT01BZe0WT2N@9i0000IWoo000kOol00`?P
:n0[h007Ool00b_POomoo`1iOol400000eOe000000020005Ool20002O[D01P00O[En]Gje001oo`D0
0005:[D2N@9i0WT0001VOol003]oo`8[h0Qoo`03:n1oogoo07Qoo`80009oo`8000Uoo`08001n]Gje
O[D007jeG_L000Aoo`<000<Z]@03IWT007oo06Eoo`00>Woo0R_P00<3h7ooOol01Woo00<[h7ooOol0
QWoo0P000gje0`001Woo0`0000@2N@00000006Ioo`00>Goo0R_P2Woo00<[h7ooOol0QWoo00<007je
O[D00Wje0P001Woo0R_P0Woo00<007ooOol0Igoo000hOol20n0;Ool00`?POomoo`26Ool00`00O[En
]@02O[D00`00Oomoo`05Ool20n1/Ool003Moo`030n0[h2_P09=oo`8000=n]@8000Moo`8[h6aoo`00
=goo0R_PU7oo00<007jeO[D00P002Goo0R_PK7oo000fOol2:n2FOol3000:Ool2:n1/Ool003Ioo`03
:n03h7oo0:9oo`8[h6aoo`00=Goo0R_PY7oo0R_PK7oo000dOol30n2TOol20n1/Ool003Aoo`8[h:Ao
o`<[h6aoo`00<goo00<3h2_POol0Y7oo0R_PKGoo000cOol2:n2UOol2:n1]Ool0035oo`03000[h2_P
0:Ioo`8[h6eoo`00;Goo0P0000@80000:n03h0<YG`@00:1oo`8[h6eoo`0097oo1@0000<X00P02000
1P0000@Z]@00:[E6<@<Z]@03001oogoo09ioo`83h6eoo`008Woo0P0000<800000000200000=Go`00
00000`0000<YGbZe:[D00RZe00<007ooOol0WGoo0R_PKGoo000XOol400001Vmk000007oo001n]@D0
00<Z]@03001oogoo09eoo`03:n1oogoo06aoo`009goo0P0000EonFmkKg]_N`00009oo`03001VLekg
0080008YG`04001EEBUO002OOol00b_POomoo`1/Ool002Aoo`@00003Kg]Gofmk0080009oo`80009n
]@H0008Z]@03001oogoo09aoo`03:n1oogoo06aoo`008Woo0P0016mk00<005Oo00000goo0P000gje
00<007je00000bZe0`00WWoo00<[h7ooOol0K7oo000ROol400000goi001oo`05Ool00`00IWUn]@02
O[D01000O[EVN@000bZe00<007ooOol0WGoo00<3h7ooOol0K7oo000QOol20002Ool20007Ool00`00
IW=n]@02O[D01000O[EVL`000bZe00<007ooOol0W7oo00<[h000Ool0KGoo000]Ool2000016IcO[En
]Gje1@000RZe00<007ooOol0VWoo00<007oo:n001P00JGoo000]Ool00`00IW=VL`02IW<20003Ool0
1000EEDYG`00Vgoo00<006C600000P0000=6<@0000000P00JGoo000^Ool40006Ool3002KOol20000
0c6600000006001XOol00=Moo`L00003EEl007oo06Qoo`00fGoo00<007ooOol00Woo0`00J7oo003O
Ool00`00Oomoo`1WOol00?moodYoo`00ogooBWoo003oOom:Ool00?moodYoo`00ogooBWoo003oOom:
Ool00?moodYoo`00ogooBWoo003oOom:Ool00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{329, 540},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Visualizing growth stages of an artificial plant modeled by the D0L-system \
of Figure 1. The numbers in brackets mark the number of production iterations \
starting from the axiom \[Alpha] = ",
  StyleBox["sprout(4)",
    FontSlant->"Italic"],
  "."
}], "NumberedFigure"],

Cell[TextData[{
  "Further examples of turtle interpretations of L-system strings will be \
presented in the notebooks on ",
  ButtonBox["Breeding ArtFlowers",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "11-PlantEvolution", "GLP"}, 
        "ArtFlowers-Evolution.nb"], None},
    ButtonStyle->"Hyperlink"],
  ". You might also want to have a look at an ",
  ButtonBox["animation",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "11-PlantEvolution", "GLP", "Lychnis"}, 
        "Lychnis.nb"], "Lychnis-Animation"},
    ButtonStyle->"Hyperlink"],
  " of the above example."
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{871, 615},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Cell[ 
        TextData[ {"L-Systems for Plantlike Structures"}]]}, {Cell[ 
        TextData[ {"L-Systems"}]], Inherited, Cell[ 
        TextData[ {"Plant Growth Simulation"}]]}},
PageFooters->{{Inherited, Inherited, Inherited}, {Cell[ 
        TextData[ {"\[Copyright] C. Jacob"}]], Inherited, Cell[ 
        TextData[ 
          CounterBox[ "Page"]]]}},
PageFooterLines->{Inherited, True},
PrintingOptions->{"FirstPageHeader"->False},
ShowCellBracket->False,
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "WindowsANSI"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Lychnis-Animation"->{
    Cell[1904, 59, 125953, 10459, 352, 110365, 10260, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"Lychnis-Animation"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Lychnis-Animation", 192710, 11525}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 51, 0, 96, "Title"],
Cell[1781, 54, 120, 3, 62, "Subsubtitle"],
Cell[1904, 59, 125953, 10459, 352, 110365, 10260, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"Lychnis-Animation"],

Cell[CellGroupData[{
Cell[127882, 10522, 49, 0, 78, "Section"],
Cell[127934, 10524, 1724, 40, 134, "Text"],
Cell[129661, 10566, 225, 7, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129923, 10578, 57, 0, 78, "Section"],
Cell[129983, 10580, 1136, 32, 80, "Text"],
Cell[131122, 10614, 17, 0, 26, "Text"],
Cell[131142, 10616, 3593, 140, 590, "Text"],
Cell[134738, 10758, 403, 9, 64, "NumberedFigure"],
Cell[135144, 10769, 681, 12, 98, "Text"],
Cell[135828, 10783, 17, 0, 26, "Text"],
Cell[135848, 10785, 54557, 677, 610, 54443, 673, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[190408, 11464, 291, 7, 64, "NumberedFigure"],
Cell[190702, 11473, 605, 15, 44, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

