(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    488893,      24870]*)
(*NotebookOutlinePosition[    492577,      24972]*)
(*  CellTagsIndexPosition[    491915,      24954]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Modeling Growth with L-Systems ", "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca  July 1998 / February 2001 \
\[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.14591 .02564 m
.14591 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.12637 .02564 m
.16545 .02564 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14591 .02564 .02442 0 365.73 arc
s
P
p
1 g
.001 w
.21917 .02564 m
matrix currentmatrix
.04884 .02442 scale
4.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.25824 .02564 m
.1801 .02564 L
s
% Start of user PostScript
4.8 0 3.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
4.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.29243 .02564 m
.29243 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.27289 .02564 m
.31197 .02564 L
s
% Start of user PostScript
5.1 0 5.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.29243 .02564 .02442 0 365.73 arc
s
P
p
.6 g
.001 w
.36569 .02564 m
matrix currentmatrix
.04884 .02442 scale
7.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.32662 .02564 m
.40476 .02564 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
7.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.46337 .02564 m
matrix currentmatrix
.04884 .02442 scale
9.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.50244 .02564 m
.4243 .02564 L
s
% Start of user PostScript
9.8 0 8.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
9.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.53663 .02564 m
.53663 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.51709 .02564 m
.55617 .02564 L
s
% Start of user PostScript
10.1 0 10.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.53663 .02564 .02442 0 365.73 arc
s
P
p
.8 g
.001 w
.58547 .02564 m
.58547 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.60501 .02564 m
.56593 .02564 L
s
% Start of user PostScript
11.9 0 11.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.58547 .02564 .02442 0 365.73 arc
s
P
p
.8 g
.001 w
.65873 .02564 m
matrix currentmatrix
.04884 .02442 scale
13.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.61966 .02564 m
.6978 .02564 L
s
% Start of user PostScript
12.2 0 13.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
13.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.75641 .02564 m
matrix currentmatrix
.04884 .02442 scale
15.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.79548 .02564 m
.71734 .02564 L
s
% Start of user PostScript
15.8 0 14.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
15.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.82967 .02564 m
.82967 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.81013 .02564 m
.84921 .02564 L
s
% Start of user PostScript
16.1 0 16.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.82967 .02564 .02442 0 365.73 arc
s
P
p
.6 g
.001 w
.90293 .02564 m
matrix currentmatrix
.04884 .02442 scale
18.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.86386 .02564 m
.942 .02564 L
s
% Start of user PostScript
17.2 0 18.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
18.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VHB00QV4@0>IQ8026HA00iV
600>IQ8026H;00QV4P0=IQT03FHB00QV4P0>IRh0000P0003RVJ:00h[00EVRVJ:IP0;0003IXX[00L[
00=VRP002`000fJ:IP0>0005RVJ:IXX02`000hYV00070003RVH000/000>:IXX03UH01FJ:IXYV0100
00>:IXX03P001FJ:IXYV00/000=VRP001`000fJ:00070003IR/[00H[00>:IP002`0018YVRVH=:`05
IXYVRVH0400018YVRVH=0005IXYVRVH030000hX000060003IXX000`000>:IXX03UH01FJ:IXYV02T0
000M00=V5R/2IPP000=V:b/02R/00fH0000600=V5P03IPL000=V00002P000fH0000600=V5UH3IPX0
0fHF00=V1`000fH0000:0003IP0000@000=V:b/02B/00fH0000600=V5R/3IPX00fHF00=V20000fH0
00090003IP0000H016HFEP9V9`0001`000>::b/06B/00hYV00050003RR/[00/[00>:000010000fH0
000J0003RP0000@000=V00002`000fH000040003RUIF01YF00=V00001P000hX0000J0003IP0000@0
00>:00002`000hX000020003IR/[00/[00=V000010000hX[:`0J:`03IP0000H000>:00006P000fH0
00040003RP0000/000>:000010000fIFEP0JEP03RP0002@0000J009V7R/00fH000020003IR/[00`[
00=V00000P02IQh000=V00000P000fH0000<0003IP0000800VHNEP03IP0000<00VHN0003IP000080
00=V000030001FH0001V00h[00=V00000P02IQh[00=V00000`02IQh000=V00000P000fH0000<0003
IP0000800VHNEP03IP0002<0000I0003IR/[01l[00AV002:42/016H008XQ0004RP00IQ0000B:001V
8EH01FH0001V024000AV002:40000fH0IP0@:`04RP00IR4[00EV0000IP0Q0004IP00RQ0000AV002:
8EH00hX0000R000060000fH[:`0P:`04IP00IQ0[00AV001V8@0016H006H@0004IP00IR5F00EV0000
IP0Q0004IP00IQ0000=V06H042/016H006HR:`04IP00IR8000=V06H0400016H006HREP03IP000240
000G0003IR/[028[00>:IR/04B/00hYV000R0003IXX0014000=VRUH08UH00hX0RP0S0003RP2:0140
00>:IR/042/00fJ::`0S:`03IXX002<000=VRP0040000hYVEP0SEP03RP000200000G0003IR/[00@[
12<J:`9V4R/2IPD012<J009V4P02IQYF12<5EP03IP1V00D012<J0003IP1V01400VHA:`9V6b/48`D[
0VH500@S6`02IQ400VHKEP@S1EH00fH0000600?o5`0001L000AV:b/[7b<3:`03IR/S00lS00<[RP00
0P0O8`<000>:02<03b<00`1VEP02EQlS0eH016H0000O8`<000=V02<03b<00`2::`0@8`03:fH[008[
82<2:`04IP00020S0P000fJ:8`0@8`0406IFER0S0eH00fH0000500?o5`0001L000=V:b/012/48a/[
00=V:b/02b/28`<[00=V000010048a/000=V00002`028`<000=VEUH06EH58`EF00=V000010048a/0
00=V00002`028`<000=V:b/00R/00b<[:`0;:`03IR/[01X[1B<4:`03IP0000@012<K009V3@028`<0
00=VEUH06EH58`EF00=V00001@03oaL0000G0003IR/[00L[00<S:b/06B/00fH[:`0@:`03RP0000L0
00<S00006@000hX0000@0003IUIF01UF0R<8EP03IP0000L000<S00006@000fH0000@0003RR/[010[
00=VRR/06R/28`L[00=VRP001`000b<0000I0003IXX0010000>:IUH06UH28`MF00>:0000800001L0
00=V:b/08R/2IQ8[00=V00008`000fH0000@0003IUIF02=F00=V00008`000fH0000@0003IR/[010[
0VHT:`9V9002IQ400VHTEP03IP000200000H0003RVH[020[00=V06H04B/016H0IXXR0003IP1V0100
00B:08YV8UH018X0RVHR0003RP2:014000>:IR/042/00fH0IP0R:`04RP00IR8000>:08X04@000hX0
RP0REP03IP000240000J0003IR/[01h[00AV001V42/01FH0001V020000AV001V40001FH0001V021F
00=V00000P000fH0000N0005IP0006H040000fH0IP0@:`04IP00IR0[00=V00000P02IQl000EV0000
IP0@0003IP00009V7eH00fH0000R00006`000fH[:`0K:`03IXX0008000>::b/03B/00hX000030003
RP0001/000>:IP000`000hX0000<0003IP0000<000=VEUH06eH00fJ:00050003IP0001/000=VRP00
0`000fH0000<0005RVH008X03R/00fJ:00030003IR/[01/[00=VRP001P000hX0000J0003IXX000<0
00=V00003@000fH000030003IUIF01YF00>:IP00900001`00fHG:`=V1P02IP`[00=V00001@03IQL0
0fH70003IP0000X000=V00001@03IQMF0fH900=V6002IPL000=V00002P000fH000030003IR/[00X[
00=V00001@03IQP[0VH:009V6002IPL00VH;009V1`03IQMF0VHW00007`000fH[:`0B:`03RVH000X0
00=V:b/01b/00fJ:000:0003RP00018000=VRP002P000hYV00070003RVH000X000=VRUH04UH00hYV
000>0003IXX0018000>:IXX02P000fJ:00070003IXX000H000>:IR/01b/00hYV000:0003IXX[018[
00>:IXX03P000fJ:000B0003RVJ:00/000>:00001`000hX0000:0003IUIF015F00=VRVH0:@000200
16H<:`AV3P02IPD[0VH>00AV3004IPl000=V00000`02IPl00fH<EPAV4`03IP`016H?009V1002IP/0
0VH4:`9V3`03IPd[0fHC00=V3@03IPl00VH5009V3P04IPaF0fH/0000900038YVRVJ:IXYVRVJ:IQ@0
00F:IXYVRP0D000<IXYVRVJ:IXYVRVJ:50001FJ:IXYV01@000b:IXYVRVJ:IXYVRVHJ000<RVJ:IXYV
RVJ:IXYV5@0016J:IXX?0004RVJ:IQ@000f:IXYVRVJ:IXYVRVJ:01T000f:IXYVRVJ:IXYVRVJ:01@0
00EVRVJ:IP0D000<RVJ:IXYVRVJ:IXYV;`000001\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, \
0.0524985}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["Introduction",
  ButtonData:>"Introduction",
  ButtonStyle->"Hyperlink"],
  FontColor->GrayLevel[1]]], "Section"],

Cell[TextData[{
  StyleBox["Note",
    FontWeight->"Bold"],
  ": This notebook appeared as an article in [Jac95]."
}], "Text"],

Cell[TextData[{
  "Rewriting has proved to be a useful technique for defining complex objects \
by successively replacing parts of simple initial objects using a set of \
rewrite rules or productions. Rewriting systems operating on character \
strings have been successfully used for describing syntactic features of \
natural languages or for formal definitions of programming languages (",
  Cell[BoxData[
      FormBox[
        ButtonBox[\(Chomsky\ 1956\),
          ButtonData:>{
            
            FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", 
              "References.nb"}], "Chomsky 1956"},
          ButtonStyle->"Hyperlink"], TraditionalForm]],
    ButtonBoxOptions->{ButtonFrame->"None"}],
  ", ",
  ButtonBox["Backus 1959",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Backus 1959"},
    ButtonStyle->"Hyperlink"],
  ").\n \nHere, we want to focus on a special type of rewrite systems, \
commonly termed ",
  StyleBox["L-systems",
    FontSlant->"Italic"],
  ", which are used in theoretical biology in order to describe and simulate \
natural growth processes. The introduction of L-systems dates back until 1968 \
when the biologist Aristid Lindenmayer (hence L-systems) defined a formal \
rule system (production system) where all letters in a given word are \
replaced in parallel and simultaneously (",
  ButtonBox["Lindenmayer 1968",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Lindenmayer 1968"},
    ButtonStyle->"Hyperlink"],
  "). This feature makes L-systems especially suitable for desribing fractal \
structures, cell divisions in multicellular organisms or flowering stages of \
herbaceous plants (",
  ButtonBox["Prusinkiewicz & Lindenmayer 1990",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Prusinkiewicz & Lindenmayer 1990"},
    ButtonStyle->"Hyperlink"],
  ")."
}], "Text",
  Evaluatable->False,
  PageBreakBelow->False,
  AspectRatioFixed->True,
  CellTags->"Introduction"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox[ButtonBox["Formal definition",
    ButtonData:>"Formal definition: L-systems",
    ButtonStyle->"Hyperlink"],
    FontColor->GrayLevel[1]],
  " of L-systems"
}], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[" ", "Text",
  CellTags->"Formal definition: L-systems"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Context-free",
    ButtonData:>"Context-free L-systems",
    ButtonStyle->"Hyperlink"],
  " L-systems"
}], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "D0L-systems (D0 means ",
  StyleBox["deterministic",
    FontSlant->"Italic"],
  " with ",
  StyleBox["no context",
    FontSlant->"Italic"],
  ") are the simplest type of L-systems. Formally a D0L-system can be defined \
as a triple ",
  Cell[BoxData[
      \(TraditionalForm\`G = \((\[CapitalSigma], \[ScriptCapitalP], \[Alpha])\
\)\)]],
  "  where ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalSigma] = {s\_1, s\_2, \[Ellipsis], 
          s\_n}\)]],
  " is an ",
  StyleBox["alphabet",
    FontWeight->"Bold"],
  ", ",
  StyleBox["\[Alpha]",
    FontFamily->"Symbol"],
  ", referred to as the ",
  StyleBox["axiom",
    FontWeight->"Bold"],
  ", is an element of ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[CapitalSigma]\^*\)\)]],
  ", the set of all finite words over alphabet ",
  StyleBox["\[CapitalSigma]",
    FontFamily->"Symbol"],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Context-free L-systems"],

Cell[TextData[{
  "The structure preserving mapping \[ScriptCapitalP] is defined by a ",
  StyleBox["production",
    FontWeight->"Bold"],
  " map ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[ScriptCapitalP] : \[CapitalSigma] \[Rule] 
        \(\[CapitalSigma]\^*\)\)]],
  " with "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`s \[Rule] P(s)\)]],
  " for each ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " in \[CapitalSigma]. "
}], "NumberedEquation",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "As we consider only deterministic L-systems, there is exactly one \
production rule for each symbol ",
  StyleBox["s",
    FontSlant->"Italic"],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["word",
    FontWeight->"Bold"],
  " ",
  StyleBox["sequence",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`E(G) = \[Alpha](0), \[Alpha](1), \[Alpha](2), \)]],
  " generated by G is derived as follows:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`\[Alpha](0) = \(\(\[ScriptCapitalP]\^0\)(\[Alpha]) = \[Alpha]\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha](1) = \(\[ScriptCapitalP]\^1\)(\[Alpha])\)]],
  
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha](2) = \(\[ScriptCapitalP]\^2\)(\[Alpha])\)]],
  
  ", \[Ellipsis]"
}], "Text",
  TextAlignment->-0.5],

Cell[TextData[{
  "where ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[ScriptCapitalP]\^i\)(\[Alpha])\)]],
  " denotes ",
  StyleBox["i",
    FontSlant->"Italic"],
  "-fold application of \[ScriptCapitalP] and where each symbol ",
  StyleBox["\[Alpha]",
    FontFamily->"Symbol"],
  "(i+1) is obtained from the preceding string"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm
    \`\[Alpha](i) = 
      \(\(\[Alpha]\_1\)(i)\) \(\(\[Alpha]\_2\)(i)\) 
        \(\(\[Ellipsis]\[Alpha]\_m\)(i)\)\)]]], "Text",
  TextAlignment->-0.5],

Cell[TextData[{
  "by applying the production rules to all ",
  StyleBox["m",
    FontSlant->"Italic"],
  " symbols of the string simultaneously:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm
      \`\[Alpha](i + 1) = \[ScriptCapitalP](\(\[Alpha]\_1\)(i))\)]],
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptCapitalP](\(\[Alpha]\_2\)(i))\)]],
  "\[Ellipsis]",
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptCapitalP](\(\[Alpha]\_m\)(i))\)]]
}], "Text",
  TextAlignment->-0.5],

Cell[TextData[{
  "The ",
  StyleBox["language",
    FontWeight->"Bold"],
  " \[ScriptCapitalL](G) of G is defined by ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[ScriptCapitalL](G) = {
          \(\[ScriptCapitalP]\^i\)(\[Alpha]) | \ i \[GreaterEqual] 0}\)]],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Example",
    ButtonData:>"Example: cell development",
    ButtonStyle->"Hyperlink"],
  ": Cell development"
}], "Subsubsection"],

Cell[TextData[{
  "We will demonstrate the usefulness of this formal definition for the \
description of growth processes with a few examples. Let us have a closer \
look at how to simulate development of multicellular filaments. The following \
growth process can be observed with various algae and especially in the \
blue-green bacteria Anabaena catenula (",
  ButtonBox["Prusinkiewicz & Hanan 1989",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "..", "IEC-Setup", "References.nb"}], 
      "Prusinkiewicz & Hanan 1989"},
    ButtonStyle->"Hyperlink"],
  ")."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Example: cell development"],

Cell[TextData[{
  "Suppose that we want to represent two cytological states, termed ",
  StyleBox["a",
    FontSlant->"Italic"],
  " and ",
  StyleBox["b",
    FontSlant->"Italic"],
  ", of the cells which characterize their size and readiness to divide. The \
subscripts ",
  StyleBox["l",
    FontSlant->"Italic"],
  " and ",
  StyleBox["r",
    FontSlant->"Italic"],
  " are indicative of cell polarity, specifying the positions - left or right \
- in which daughter cells of type ",
  StyleBox["a ",
    FontSlant->"Italic"],
  "and ",
  StyleBox["b",
    FontSlant->"Italic"],
  " will be produced. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The following L-system describes the development of a filament:\n\n\t\t\
Axiom:\ta",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "\n\t\tp",
  StyleBox["1",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ":\ta",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  " \t\[Rule] \ta",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "b",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "\n\t\tp",
  StyleBox["2",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ":\ta",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  " \t\[Rule] \tb",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "\n\t\tp",
  StyleBox["3",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ":\tb",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  " \t\[Rule] \ta",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "\n\t\tp",
  StyleBox["4",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ":\tb",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  " \t\[Rule] \ta",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "\n\t"
}], "Text",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "An ",
  StyleBox["a",
    FontSlant->"Italic"],
  "-cell with right orientation (a",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ")  divides into another ",
  StyleBox["a",
    FontSlant->"Italic"],
  "-cell with opposite orientation and a ",
  StyleBox["b",
    FontSlant->"Italic"],
  "-cell oriented to the right (production p",
  StyleBox["1",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "). An analogous interpretation holds for production p",
  StyleBox["2",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ". With p",
  StyleBox["3 ",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "and p",
  StyleBox["4 ",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a ",
  StyleBox["b",
    FontSlant->"Italic"],
  "-cell converts into an according ",
  StyleBox["a",
    FontSlant->"Italic"],
  "-cell."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Starting with the axiom string, this rewrite system generates the \
following sequence of words:\n\n\t\ta",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "\n\t\ta",
  StyleBox["l",
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "b",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "\n\t\tb",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "\n\t\ta",
  StyleBox["l",
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a",
  StyleBox["l",
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "b",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a",
  StyleBox["l",
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "b",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "\n\t\tb",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "b",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "b",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "a",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  "\n\t\t...\n\t\nIn each step every symbol a",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ", a",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  ", b",
  StyleBox["r",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  " or b",
  StyleBox["l",
    FontSize->10,
    FontVariations->{"CompatibilityType"->"Subscript"}],
  " matching a predecessor (the left side of the rule) is replaced by the \
according successor (the right side string of the rule). This replacement is \
done simultaneously within each generation step."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Before we show how to implement these concepts in ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "we will have a brief look at the (biologically more relevant) extension to \
L-systems rules depending on context."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Context-sensitive",
    ButtonData:>"Context-sensitive L-systems",
    ButtonStyle->"Hyperlink"],
  " L-systems"
}], "Subsection",
  Evaluatable->False,
  PageBreakWithin->Automatic,
  AspectRatioFixed->True],

Cell[TextData[{
  "Up to now we have discussed context-independent rewriting, i.e. the way a \
letter is rewritten depends on the letter only, adjacent letters have no \
influence on the rewrite process. However, if there is a need to simulate \
interaction (e.g. of cells within a layer) context-sensitive L-systems, \
commonly known as ",
  StyleBox["IL-systems",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ",  have to be used. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Context-sensitive L-systems"],

Cell[TextData[{
  "In the most general definition of IL-systems, the rewriting of a letter \
depends on ",
  StyleBox["m",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " of its left and ",
  StyleBox["n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " of its right neighbors, where ",
  StyleBox["m",
    FontSlant->"Italic"],
  " and ",
  StyleBox["n",
    FontSlant->"Italic"],
  " are fixed integers. These systems are denoted as ",
  StyleBox["(",
    FontWeight->"Bold"],
  StyleBox["m",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[",",
    FontWeight->"Bold"],
  StyleBox["n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[")L-systems",
    FontWeight->"Bold"],
  " which resemble context-sensitive Chomsky grammars, but (as L-system \
rewriting is parallel in nature), every symbol is rewritten in each \
derivation step; this is especially important whenever there is an overlap of \
context strings."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "In order to make the following examples easier for demonstration, we will \
focus on (1,1) L-systems (or ",
  StyleBox["2L-systems",
    FontWeight->"Bold"],
  ")  in the following sections. This means that each rule of IL-systems we \
will discuss has the form"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["l < p > r \[Rule] s", "Text",
  Evaluatable->False,
  TextAlignment->-0.5,
  AspectRatioFixed->True],

Cell[TextData[{
  "with l, p, r and s denoting ",
  StyleBox["left context",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", ",
  StyleBox["predecessor",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", ",
  StyleBox["right context",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and ",
  StyleBox["successor",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", respectively. The symbols \"<\" and \">\" only separate  context and \
predecessor strings. Thus, an 0L-system as discussed in the previous section \
consists of rules with no left or right context of the form "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["< p > \[Rule] s  or simply p \[Rule] s.", "Text",
  Evaluatable->False,
  TextAlignment->-0.5,
  AspectRatioFixed->True],

Cell["\<\
With these definitions, we are ready to explore L-systems in more \
detail with the help of a few examples.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "How does it look in ",
  ButtonBox["Mathematica",
    ButtonData:>"L-systems implementation",
    ButtonStyle->"Hyperlink"],
  "?"
}], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Now let us examine how we can represent L-systems in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". In order to simulate L-systems we will use the package ",
  StyleBox["kLSystems.m ",
    FontSlant->"Italic"],
  "(see the ",
  StyleBox["External Packages",
    FontSlant->"Italic"],
  " section below)",
  StyleBox[".",
    FontSlant->"Italic"],
  " "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"L-systems implementation"],

Cell[TextData[{
  "The ",
  StyleBox["kLSystems",
    FontSlant->"Italic"],
  " package contains definitions for the application of parallel rewrite \
rules of L-systems with left and right contexts with arbitrary length. Each \
rule of the form l < p > r \[Rule] s as described above is represented by a ",
  
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  expression of the form"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(LRule[\ LEFT[\ l\ ], \ PRED[\ p\ ], \ RIGHT[\ r\ ], \ 
        SUCC[\ s\ ]\ ]\)\(.\)\)\)], "InputDemo",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Accordingly, we define the production set as an LRULES expression\
\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(LRULES[\ LRule[ ... ], \ LRule[ ... ], \  ... \ ]\)], "InputDemo",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["and an L-system is described as follows:", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(\(LSystem[\ Axiom[ ... ], \ 
        LRULES[\  ... \ ]\ ]\)\(.\)\)\)], "InputDemo",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
With this representation, we can easily derive the type of the \
expressions and subexpressions by only looking at their head symbols.\
\>", \
"Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "This notation leads to the following description of the example L-sytem \
for ",
  StyleBox["Anabaena catenula ",
    FontSlant->"Italic"],
  "presented in the previous section:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Off[General::spell1]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(\(axiom = AXIOM[aR];\)\(\n\)
    \)\), "\n", 
    \(\(\(lrules = \n\t
        LRULES[\n\t\tLRule[LEFT[], PRED[aR], RIGHT[], SUCC[aL, bR]], 
          LRule[LEFT[], PRED[aL], RIGHT[], SUCC[bL, aR]], 
          LRule[LEFT[], PRED[bR], RIGHT[], SUCC[aR]], 
          LRule[LEFT[], PRED[bL], RIGHT[], SUCC[aL]]];\)\(\n\)
    \)\), "\n", 
    \(\(lsystem = LSystem[axiom, lrules];\)\), "\n", 
    \(\(skipPattern = {Null};\)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  StyleBox["skipPattern",
    FontWeight->"Bold"],
  " list includes all symbols that should not be considered as context. \
However, these skip patterns will not be used in the following examples.\nIn \
order to get formatted output of the resulting strings, we define formatting \
patterns for the L-system expressions:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(\(Format[AXIOM[x___]] := SequenceForm[x]\)\(\n\)
    \)\), "\n", 
    \(\(Format[aR] = a\_r;\)\), "\n", 
    \(\(Format[aL] = a\_l;\)\), "\n", 
    \(\(Format[bR] = b\_r;\)\), "\n", 
    \(\(\(Format[bL] = b\_l;\)\(\n\)
    \)\), "\n", 
    \(\(\(Format[LRule[LEFT[l___], PRED[p___], RIGHT[r___], SUCC[s___]]] := 
      SequenceForm[l, \ "\< < \>", p\ , "\< > \>", r, "\< \[Rule] \>", 
        s]\)\(\n\)
    \)\), "\n", 
    \(Format[LSystem[a_, l_]] := \n\t
      TableForm[{\n\t\t\tSequenceForm["\<Axiom: \>", 
            a], \n\t\t\tSequenceForm["\<Rules: \>", 
            ColumnForm[List @@ l]]\n\t\t}]\)}], "Input"],

Cell["\<\
This enables us to display our rewrite rules in the notation \
commonly used in L-system literature:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(lsystem\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            InterpretationBox[
              RowBox[{"\<\"Axiom: \"\>", "\[InvisibleSpace]", 
                InterpretationBox[\(a\_r\),
                  SequenceForm[ aR],
                  Editable->False]}],
              SequenceForm[ "Axiom: ", 
                AXIOM[ aR]],
              Editable->False]},
          {
            InterpretationBox[
              RowBox[{"\<\"Rules: \"\>", "\[InvisibleSpace]", 
                InterpretationBox[GridBox[{
                      {\(" < "\[InvisibleSpace]a\_r\[InvisibleSpace]" > "\
\[InvisibleSpace]" \[Rule] "\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\)},
                      {\(" < "\[InvisibleSpace]a\_l\[InvisibleSpace]" > "\
\[InvisibleSpace]" \[Rule] "\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\)},
                      {\(" < "\[InvisibleSpace]b\_r\[InvisibleSpace]" > "\
\[InvisibleSpace]" \[Rule] "\[InvisibleSpace]a\_r\)},
                      {\(" < "\[InvisibleSpace]b\_l\[InvisibleSpace]" > "\
\[InvisibleSpace]" \[Rule] "\[InvisibleSpace]a\_l\)}
                      },
                    GridBaseline->{Baseline, {1, 1}},
                    ColumnAlignments->{Left}],
                  ColumnForm[ {
                    LRule[ 
                      LEFT[ ], 
                      PRED[ aR], 
                      RIGHT[ ], 
                      SUCC[ aL, bR]], 
                    LRule[ 
                      LEFT[ ], 
                      PRED[ aL], 
                      RIGHT[ ], 
                      SUCC[ bL, aR]], 
                    LRule[ 
                      LEFT[ ], 
                      PRED[ bR], 
                      RIGHT[ ], 
                      SUCC[ aR]], 
                    LRule[ 
                      LEFT[ ], 
                      PRED[ bL], 
                      RIGHT[ ], 
                      SUCC[ aL]]}],
                  Editable->False]}],
              SequenceForm[ "Rules: ", 
                ColumnForm[ {
                  LRule[ 
                    LEFT[ ], 
                    PRED[ aR], 
                    RIGHT[ ], 
                    SUCC[ aL, bR]], 
                  LRule[ 
                    LEFT[ ], 
                    PRED[ aL], 
                    RIGHT[ ], 
                    SUCC[ bL, aR]], 
                  LRule[ 
                    LEFT[ ], 
                    PRED[ bR], 
                    RIGHT[ ], 
                    SUCC[ aR]], 
                  LRule[ 
                    LEFT[ ], 
                    PRED[ bL], 
                    RIGHT[ ], 
                    SUCC[ aL]]}]],
              Editable->False]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        SequenceForm[ "Axiom: ", 
          AXIOM[ aR]], 
        SequenceForm[ "Rules: ", 
          ColumnForm[ {
            LRule[ 
              LEFT[ ], 
              PRED[ aR], 
              RIGHT[ ], 
              SUCC[ aL, bR]], 
            LRule[ 
              LEFT[ ], 
              PRED[ aL], 
              RIGHT[ ], 
              SUCC[ bL, aR]], 
            LRule[ 
              LEFT[ ], 
              PRED[ bR], 
              RIGHT[ ], 
              SUCC[ aR]], 
            LRule[ 
              LEFT[ ], 
              PRED[ bL], 
              RIGHT[ ], 
              SUCC[ aL]]}]]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Now we are ready to start an L-system simulation. The function ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["runKLSystem",
            FontWeight->"Bold"], 
          StyleBox["[",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox[
              RowBox[{
                StyleBox["lsys",
                  FontWeight->"Bold",
                  FontSlant->"Italic"], 
                StyleBox["_LSystem",
                  FontWeight->"Bold"]}]], 
            StyleBox[",",
              FontWeight->"Bold"], 
            StyleBox[
              RowBox[{
                StyleBox["n",
                  FontWeight->"Bold",
                  FontSlant->"Italic"], 
                StyleBox["_Integer",
                  FontWeight->"Bold"]}]]}], 
          StyleBox["]",
            FontWeight->"Bold"]}], TraditionalForm]]],
  " takes an L-system expression ",
  StyleBox["lsys",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and the number ",
  StyleBox["n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " of rewrite steps as arguments and performs parallel expression rewriting \
starting with the axiom expression of ",
  StyleBox["lsys",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[".",
    FontSlant->"Italic"]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(anabaenaGrowth = runKLSystem[lsystem, 6]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        InterpretationBox[\(a\_r\),
          SequenceForm[ aR],
          Editable->False], ",", 
        RowBox[{"{", 
          InterpretationBox[\(a\_l\[InvisibleSpace]b\_r\),
            SequenceForm[ aL, bR],
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          
          InterpretationBox[\(b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\)\
,
            SequenceForm[ bL, aR, aR],
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          
          InterpretationBox[\(a\_l\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\
\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\),
            SequenceForm[ aL, aL, bR, aL, bR],
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          
          InterpretationBox[\(b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\
\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\
\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\),
            SequenceForm[ bL, aR, bL, aR, aR, bL, aR, aR],
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          
          InterpretationBox[\(a\_l\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\
\[InvisibleSpace]a\_l\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\
\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\[InvisibleSpace]a\_l\
\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\[InvisibleSpace]a\_l\
\[InvisibleSpace]b\_r\),
            SequenceForm[ aL, aL, bR, aL, aL, bR, aL, bR, aL, aL, bR, aL, bR],
            
            Editable->False], "}"}], ",", 
        RowBox[{"{", 
          
          InterpretationBox[\(b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\
\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\
\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\
\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\
\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\
\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\
\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\),
            SequenceForm[ 
            bL, aR, bL, aR, aR, bL, aR, bL, aR, aR, bL, aR, aR, bL, aR, bL, 
              aR, aR, bL, aR, aR],
            Editable->False], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
This output does not resemble growing cell layers, but the \
following formatted outputs are a nice, however very simple, visualization:\
\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(ColumnForm[First /@ anabaenaGrowth]\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(a\_r\)},
          {\(a\_l\[InvisibleSpace]b\_r\)},
          {\(b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\)},
          {\(a\_l\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\[InvisibleSpace]a\
\_l\[InvisibleSpace]b\_r\)},
          {\(b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\
\_r\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\
\[InvisibleSpace]a\_r\)},
          {\(a\_l\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\[InvisibleSpace]a\
\_l\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\[InvisibleSpace]a\_l\
\[InvisibleSpace]b\_r\[InvisibleSpace]a\_l\[InvisibleSpace]a\_l\
\[InvisibleSpace]b\_r\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\)},
          {\(b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\
\_r\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\
\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\
\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\
\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\
\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\
\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\)}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {aR, 
        AXIOM[ aL, bR], 
        AXIOM[ bL, aR, aR], 
        AXIOM[ aL, aL, bR, aL, bR], 
        AXIOM[ bL, aR, bL, aR, aR, bL, aR, aR], 
        AXIOM[ aL, aL, bR, aL, aL, bR, aL, bR, aL, aL, bR, aL, bR], 
        AXIOM[ 
        bL, aR, bL, aR, aR, bL, aR, bL, aR, aR, bL, aR, aR, bL, aR, bL, aR, 
          aR, bL, aR, aR]}],
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ColumnForm[First /@ anabaenaGrowth, Center]\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(a\_r\)},
          {\(a\_l\[InvisibleSpace]b\_r\)},
          {\(b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\)},
          {\(a\_l\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\[InvisibleSpace]a\
\_l\[InvisibleSpace]b\_r\)},
          {\(b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\
\_r\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\
\[InvisibleSpace]a\_r\)},
          {\(a\_l\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\[InvisibleSpace]a\
\_l\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\[InvisibleSpace]a\_l\
\[InvisibleSpace]b\_r\[InvisibleSpace]a\_l\[InvisibleSpace]a\_l\
\[InvisibleSpace]b\_r\[InvisibleSpace]a\_l\[InvisibleSpace]b\_r\)},
          {\(b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\
\_r\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\
\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\
\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\
\[InvisibleSpace]b\_l\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\
\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\[InvisibleSpace]b\_l\
\[InvisibleSpace]a\_r\[InvisibleSpace]a\_r\)}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Center}],
      ColumnForm[ {aR, 
        AXIOM[ aL, bR], 
        AXIOM[ bL, aR, aR], 
        AXIOM[ aL, aL, bR, aL, bR], 
        AXIOM[ bL, aR, bL, aR, aR, bL, aR, aR], 
        AXIOM[ aL, aL, bR, aL, aL, bR, aL, bR, aL, aL, bR, aL, bR], 
        AXIOM[ 
        bL, aR, bL, aR, aR, bL, aR, bL, aR, aR, bL, aR, aR, bL, aR, bL, aR, 
          aR, bL, aR, aR]}, Center],
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "\nPlease note that ",
  StyleBox["runKLSystem[lsys,n]",
    FontSlant->"Italic"],
  " returns a list of expressions with head ",
  StyleBox["AXIOM",
    FontSlant->"Italic"],
  ", the ",
  StyleBox["Format",
    FontSlant->"Italic"],
  " definition for the ",
  StyleBox["AXIOM",
    FontSlant->"Italic"],
  " expressions strips off the head."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "L-System ",
  StyleBox[ButtonBox["string interpretation",
    ButtonData:>"Visual string interpretation",
    ButtonStyle->"Hyperlink"],
    FontColor->GrayLevel[1]]
}], "Section",
  CellMargins->{{Inherited, Inherited}, {Inherited, 10}},
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "Now let us focus on the ",
  StyleBox["visual interpretation",
    FontWeight->"Bold"],
  " of strings produced by L-systems."
}], "Text",
  CellTags->"Visual string interpretation"],

Cell["\<\
The following definitions tell how the generated strings are \
interpreted as cell layers. As a side effect, the interpretation function \
generates graphics objects that are used for visualization.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ClearAll[interpret];\)\n\), "\n", 
    \(\(interpret[AXIOM[z__]] := 
        Module[{x = 0, y = 0}, 
          Fold[interpret[#1, #2] &, {x, 
              y, {}}, {z}]];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(interpret[{x_, y_, l_}, aL] := {x + 2, y, 
          Append[l, 
            ArrowedCircle[{x + 1, y}, {1,  .5}, 
              Direction \[Rule] Left]]};\)\n\), "\n", 
    \(\(interpret[{x_, y_, l_}, aR] := {x + 2, y, 
          Append[l, 
            ArrowedDisk[{x + 1, y}, {1,  .5}, 
              Direction \[Rule] Right]]};\)\n\), "\n", 
    \(\(interpret[{x_, y_, l_}, bL] := {x + 1, y, 
          Append[l, 
            ArrowedCircle[{x +  .5, y}, { .5,  .5}, Direction \[Rule] Left, 
              HueValue -> 0.5]]};\)\n\), "\n", 
    \(\(interpret[{x_, y_, l_}, bR] := {x + 1, y, 
          Append[l, 
            ArrowedDisk[{x +  .5, y}, { .5,  .5}, 
              Direction \[Rule] Right]]};\)\)}], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The interpretation for each of the symbols ",
  StyleBox["aL, aR, bL",
    FontSlant->"Italic"],
  " and ",
  StyleBox["bR",
    FontSlant->"Italic"],
  "  is defined by the function ",
  StyleBox["interpret[{x,y,l},symbol],",
    FontWeight->"Bold"],
  " which first of all receives the x- and y-coordinates of the current cell \
and returns a coordinate pair for the following cell. The y-coordinate \
remains unchanged as we only consider layers growing horizontally but not \
vertically. Through the ",
  StyleBox["l",
    FontSlant->"Italic"],
  "-parameter, a supplemented list of graphics objects (",
  StyleBox["ArrowedCircle",
    FontWeight->"Bold"],
  StyleBox[", ",
    FontSlant->"Italic"],
  StyleBox["ArrowedDisk",
    FontWeight->"Bold"],
  ") is passed on. This list is returned by the ",
  StyleBox["AXIOM",
    FontWeight->"Bold"],
  " interpretation function, which takes only one argument, keeps the \
coordinates as local variables, and folds ",
  StyleBox["interpret",
    FontWeight->"Bold"],
  " over each subexpression of the ",
  StyleBox["AXIOM",
    FontWeight->"Bold"],
  " term."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(\(Needs["\<Graphics`Arrow`\>"];\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(ArrowedDisk[{x_, y_}, {r1_, r2_}, 
        opts___] := \[IndentingNewLine]Graphics[{\[IndentingNewLine]Thickness[
            0.001], \[IndentingNewLine]GrayLevel[\(1 - HueValue /. {opts}\) /. 
              Options[ArrowedDisk]], \[IndentingNewLine]Disk[{x, y}, {r1, 
              r2}], \[IndentingNewLine]Hue[
            0], \[IndentingNewLine]If[\((Direction /. {opts})\) === Left, 
            Arrow[{x +  .8\ r1, y}, {x -  .8\ r1, y}, 
              HeadScaling \[Rule] Relative], 
            Arrow[{x -  .8\ r1, y}, {x +  .8\ r1, y}, 
              HeadScaling \[Rule] Relative]], Hue[0.75], 
          Circle[{x, y}, {r1, r2}]}]\)}], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Options[ArrowedDisk] := {HueValue \[Rule] 0.1, 
        Direction \[Rule] Right}\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(ArrowedCircle[coords : {_, _}, radii : {_, _}, opts___] := 
      ArrowedDisk[coords, radii, opts, HueValue \[Rule] 0]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The listing above shows the definitions of the ",
  StyleBox["ArrowedDisk",
    FontSlant->"Italic"],
  " and ",
  StyleBox["ArrowedCircle",
    FontSlant->"Italic"],
  " graphics objects. After mapping the interpretation function on the \
L-system generated expressions, the resulting graphics can be easily animated \
which gives instant insight into the simulated growth process. An auxiliary \
single point is put at the maximum horizontal coordinate in order to ensure \
all graphics keeping the same length."
}], "Text",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(disksAndCircles = 
        Map[interpret, anabaenaGrowth // Flatten];\)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(maxX = 
        Max[Map[First, disksAndCircles]];\)\n\), "\[IndentingNewLine]", 
    \(\(\((Show[#1 // Last, Graphics[{Hue[0], Point[{maxX + 2, 0}]}], 
              AspectRatio \[Rule] Automatic, PlotRange \[Rule] All] &)\) /@ 
        disksAndCircles;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 0.0138889 0.026455 [
[ 0 0 0 0 ]
[ 1 .02778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.9 g
.05026 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
1.89983 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.001 w
[ ] 0 setdash
.0291 .01389 m
.07143 .01389 L
s
% Start of user PostScript
0.2 0 1.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
1.89983 1.05008 1 0 365.73 arc
setmatrix s
1 0 0 r
.008 w
.97619 .01389 Mdot
0 0 m
1 0 L
1 .02778 L
0 .02778 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 12},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`000032000`400?l00000o`00003ooooooona
ooooo`007oooool<ogl0ooooooooQ_ooool001gooooo0_mo0?l<onKViP;oO`3ooooooon4ooooo`00
7?ooool00omo0?ooi^KVonKViP0>onKViP;oO`3ooooooon2ooooo`006oooool00omo0?ooi^KVonKV
iP0AonKViP03ogl0oooooooooooo0?ooooooOoooool001_ooooo00?oO`3oonKVi_oVi^H03?oVi^H3
ool000;oi^KV00?oO`3oooooooooool0oooooomQooooo`?oo`006oooool001[ooooo00?oO`3oonKV
i_oVi^H04Ooo00000ooVi^KoO`3oooooo`3oooooof;ooooo0ooo000Kooooo`006_ooool00omo0?oo
i^KVonKViP0=onKViP;oo`000ooVi^H00omo0?ooooooooooo`3oooooof7ooooo0ooo000Kooooo`00
6oooool00omo0?ooi^KVonKViP0@onKViP;oO`3ooooooon1ooooo`007?ooool00omo0?ooi^KVonKV
iP0>onKViP03ogl0oooooooooooo0?ooooooPOooool001gooooo1?mo0?l9onKViP?oO`3ooooooon4
ooooo`008Oooool9ogl0ooooooooQoooool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {11, 0}} -> {-2.57231, -0.525006, 0.0954632, \
0.0954632}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 0.0138889 0.026455 [
[ 0 0 0 0 ]
[ 1 .02778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 g
.05026 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
1.89983 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.001 w
[ ] 0 setdash
.07143 .01389 m
.0291 .01389 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
1.89983 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.08995 .01389 m
.08995 .01389 .01323 0 365.73 arc
F
1 0 0 r
.07937 .01389 m
.10053 .01389 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.08995 .01389 .01323 0 365.73 arc
s
1 0 0 r
.008 w
.97619 .01389 Mdot
0 0 m
1 0 L
1 .02778 L
0 .02778 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 12},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`000032000`400?l00000o`00003ooooooona
ooooo`007oooool<ogl0o`Oooooo1_mo0?ooooooogWooooo000Mooooo`;oO`3o3?ooool2ogl0o`Co
oooo00?oO`3oonKVi_oVi^H01?oVi^H00omo0?ooooooooooo`3oooooogKooooo000Looooo`03ogl0
oooooooooooo00kooooo0_mo0?l2ooooo`03ogl0oooVi^Koi^KV00Goi^KV00?oO`3oooooooooool0
oooooomeooooo`006oooool00omo0?ooooooooooo`0Aooooo`;oO`3o2OoVi^H00omo0?oooooooooo
o`3oooooogCooooo000Kooooo`04ogl0ooooooooooooooooo`;oo`003_ooool2ogl0o`Woi^KV00?o
O`3oooooooooool0oooooomFooooo`?oo`006oooool001[ooooo00?oO`3oooooooooool04Ooo0000
0oooooooO`3oool00009ool00003ogl0oooooooooooo0?ooooooE_ooool3ool001_ooooo000Joooo
o`03ogl0oooooooooooo00?ooooo00?oo`00ooooooooool03?ooool00omo0?ooi^KVonKViP08onKV
iP03ogl0oooooooooooo0?ooooooE_ooool3ool001_ooooo000Kooooo`03ogl0oooooooooooo013o
oooo0omo0?l8onKViP03ogl0oooooooooooo0?ooooooMOooool001cooooo00?oO`3oooooooooool0
3_ooool01?mo0?oooooooooooomo0?l8onKViP03ogl0oooooooooooo0?ooooooMOooool001gooooo
1?mo0?l9ooooo`?oO`3o1?ooool00omo0?ooi^KVonKViP04onKViP03ogl0oooooooooooo0?oooooo
M_ooool0027ooooo2Omo0?l8ooooo`KoO`3ooooooomiooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {11, 0}} -> {-2.57231, -0.525006, 0.0954632, \
0.0954632}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 0.0138889 0.026455 [
[ 0 0 0 0 ]
[ 1 .02778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.03704 .01389 m
.03704 .01389 .01323 0 365.73 arc
F
1 0 0 r
.001 w
[ ] 0 setdash
.04762 .01389 m
.02646 .01389 L
s
% Start of user PostScript
0.9 0 0.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.03704 .01389 .01323 0 365.73 arc
s
.9 g
.07672 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
2.90002 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.05556 .01389 m
.09788 .01389 L
s
% Start of user PostScript
1.2 0 2.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
2.90002 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.12963 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
4.90001 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.10847 .01389 m
.15079 .01389 L
s
% Start of user PostScript
3.2 0 4.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
4.90001 1.05008 1 0 365.73 arc
setmatrix s
1 0 0 r
.008 w
.97619 .01389 Mdot
0 0 m
1 0 L
1 .02778 L
0 .02778 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 12},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`000032000`400?l00000o`00003ooooooona
ooooo`007Oooool6ogl0o`Kooooo3Omo0?l8ooooo`goO`3ooooooomVooooo`007?ooool00omo0?oo
OgmoogmoO`04ogmoO`03ogl0oooooooooooo00;ooooo00?oO`3oonKVi_oVi^H02ooVi^H00omo0?oo
ooooooooo`04ooooo`03ogl0oooVi^Koi^KV00_oi^KV00?oO`3oooooooooool0oooooomSooooo`00
7?ooool00omo0?ooOgmoogmoO`05ogmoO`04ogl0ooooooooooooogl0o`ooi^KV0_mo0?l3ooooo`03
ogl0oooVi^Koi^KV00goi^KV0_mo0?ooooooof?ooooo000Kooooo`03ogl0oomoOgooOgmo00OoOgmo
0_mo0?lBonKViP03ogl0ooooooooO`3o01;oi^KV00?oO`3oooooooooool0oooooomPooooo`006ooo
ool00omo0?ooOgmoogmoO`07ogmoO`;oO`3o3OoVi^H3ool000;oi^KV00?oO`3ooooooomo0?l03OoV
i^H3ool000;oi^KV00?oO`3oooooooooool0oooooom2ooooo`?oo`006oooool001[ooooo00?oO`3o
ool00?oo00002?oo00000omo0?ooi^KVool0000Aool00003onKVi_mo0?ooi^KV01;oo`0000?oi^KV
ogl0ooooool0oooooom2ooooo`?oo`006oooool001[ooooo00?oO`3oogmoOomoOgl02?moOgl00omo
0?ooi^KVonKViP0<onKViP;oo`001?oVi^H00omo0?ooi^KVonKViP0<onKViP;oo`001?oVi^H00omo
0?ooooooooooo`3ooooood7ooooo0ooo000Kooooo`006oooool00omo0?ooOgmoogmoO`07ogmoO`;o
O`3o4_oVi^H00omo0?ooooooogl0o`0BonKViP03ogl0oooooooooooo0?ooooooH?ooool001_ooooo
00?oO`3oogmoOomoOgl01_moOgl01?mo0?oooooooooooomo0?l@onKViP05ogl0oooooooooooooooo
oomo0?l04?oVi^H00omo0?ooooooooooo`3oooooof7ooooo000Looooo`;oO`3o1OmoOgl00omo0?oo
ooooooooo`02ooooo`?oO`3o2OoVi^H4ogl0o`Gooooo0omo0?l9onKViPCoO`3ooooooomTooooo`00
7_ooool5ogl0o`Sooooo2Omo0?l<ooooo`WoO`3ooooooomXooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {11, 0}} -> {-2.57231, -0.525006, 0.0954632, \
0.0954632}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 0.0138889 0.026455 [
[ 0 0 0 0 ]
[ 1 .02778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 g
.05026 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
1.89983 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.001 w
[ ] 0 setdash
.07143 .01389 m
.0291 .01389 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
1.89983 1.05008 1 0 365.73 arc
setmatrix s
1 g
.10317 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
3.89983 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.12434 .01389 m
.08201 .01389 L
s
% Start of user PostScript
3.8 0 2.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
3.89983 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.14286 .01389 m
.14286 .01389 .01323 0 365.73 arc
F
1 0 0 r
.13228 .01389 m
.15344 .01389 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.14286 .01389 .01323 0 365.73 arc
s
1 g
.18254 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
6.90001 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.2037 .01389 m
.16138 .01389 L
s
% Start of user PostScript
6.8 0 5.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
6.90001 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.22222 .01389 m
.22222 .01389 .01323 0 365.73 arc
F
1 0 0 r
.21164 .01389 m
.2328 .01389 L
s
% Start of user PostScript
7.1 0 7.9 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.22222 .01389 .01323 0 365.73 arc
s
1 0 0 r
.008 w
.97619 .01389 Mdot
0 0 m
1 0 L
1 .02778 L
0 .02778 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 12},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`000032000`400?l00000o`00003ooooooona
ooooo`007oooool<ogl0o`Wooooo3?mo0?l7ooooo`KoO`3o1_ooool=ogl0o`Oooooo1Omo0?oooooo
odGooooo000Mooooo`;oO`3o3?ooool2ogl0o`Gooooo0_mo0?l<ooooo`;oO`3o1?ooool00omo0?oo
i^KVonKViP04onKViP03ogl0oooooooooooo00;ooooo00?oO`3oooooooooool02oooool00omo0?oo
ooooooooo`03ooooo`03ogl0oooVi^Koi^KV00?oi^KV00?oO`3oooooooooool0oooooom2ooooo`00
7?ooool00omo0?ooooooooooo`0>ooooo`;oO`3o0_ooool00omo0?ooooooooooo`0>ooooo`;oO`3o
0_ooool00omo0?ooi^KVonKViP05onKViP04ogl0ooooooooooooogl0o`oooooo0_mo0?l2ooooo`03
ogl0oooVi^Koi^KV00Goi^KV00?oO`3oooooooooool0oooooom1ooooo`006oooool00omo0?oooooo
ooooo`0Aooooo`;oO`3o4oooool2ogl0o`Woi^KV0_mo0?lBooooo`;oO`3o2OoVi^H00omo0?oooooo
ooooo`3ooooood3ooooo000Kooooo`04ogl0ooooooooooooooooo`;oo`003_ooool2ogl0o`;ooooo
0ooo000>ooooo`;oO`3o2OoVi^H2ogl0o`;ooooo0_oo000>ooooo`;oO`3o2OoVi^H00omo0?oooooo
ooooo`3oooooob;ooooo0ooo000Kooooo`006_ooool00omo0?ooooooooooo`0Aool00003oooooomo
0?oooooo01;oo`0000?oooooogl0oooo00002Ooo00000omo0?ooooooool0000Aool00003oooooomo
0?ooo`0000Soo`0000?oO`3oooooooooool0oooooolRooooo`?oo`006oooool001[ooooo00?oO`3o
ooooooooool00oooool00ooo003oooooooooo`0<ooooo`03ogl0oooooooooooo00;ooooo0_oo000>
ooooo`03ogl0oooVi^Koi^KV00Soi^KV00?oO`3oooooooooool00_ooool00ooo003oooooooooo`0=
ooooo`03ogl0oooVi^Koi^KV00Ooi^KV00?oO`3oooooooooool0oooooolRooooo`?oo`006oooool0
01_ooooo00?oO`3oooooooooool04?ooool3ogl0oa;ooooo0omo0?l8onKViP?oO`3o4_ooool2ogl0
o`Woi^KV00?oO`3oooooooooool0oooooom0ooooo`007?ooool00omo0?ooooooooooo`0>ooooo`05
ogl0oooooooooooooooooomo0?l04?ooool01?mo0?oooooooooooomo0?l8onKViP04ogl0oooooooo
ooooogl0oa3ooooo00?oO`3ooooooomo0?l02OoVi^H00omo0?ooooooooooo`3ooooood3ooooo000M
ooooo`CoO`3o2Oooool3ogl0o`Gooooo1?mo0?l9ooooo`?oO`3o1?ooool00omo0?ooi^KVonKViP04
onKViP03ogl0oooooooooooo00;ooooo0omo0?l9ooooo`CoO`3o0oooool2ogl0o`Goi^KV0_mo0?oo
oooood?ooooo000Qooooo`WoO`3o3?ooool9ogl0o`Sooooo1_mo0?l8ooooo`WoO`3o2Oooool5ogl0
ooooooooAOooool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {11, 0}} -> {-2.57231, -0.525006, 0.0954632, \
0.0954632}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 0.0138889 0.026455 [
[ 0 0 0 0 ]
[ 1 .02778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.03704 .01389 m
.03704 .01389 .01323 0 365.73 arc
F
1 0 0 r
.001 w
[ ] 0 setdash
.04762 .01389 m
.02646 .01389 L
s
% Start of user PostScript
0.9 0 0.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.03704 .01389 .01323 0 365.73 arc
s
.9 g
.07672 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
2.90002 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.05556 .01389 m
.09788 .01389 L
s
% Start of user PostScript
1.2 0 2.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
2.90002 1.05008 1 0 365.73 arc
setmatrix s
.5 g
.1164 .01389 m
.1164 .01389 .01323 0 365.73 arc
F
1 0 0 r
.12698 .01389 m
.10582 .01389 L
s
% Start of user PostScript
3.9 0 3.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.1164 .01389 .01323 0 365.73 arc
s
.9 g
.15608 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
5.89982 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.13492 .01389 m
.17725 .01389 L
s
% Start of user PostScript
4.2 0 5.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
5.89982 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.20899 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
7.89982 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.18783 .01389 m
.23016 .01389 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
7.89982 1.05008 1 0 365.73 arc
setmatrix s
.5 g
.24868 .01389 m
.24868 .01389 .01323 0 365.73 arc
F
1 0 0 r
.25926 .01389 m
.2381 .01389 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.24868 .01389 .01323 0 365.73 arc
s
.9 g
.28836 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
10.9 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.2672 .01389 m
.30952 .01389 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
10.9 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.34127 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
12.9 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.32011 .01389 m
.36243 .01389 L
s
% Start of user PostScript
11.2 0 12.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
12.9 1.05008 1 0 365.73 arc
setmatrix s
1 0 0 r
.008 w
.97619 .01389 Mdot
0 0 m
1 0 L
1 .02778 L
0 .02778 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 12},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`000032000`400?l00000o`00003ooooooona
ooooo`007Oooool6ogl0o`Kooooo3Omo0?l7ooooo`KoO`3o1_ooool<ogl0o`Wooooo3?mo0?l7oooo
o`KoO`3o1_ooool=ogl0o`Sooooo3Omo0?oooooooa;ooooo000Looooo`03ogl0oomoOgooOgmo00Co
Ogmo00?oO`3oooooooooool00_ooool00omo0?ooi^KVonKViP0;onKViP03ogl0oooooooooooo00?o
oooo00?oO`3oogmoOomoOgl00omoOgl00omo0?ooooooooooo`02ooooo`;oO`3o3?oVi^H2ogl0o`Go
oooo0_mo0?l<onKViP;oO`3o1?ooool00omo0?ooOgmoogmoO`04ogmoO`03ogl0oooooooooooo00;o
oooo00?oO`3oonKVi_oVi^H02ooVi^H00omo0?ooooooooooo`04ooooo`03ogl0oooVi^Koi^KV00_o
i^KV00?oO`3oooooooooool0ooooool?ooooo`007?ooool00omo0?ooOgmoogmoO`05ogmoO`04ogl0
ooooooooooooogl0o`ooi^KV0_mo0?l2ooooo`03ogl0oomoOgooOgmo00GoOgmo00CoO`3ooooooooo
ooooO`3o4?oVi^H2ogl0o`;ooooo00?oO`3oonKVi_oVi^H03_oVi^H2ogl0o`;ooooo00?oO`3oogmo
OomoOgl01OmoOgl01?mo0?oooooooooooomo0?l?onKViP;oO`3o0oooool00omo0?ooi^KVonKViP0=
onKViP;oO`3oooooool?ooooo`006oooool00omo0?ooOgmoogmoO`07ogmoO`;oO`3o4_oVi^H2ogl0
o`WoOgmo0_mo0?lConKViP;oO`3o4ooVi^H2ogl0o`SoOgmo00?oO`3ooooooomo0?l04_oVi^H00omo
0?ooooooogl0o`0BonKViP03ogl0oooooooooooo0?oooooo3?ooool001_ooooo00?oO`3oogmoOomo
Ogl01omoOgl2ogl0o`goi^KV0ooo0002onKViP;oO`3o2OmoOgl2ogl0o`koi^KV0ooo0002onKViP;o
O`3o3_oVi^H3ool000;oi^KV0_mo0?l8ogmoO`03ogl0ooooooooO`3o00goi^KV0ooo0002onKViP03
ogl0ooooooooO`3o00goi^KV0ooo0002onKViP03ogl0oooooooooooo0>gooooo0ooo000Kooooo`00
6_ooool00omo0?ooo`00ool00008ool00003ogl0oooVi^Koo`00017oo`0000?oi^KVogl0oooo0000
2?oo00000omo0?ooi^KVool0000Aool00003onKVi_mo0?ooi^KV01;oo`0000?oi^KVogl0oooo0000
2Ooo00000omo0?ooi^KVool0000Aool00003onKVi_mo0?ooi^KV01;oo`0000?oi^KVogl0ooooool0
kOooool3ool001_ooooo000Jooooo`03ogl0oomoOgooOgmo00SoOgmo00?oO`3oonKVi_oVi^H03?oV
i^H2ool000Coi^KV00?oO`3oogmoOomoOgl01omoOgl00omo0?ooi^KVonKViP0=onKViP;oo`000ooV
i^H00omo0?ooi^KVonKViP0=onKViP;oo`000ooVi^H00omo0?ooOgmoogmoO`08ogmoO`03ogl0oooV
i^Koi^KV00coi^KV0_oo0004onKViP03ogl0oooVi^Koi^KV00coi^KV0_oo0004onKViP03ogl0oooo
oooooooo0>cooooo0ooo000Kooooo`006oooool00omo0?ooOgmoogmoO`07ogmoO`;oO`3o4_oVi^H2
ogl0o`WoOgmo0_mo0?lBonKViP03ogl0ooooooooO`3o01;oi^KV00?oO`3ooooooomo0?l02?moOgl3
ogl0oa;oi^KV0_mo0?lBonKViP;oO`3oooooool>ooooo`006oooool00omo0?ooOgmoogmoO`06ogmo
O`04ogl0ooooooooooooogl0oa3oi^KV00?oO`3ooooooomo0?l02OmoOgl00omo0?ooooooogl0o`0@
onKViP05ogl0oooooooooooooooooomo0?l04?oVi^H01?mo0?oooooooooooomo0?l8ogmoO`04ogl0
ooooooooooooogl0oa3oi^KV00CoO`3oooooooooooooO`3o4?oVi^H00omo0?ooooooooooo`3ooooo
o`kooooo000Looooo`;oO`3o1OmoOgl00omo0?ooooooooooo`02ooooo`?oO`3o2OoVi^H4ogl0o`?o
oooo0_mo0?l5ogmoO`;oO`3o0oooool4ogl0o`Woi^KV0omo0?l5ooooo`?oO`3o2_oVi^H3ogl0o`Co
oooo00?oO`3oogmoOomoOgl00omoOgl2ogl0o`Cooooo0omo0?l9onKViPCoO`3o1?ooool4ogl0o`Wo
i^KV0omo0?oooooooa7ooooo000Nooooo`GoO`3o2?ooool9ogl0o`Wooooo1Omo0?l9ooooo`WoO`3o
2oooool:ogl0o`Sooooo1Omo0?l9ooooo`WoO`3o3?ooool9ogl0oooooooo5?ooool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {11, 0}} -> {-2.57231, -0.525006, 0.0954632, \
0.0954632}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 0.0138889 0.026455 [
[ 0 0 0 0 ]
[ 1 .02778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 g
.05026 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
1.89983 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.001 w
[ ] 0 setdash
.07143 .01389 m
.0291 .01389 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
1.89983 1.05008 1 0 365.73 arc
setmatrix s
1 g
.10317 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
3.89983 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.12434 .01389 m
.08201 .01389 L
s
% Start of user PostScript
3.8 0 2.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
3.89983 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.14286 .01389 m
.14286 .01389 .01323 0 365.73 arc
F
1 0 0 r
.13228 .01389 m
.15344 .01389 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.14286 .01389 .01323 0 365.73 arc
s
1 g
.18254 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
6.90001 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.2037 .01389 m
.16138 .01389 L
s
% Start of user PostScript
6.8 0 5.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
6.90001 1.05008 1 0 365.73 arc
setmatrix s
1 g
.23545 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
8.90001 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.25661 .01389 m
.21429 .01389 L
s
% Start of user PostScript
8.8 0 7.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
8.90001 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.27513 .01389 m
.27513 .01389 .01323 0 365.73 arc
F
1 0 0 r
.26455 .01389 m
.28571 .01389 L
s
% Start of user PostScript
9.1 0 9.9 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.27513 .01389 .01323 0 365.73 arc
s
1 g
.31481 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
11.8998 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.33598 .01389 m
.29365 .01389 L
s
% Start of user PostScript
11.8 0 10.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
11.8998 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.3545 .01389 m
.3545 .01389 .01323 0 365.73 arc
F
1 0 0 r
.34392 .01389 m
.36508 .01389 L
s
% Start of user PostScript
12.1 0 12.9 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.3545 .01389 .01323 0 365.73 arc
s
1 g
.39418 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
14.9 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.41534 .01389 m
.37302 .01389 L
s
% Start of user PostScript
14.8 0 13.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
14.9 1.05008 1 0 365.73 arc
setmatrix s
1 g
.44709 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
16.9 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.46825 .01389 m
.42593 .01389 L
s
% Start of user PostScript
16.8 0 15.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
16.9 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.48677 .01389 m
.48677 .01389 .01323 0 365.73 arc
F
1 0 0 r
.47619 .01389 m
.49735 .01389 L
s
% Start of user PostScript
17.1 0 17.9 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.48677 .01389 .01323 0 365.73 arc
s
1 g
.52646 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
19.9002 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.54762 .01389 m
.50529 .01389 L
s
% Start of user PostScript
19.8 0 18.2 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
19.9002 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.56614 .01389 m
.56614 .01389 .01323 0 365.73 arc
F
1 0 0 r
.55556 .01389 m
.57672 .01389 L
s
% Start of user PostScript
20.1 0 20.9 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.56614 .01389 .01323 0 365.73 arc
s
1 0 0 r
.008 w
.97619 .01389 Mdot
0 0 m
1 0 L
1 .02778 L
0 .02778 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 12},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`000032000`400?l00000o`00003ooooooona
ooooo`007oooool<ogl0o`Wooooo3?mo0?l7ooooo`KoO`3o1_ooool=ogl0o`Sooooo3Omo0?l6oooo
o`KoO`3o1oooool<ogl0o`Oooooo1_mo0?l6ooooo`goO`3o2?ooool=ogl0o`Kooooo1_mo0?l7oooo
o`coO`3o1oooool6ogl0ok_ooooo000Mooooo`;oO`3o3?ooool2ogl0o`Gooooo0_mo0?l<ooooo`;o
O`3o1?ooool00omo0?ooi^KVonKViP04onKViP03ogl0oooooooooooo00;ooooo00?oO`3ooooooooo
ool02oooool00omo0?ooooooooooo`04ooooo`03ogl0oooooooooooo00_ooooo00?oO`3ooooooooo
ool00_ooool00omo0?ooi^KVonKViP04onKViP03ogl0oooooooooooo00;ooooo0_mo0?l<ooooo`;o
O`3o1?ooool00omo0?ooi^KVonKViP03onKViP03ogl0oooooooooooo00?ooooo00?oO`3ooooooooo
ool02oooool00omo0?ooooooooooo`04ooooo`03ogl0oooooooooooo00_ooooo00?oO`3ooooooooo
ool00_ooool00omo0?ooi^KVonKViP04onKViP03ogl0oooooooooooo00;ooooo0_mo0?l<ooooo`;o
O`3o1?ooool00omo0?ooi^KVonKViP03onKViP03ogl0oooooooooooo0;Wooooo000Looooo`03ogl0
oooooooooooo00kooooo0_mo0?l2ooooo`03ogl0oooooooooooo00kooooo0_mo0?l2ooooo`03ogl0
oooVi^Koi^KV00Goi^KV00CoO`3oooooooooooooO`3o3oooool2ogl0o`?ooooo00?oO`3ooooooooo
ool03Oooool2ogl0o`;ooooo00?oO`3oonKVi_oVi^H01OoVi^H01?mo0?oooooooooooomo0?l@oooo
o`;oO`3o0_ooool00omo0?ooi^KVonKViP04onKViP05ogl0oooooooooooooooooomo0?l03oooool2
ogl0o`?ooooo00?oO`3oooooooooool03Oooool2ogl0o`;ooooo00?oO`3oonKVi_oVi^H01OoVi^H0
1?mo0?oooooooooooomo0?l@ooooo`04ogl0ooooooooooooogl0o`Ooi^KV00?oO`3oooooooooool0
^?ooool001_ooooo00?oO`3oooooooooool04Oooool2ogl0oa?ooooo0_mo0?l9onKViP;oO`3o4_oo
ool00omo0?ooooooogl0o`0Booooo`;oO`3o2OoVi^H2ogl0oa?ooooo0_mo0?l8onKViP03ogl0oooo
ooooO`3o01;ooooo00?oO`3ooooooomo0?l04_ooool2ogl0o`Woi^KV0_mo0?lBooooo`;oO`3o2OoV
i^H00omo0?ooooooooooo`2gooooo`006oooool01?mo0?ooooooooooooooool2ool000kooooo0_mo
0?l2ooooo`?oo`003_ooool2ogl0o`Woi^KV0_mo0?l2ooooo`;oo`003_ooool00omo0?ooooooogl0
o`02ooooo`;oo`003_ooool2ogl0o`Woi^KV0_mo0?l2ooooo`?oo`003_ooool2ogl0o`Soi^KV00?o
O`3ooooooomo0?l00_ooool2ool000kooooo00?oO`3ooooooomo0?l00_ooool2ool000kooooo0_mo
0?l9onKViP;oO`3o0_ooool2ool000kooooo0_mo0?l9onKViP03ogl0oooooooooooo09Wooooo0ooo
000Kooooo`006_ooool00omo0?ooooooooooo`0Aool00003oooooomo0?oooooo01;oo`0000?ooooo
ogl0oooo00002Ooo00000omo0?ooooooool0000Aool00003oooooomo0?oooooo01;oo`0000?ooooo
ogl0oooo00002?oo00000omo0?ooooooool0000Aool00003oooooomo0?ooo`0000Woo`0000?oO`3o
oooooooo00004?oo0002ooooo`03ogl0ooooooooo`00013oo`0000?oooooogl0oomo0?l02Ooo0000
0omo0?ooooooool0000Aool00003oooooomo0?ooo`0000Soo`0000?oO`3oooooooooool0VOooool3
ool001_ooooo000Jooooo`03ogl0oooooooooooo00?ooooo00?oo`00ooooooooool03?ooool00omo
0?ooooooooooo`02ooooo`;oo`003_ooool00omo0?ooi^KVonKViP08onKViP03ogl0oooooooooooo
00;ooooo00?oo`00ooooooooool03Oooool00omo0?ooooooooooo`02ooooo`03ool00?oooooooooo
00gooooo00?oO`3oonKVi_oVi^H01ooVi^H00omo0?ooooooooooo`02ooooo`;oo`003_ooool00omo
0?ooi^KVonKViP08onKViP03ogl0oooooooooooo00;ooooo00?oo`00ooooooooool03Oooool00omo
0?ooooooooooo`02ooooo`03ool00?oooooooooo00cooooo0_mo0?l9onKViP03ogl0oooooooooooo
00;ooooo00?oo`00ooooooooool03Oooool00omo0?ooi^KVonKViP07onKViP03ogl0oooooooooooo
09Wooooo0ooo000Kooooo`006oooool00omo0?ooooooooooo`0@ooooo`?oO`3o4_ooool3ogl0o`So
i^KV0omo0?lBooooo`?oO`3o4_ooool2ogl0o`Woi^KV0_mo0?lBooooo`;oO`3o2OoVi^H2ogl0oa;o
oooo0omo0?lBooooo`?oO`3o2OoVi^H2ogl0oa;ooooo0_mo0?l9onKViP03ogl0oooooooooooo0;Oo
oooo000Looooo`03ogl0oooooooooooo00kooooo00GoO`3oooooooooooooooooogl0o`0@ooooo`04
ogl0ooooooooooooogl0o`Soi^KV00CoO`3oooooooooooooO`3o4?ooool01Omo0?oooooooooooooo
ooooO`3o013ooooo00?oO`3ooooooomo0?l02OoVi^H00omo0?ooooooogl0o`0@ooooo`04ogl0oooo
ooooooooogl0o`Soi^KV00?oO`3ooooooomo0?l04?ooool01Omo0?ooooooooooooooooooO`3o013o
oooo00CoO`3oooooooooooooO`3o2?oVi^H01?mo0?oooooooooooomo0?l@ooooo`03ogl0oooooooo
O`3o00Woi^KV00?oO`3oooooooooool0]oooool001gooooo1?mo0?l9ooooo`?oO`3o1Oooool4ogl0
o`Wooooo0omo0?l4ooooo`03ogl0oooVi^Koi^KV00Coi^KV00?oO`3oooooooooool00_ooool3ogl0
o`Wooooo1?mo0?l5ooooo`?oO`3o2Oooool4ogl0o`?ooooo0_mo0?l5onKViP;oO`3o0oooool3ogl0
o`Wooooo1?mo0?l4ooooo`03ogl0oooVi^Koi^KV00?oi^KV0_mo0?l3ooooo`CoO`3o2Oooool3ogl0
o`Gooooo1?mo0?l9ooooo`?oO`3o1?ooool2ogl0o`Goi^KV00?oO`3oooooooooool00_ooool3ogl0
o`Wooooo1?mo0?l3ooooo`;oO`3o1OoVi^H2ogl0ok[ooooo000Qooooo`WoO`3o3?ooool9ogl0o`So
oooo1_mo0?l8ooooo`WoO`3o3?ooool9ogl0o`Wooooo1Omo0?l8ooooo`WoO`3o2Oooool5ogl0o`Wo
oooo2Omo0?l<ooooo`WoO`3o2Oooool5ogl0o`Sooooo2Omo0?l9ooooo`GoO`3o_?ooool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {11, 0}} -> {-2.57231, -0.525006, 0.0954632, \
0.0954632}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.026455 0.0138889 0.026455 [
[ 0 0 0 0 ]
[ 1 .02778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto
-0.2 -0.05 lineto
-0.2 0.05 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.03704 .01389 m
.03704 .01389 .01323 0 365.73 arc
F
1 0 0 r
.001 w
[ ] 0 setdash
.04762 .01389 m
.02646 .01389 L
s
% Start of user PostScript
0.9 0 0.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.03704 .01389 .01323 0 365.73 arc
s
.9 g
.07672 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
2.90002 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.05556 .01389 m
.09788 .01389 L
s
% Start of user PostScript
1.2 0 2.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
2.90002 1.05008 1 0 365.73 arc
setmatrix s
.5 g
.1164 .01389 m
.1164 .01389 .01323 0 365.73 arc
F
1 0 0 r
.12698 .01389 m
.10582 .01389 L
s
% Start of user PostScript
3.9 0 3.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.1164 .01389 .01323 0 365.73 arc
s
.9 g
.15608 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
5.89982 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.13492 .01389 m
.17725 .01389 L
s
% Start of user PostScript
4.2 0 5.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
5.89982 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.20899 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
7.89982 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.18783 .01389 m
.23016 .01389 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
7.89982 1.05008 1 0 365.73 arc
setmatrix s
.5 g
.24868 .01389 m
.24868 .01389 .01323 0 365.73 arc
F
1 0 0 r
.25926 .01389 m
.2381 .01389 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.24868 .01389 .01323 0 365.73 arc
s
.9 g
.28836 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
10.9 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.2672 .01389 m
.30952 .01389 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
10.9 1.05008 1 0 365.73 arc
setmatrix s
.5 g
.32804 .01389 m
.32804 .01389 .01323 0 365.73 arc
F
1 0 0 r
.33862 .01389 m
.31746 .01389 L
s
% Start of user PostScript
11.9 0 11.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.32804 .01389 .01323 0 365.73 arc
s
.9 g
.36772 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
13.8998 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.34656 .01389 m
.38889 .01389 L
s
% Start of user PostScript
12.2 0 13.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
13.8998 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.42063 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
15.8998 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.39947 .01389 m
.4418 .01389 L
s
% Start of user PostScript
14.2 0 15.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
15.8998 1.05008 1 0 365.73 arc
setmatrix s
.5 g
.46032 .01389 m
.46032 .01389 .01323 0 365.73 arc
F
1 0 0 r
.4709 .01389 m
.44974 .01389 L
s
% Start of user PostScript
16.9 0 16.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.46032 .01389 .01323 0 365.73 arc
s
.9 g
.5 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
18.9 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.47884 .01389 m
.52116 .01389 L
s
% Start of user PostScript
17.2 0 18.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
18.9 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.55291 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
20.9 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.53175 .01389 m
.57407 .01389 L
s
% Start of user PostScript
19.2 0 20.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
20.9 1.05008 1 0 365.73 arc
setmatrix s
.5 g
.59259 .01389 m
.59259 .01389 .01323 0 365.73 arc
F
1 0 0 r
.60317 .01389 m
.58201 .01389 L
s
% Start of user PostScript
21.9 0 21.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.59259 .01389 .01323 0 365.73 arc
s
.9 g
.63228 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
23.9002 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.61111 .01389 m
.65344 .01389 L
s
% Start of user PostScript
22.2 0 23.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
23.9002 1.05008 1 0 365.73 arc
setmatrix s
.5 g
.67196 .01389 m
.67196 .01389 .01323 0 365.73 arc
F
1 0 0 r
.68254 .01389 m
.66138 .01389 L
s
% Start of user PostScript
24.9 0 24.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.67196 .01389 .01323 0 365.73 arc
s
.9 g
.71164 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
26.9 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.69048 .01389 m
.7328 .01389 L
s
% Start of user PostScript
25.2 0 26.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
26.9 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.76455 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
28.9 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.74339 .01389 m
.78571 .01389 L
s
% Start of user PostScript
27.2 0 28.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
28.9 1.05008 1 0 365.73 arc
setmatrix s
.5 g
.80423 .01389 m
.80423 .01389 .01323 0 365.73 arc
F
1 0 0 r
.81481 .01389 m
.79365 .01389 L
s
% Start of user PostScript
29.9 0 29.1 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
.80423 .01389 .01323 0 365.73 arc
s
.9 g
.84392 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
31.9002 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.82275 .01389 m
.86508 .01389 L
s
% Start of user PostScript
30.2 0 31.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
31.9002 1.05008 1 0 365.73 arc
setmatrix s
.9 g
.89683 .01389 m
matrix currentmatrix
0.026455 0.0132275 scale
33.9002 1.05008 1 0 365.73 arc
setmatrix F
1 0 0 r
.87566 .01389 m
.91799 .01389 L
s
% Start of user PostScript
32.2 0 33.8 0 MAarrowhead1
% End of user PostScript
.5 0 1 r
newpath
matrix currentmatrix
0.026455 0.0132275 scale
33.9002 1.05008 1 0 365.73 arc
setmatrix s
1 0 0 r
.008 w
.97619 .01389 Mdot
0 0 m
1 0 L
1 .02778 L
0 .02778 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{432, 12},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`000032000`400?l00000o`00003ooooooona
ooooo`007Oooool6ogl0o`Kooooo3Omo0?l7ooooo`KoO`3o1_ooool<ogl0o`Wooooo3?mo0?l7oooo
o`KoO`3o1_ooool=ogl0o`Kooooo1_mo0?l7ooooo`coO`3o2Oooool<ogl0o`Oooooo1_mo0?l6oooo
o`goO`3o2?ooool<ogl0o`Oooooo1_mo0?l6ooooo`goO`3o1oooool5ogl0o`Oooooo3?mo0?l9oooo
o`coO`3o1oooool6ogl0o`Kooooo3Omo0?l8ooooo`goO`3o=Oooool001cooooo00?oO`3oogmoOomo
Ogl01?moOgl00omo0?ooooooooooo`02ooooo`03ogl0oooVi^Koi^KV00_oi^KV00?oO`3ooooooooo
ool00oooool00omo0?ooOgmoogmoO`03ogmoO`03ogl0oooooooooooo00;ooooo0_mo0?l<onKViP;o
O`3o1Oooool2ogl0o`coi^KV0_mo0?l4ooooo`03ogl0oomoOgooOgmo00CoOgmo00?oO`3ooooooooo
ool00_ooool00omo0?ooi^KVonKViP0;onKViP03ogl0oooooooooooo00;ooooo00?oO`3oogmoOomo
Ogl01?moOgl00omo0?ooooooooooo`02ooooo`;oO`3o3?oVi^H2ogl0o`Gooooo0_mo0?l<onKViP;o
O`3o1?ooool00omo0?ooOgmoogmoO`03ogmoO`03ogl0oooooooooooo00?ooooo00?oO`3oonKVi_oV
i^H02ooVi^H00omo0?ooooooooooo`04ooooo`03ogl0oooVi^Koi^KV00[oi^KV0_mo0?l4ooooo`03
ogl0oomoOgooOgmo00CoOgmo00?oO`3oooooooooool00_ooool00omo0?ooi^KVonKViP0;onKViP03
ogl0oooooooooooo00?ooooo00?oO`3oogmoOomoOgl00omoOgl00omo0?ooooooooooo`02ooooo`;o
O`3o3?oVi^H2ogl0o`Gooooo0_mo0?l<onKViP;oO`3o1?ooool00omo0?ooOgmoogmoO`03ogmoO`03
ogl0oooooooooooo00?ooooo00?oO`3oonKVi_oVi^H02ooVi^H00omo0?ooooooooooo`04ooooo`03
ogl0oooVi^Koi^KV00_oi^KV00?oO`3oooooooooool0<_ooool001cooooo00?oO`3oogmoOomoOgl0
1OmoOgl01?mo0?oooooooooooomo0?l?onKViP;oO`3o0_ooool00omo0?ooOgmoogmoO`05ogmoO`04
ogl0ooooooooooooogl0oa3oi^KV0_mo0?l2ooooo`03ogl0oooVi^Koi^KV00koi^KV0_mo0?l2oooo
o`03ogl0oomoOgooOgmo00GoOgmo00CoO`3oooooooooooooO`3o3ooVi^H2ogl0o`;ooooo00?oO`3o
ogmoOomoOgl01OmoOgl01?mo0?oooooooooooomo0?l@onKViP;oO`3o0_ooool00omo0?ooi^KVonKV
iP0>onKViP;oO`3o0_ooool00omo0?ooOgmoogmoO`04ogmoO`05ogl0oooooooooooooooooomo0?l0
3ooVi^H2ogl0o`?ooooo00?oO`3oonKVi_oVi^H03OoVi^H2ogl0o`;ooooo00?oO`3oogmoOomoOgl0
1OmoOgl01?mo0?oooooooooooomo0?l?onKViP;oO`3o0_ooool00omo0?ooOgmoogmoO`05ogmoO`04
ogl0ooooooooooooogl0oa3oi^KV0_mo0?l2ooooo`03ogl0oooVi^Koi^KV00koi^KV0_mo0?l2oooo
o`03ogl0oomoOgooOgmo00CoOgmo00GoO`3oooooooooooooooooogl0o`0?onKViP;oO`3o0oooool0
0omo0?ooi^KVonKViP0=onKViP;oO`3o<_ooool001_ooooo00?oO`3oogmoOomoOgl01omoOgl2ogl0
oa;oi^KV0_mo0?l9ogmoO`;oO`3o4ooVi^H2ogl0oa?oi^KV0_mo0?l8ogmoO`03ogl0ooooooooO`3o
01;oi^KV0_mo0?l9ogmoO`;oO`3o4ooVi^H2ogl0oa?oi^KV0_mo0?l8ogmoO`03ogl0ooooooooO`3o
01;oi^KV00?oO`3ooooooomo0?l04_oVi^H2ogl0o`WoOgmo0_mo0?lBonKViP;oO`3o2OmoOgl2ogl0
oa?oi^KV0_mo0?lConKViP;oO`3o2?moOgl00omo0?ooooooogl0o`0BonKViP03ogl0ooooooooO`3o
01;oi^KV00?oO`3oooooooooool0;oooool001_ooooo00?oO`3oogmoOomoOgl01omoOgl2ogl0o`go
i^KV0ooo0002onKViP;oO`3o2OmoOgl2ogl0o`koi^KV0ooo0002onKViP;oO`3o3_oVi^H3ool000;o
i^KV0_mo0?l8ogmoO`03ogl0ooooooooO`3o00goi^KV0ooo0002onKViP;oO`3o2OmoOgl2ogl0o`ko
i^KV0ooo0002onKViP;oO`3o3_oVi^H3ool000;oi^KV0_mo0?l8ogmoO`03ogl0ooooooooO`3o00go
i^KV0ooo0002onKViP;oO`3o3_oVi^H3ool000;oi^KV0_mo0?l9ogmoO`;oO`3o3OoVi^H3ool000;o
i^KV0_mo0?l9ogmoO`;oO`3o3_oVi^H3ool000;oi^KV0_mo0?l>onKViP?oo`000_oVi^H2ogl0o`So
Ogmo00?oO`3ooooooomo0?l03OoVi^H3ool000;oi^KV00?oO`3ooooooomo0?l03OoVi^H3ool000;o
i^KV00?oO`3oooooooooool04Oooool3ool001_ooooo000Jooooo`03ogl0oooo003oo`0000Soo`00
00?oO`3oonKVi_oo00004Ooo00000ooVi^KoO`3oool00008ool00003ogl0oooVi^Koo`00017oo`00
00?oi^KVogl0oooVi^H04_oo00000ooVi^KoO`3oool00009ool00003ogl0oooVi^Koo`00017oo`00
00?oi^KVogl0oooo00002?oo00000omo0?ooi^KVool0000Aool00003onKVi_mo0?ooi^KV01;oo`00
00?oi^KVogl0oooo00002?oo00000omoOgooO`3oonKViP0Aool00004onKVi_mo0?ooi^KVonKViQ7o
o`0000?oi^KVogl0oooo00002Ooo00000omo0?ooi^KVool0000Aool00003onKVi_mo0?ooo`0000So
o`0000?oO`3oonKVi_oo00004Ooo00000ooVi^KoO`3oonKViP0Bool00003onKVi_mo0?ooo`0000Wo
o`0000?oO`3oonKVi_oo00004Ooo00000ooVi^KoO`3oonKViP0Bool00003onKVi_mo0?oooooo017o
oooo0ooo000Kooooo`006_ooool00omo0?ooOgmoogmoO`08ogmoO`03ogl0oooVi^Koi^KV00coi^KV
0_oo0004onKViP03ogl0oomoOgooOgmo00OoOgmo00?oO`3oonKVi_oVi^H03OoVi^H2ool000?oi^KV
00?oO`3oonKVi_oVi^H03OoVi^H2ool000?oi^KV00?oO`3oogmoOomoOgl02?moOgl00omo0?ooi^KV
onKViP0<onKViP;oo`001?oVi^H00omo0?ooOgmoogmoO`07ogmoO`03ogl0oooVi^Koi^KV00goi^KV
0_oo0003onKViP03ogl0oooVi^Koi^KV00goi^KV0_oo0003onKViP03ogl0oomoOgooOgmo00SoOgmo
00?oO`3oonKVi_oVi^H03?oVi^H2ool000?oi^KV00?oO`3oonKVi_oVi^H03OoVi^H2ool000?oi^KV
00?oO`3oogmoOomoOgl02?moOgl00omo0?ooi^KVonKViP0<onKViP;oo`001?oVi^H00omo0?ooOgmo
ogmoO`07ogmoO`03ogl0oooVi^Koi^KV00goi^KV0_oo0003onKViP03ogl0oooVi^Koi^KV00goi^KV
0_oo0003onKViP03ogl0oomoOgooOgmo00SoOgmo00?oO`3oonKVi_oVi^H03?oVi^H2ool000Coi^KV
00?oO`3oonKVi_oVi^H03?oVi^H2ool000Coi^KV00?oO`3oooooooooool04?ooool3ool001_ooooo
000Kooooo`03ogl0oomoOgooOgmo00OoOgmo0_mo0?lBonKViP;oO`3o2OmoOgl2ogl0oa;oi^KV00?o
O`3ooooooomo0?l04_oVi^H00omo0?ooooooogl0o`08ogmoO`?oO`3o4_oVi^H2ogl0o`WoOgmo0_mo
0?lBonKViP03ogl0ooooooooO`3o01;oi^KV0_mo0?l9ogmoO`;oO`3o4_oVi^H3ogl0oa;oi^KV0omo
0?l8ogmoO`03ogl0ooooooooO`3o01;oi^KV0_mo0?l9ogmoO`;oO`3o4_oVi^H00omo0?ooooooogl0
o`0BonKViP03ogl0ooooooooO`3o00SoOgmo0omo0?lAonKViP?oO`3o4_oVi^H2ogl0oc7ooooo000K
ooooo`03ogl0oomoOgooOgmo00KoOgmo00CoO`3oooooooooooooO`3o4?oVi^H00omo0?ooooooogl0
o`09ogmoO`03ogl0ooooooooO`3o013oi^KV00GoO`3oooooooooooooooooogl0o`0@onKViP04ogl0
ooooooooooooogl0o`SoOgmo00CoO`3oooooooooooooO`3o4?oVi^H00omo0?ooooooogl0o`09ogmo
O`03ogl0ooooooooO`3o013oi^KV00GoO`3oooooooooooooooooogl0o`0@onKViP03ogl0oooooooo
O`3o00WoOgmo00?oO`3ooooooomo0?l04?oVi^H01Omo0?ooooooooooooooooooO`3o013oi^KV00Co
O`3oooooooooooooO`3o2?moOgl01?mo0?oooooooooooomo0?l@onKViP03ogl0ooooooooO`3o00Wo
Ogmo00?oO`3ooooooomo0?l04?oVi^H01Omo0?ooooooooooooooooooO`3o013oi^KV00CoO`3ooooo
ooooooooO`3o2?moOgl01?mo0?oooooooooooomo0?l?onKViP05ogl0oooooooooooooooooomo0?l0
4?oVi^H00omo0?ooooooooooo`0aooooo`007?ooool2ogl0o`GoOgmo00?oO`3oooooooooool00_oo
ool3ogl0o`Woi^KV1?mo0?l3ooooo`;oO`3o1OmoOgl2ogl0o`?ooooo1?mo0?l9onKViP?oO`3o1Ooo
ool3ogl0o`[oi^KV0omo0?l4ooooo`03ogl0oomoOgooOgmo00?oOgmo0_mo0?l4ooooo`?oO`3o2OoV
i^H4ogl0o`?ooooo0_mo0?l5ogmoO`;oO`3o0oooool3ogl0o`Woi^KV1?mo0?l5ooooo`?oO`3o2OoV
i^H4ogl0o`?ooooo0_mo0?l5ogmoO`;oO`3o0oooool4ogl0o`Woi^KV0omo0?l5ooooo`CoO`3o2OoV
i^H3ogl0o`Cooooo0_mo0?l5ogmoO`03ogl0oooooooooooo00;ooooo0omo0?l9onKViPCoO`3o0ooo
ool2ogl0o`GoOgmo0_mo0?l3ooooo`?oO`3o2_oVi^H3ogl0o`Gooooo0omo0?l:onKViP?oO`3o1?oo
ool00omo0?ooOgmoogmoO`03ogmoO`;oO`3o1?ooool3ogl0o`Woi^KV0omo0?l5ooooo`CoO`3o2OoV
i^H3ogl0ocCooooo000Nooooo`GoO`3o2?ooool9ogl0o`Wooooo1Omo0?l9ooooo`WoO`3o2oooool:
ogl0o`Sooooo1Omo0?l9ooooo`WoO`3o2Oooool5ogl0o`Sooooo2Omo0?l<ooooo`WoO`3o2Oooool5
ogl0o`Wooooo2Omo0?l<ooooo`WoO`3o2Oooool5ogl0o`Sooooo2Omo0?l9ooooo`GoO`3o2?ooool:
ogl0o`_ooooo2_mo0?l8ooooo`GoO`3o2Oooool9ogl0o`cooooo2Omo0?lgooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {11, 0}} -> {-2.57231, -0.525006, 0.0954632, \
0.0954632}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "The following animation is another example of the ",
  StyleBox["anabaena",
    FontSlant->"Italic"],
  " cell layer growth."
}], "Text"],

Cell[" ", "Text"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02857 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.027211 0.014286 0.027211 [
[ 0 0 0 0 ]
[ 1 .02857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
p
.9 g
.001 w
.05102 .01429 m
matrix currentmatrix
.02721 .01361 scale
1.87499 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.02925 .01429 m
.07279 .01429 L
s
% Start of user PostScript
0.2 0 1.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
1.87499 1.05032 1 0 365.72958 arc
setmatrix
s
P
P
p
1 0 0 r
.008 w
.97619 .01429 Mdot
P
P
0 0 m
1 0 L
1 .02857 L
0 .02857 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  AspectRatioFixed->True,
  ImageSize->{420, 16},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000040P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y@000?l0Y@0001801R?o08d0000>00@S
00Kem_GfmOH48ol0R@0000d000<Sm_H03?H38ol0QP0000`001@Sm_GfmOKem_GfmOKem_GfmOKe8ol0
Q@0000/000<Sm_H04_H00b<0003o0880000:000@8oKem_GfmOKem_GfmOKemP<S00CfmOHSo`1g00<S
2P0000T000<Sm_H04b<00oHS003o07H00b<:00002@004B?em_GfmOKem_GfmOKem_Gf008S00Gem_Gf
8`3o07L00b<:00002P028a?f00<S0000o`23000030004b?fmOKem_GfmOKem_GfmOKemR<0o`260000
3@000b?fmP0<mP8So`2700003P048`06mOKem_Gf12?o08T0000B00HSo`2=0000o`2U0000\
\>"],
  ImageRangeCache->{{{0, 419}, {15, 0}} -> {-0.875198, -0.657857, 0.0877093, \
0.0877093}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02857 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.027211 0.014286 0.027211 [
[ 0 0 0 0 ]
[ 1 .02857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
p
p
.001 w
.07279 .01429 m
.02925 .01429 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
1.87499 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.09184 .01429 m
.09184 .01429 .01361 0 365.72958 arc
F
1 0 0 r
p
.08095 .01429 m
.10272 .01429 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
newpath
.09184 .01429 .01361 0 365.72958 arc
s
P
P
p
1 0 0 r
.008 w
.97619 .01429 Mdot
P
P
0 0 m
1 0 L
1 .02857 L
0 .02857 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  AspectRatioFixed->True,
  ImageSize->{420, 16},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000040P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y@000?l0Y@0001801_l=00@So`1l0000
3P04o`H01?l7008S00GfmOKe8`3o07/0000=0003o`0000`00ol300038oKf00Gf00<S0000o`1h0000
30000ol0000@000<o`008oKem_GfmOHSo`1j00002`000ol0000B0003ob?f00Sf00<S0000o`1g0000
2P001?l00002oa0000co8oGfmOKem_GfmB?o06`00b<:00002@000ol0000Co`0302<S00/So`1[00<S
2P0000T000?o00000`000ol0000>000=8oKem_GfmOKem_Gf8`3o06/00b<:00002P02oa<000?o02<0
2OH00b<0003o07L0000<0003o`0000l000ko000SmOKem_GfmOKe8ol0N@0000d000?o00003002o`@0
0R<5mP8So`1j00003P04o`H01?l8008S00?e8b<0o`1l00004P06o`h000<S0000o`1l0000o`2U0000
\
\>"],
  ImageRangeCache->{{{0, 419}, {15, 0}} -> {-0.875198, -0.657857, 0.0877093, \
0.0877093}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02857 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.027211 0.014286 0.027211 [
[ 0 0 0 0 ]
[ 1 .02857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
p
p
.001 w
.0483 .01429 m
.02653 .01429 L
s
% Start of user PostScript
0.9 0 0.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.03741 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.07823 .01429 m
matrix currentmatrix
.02721 .01361 scale
2.87495 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.05646 .01429 m
.1 .01429 L
s
% Start of user PostScript
1.2 0 2.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
2.87495 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.13265 .01429 m
matrix currentmatrix
.02721 .01361 scale
4.87489 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.11088 .01429 m
.15442 .01429 L
s
% Start of user PostScript
3.2 0 4.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
4.87489 1.05032 1 0 365.72958 arc
setmatrix
s
P
P
p
1 0 0 r
.008 w
.97619 .01429 Mdot
P
P
0 0 m
1 0 L
1 .02857 L
0 .02857 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  AspectRatioFixed->True,
  ImageSize->{420, 16},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000040P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y@000?l0Y@0000l00ol<00DS4P058ol0
J`0000`00ol300;o1P048`05mOKem_D012<:00@S00GfmOKemP048ol0I`0000/000?o00001P001?l0
00028`gf0b<5008S3OH38ol0I00000/000?o00001P005ol002?em_GfmOKem_GfmOKem_GfmOHS00<0
01@Sm_GfmOKem_GfmOKem_GfmOKe8ol0H`0000X000?o000020000olSmP0CmP038`0S01Cf00<S0000
o`1P00002P000ol00008000Aob?fmOKem_GfmOKem_GfmOH00b<05?Ke8`0SmOKem_GfmOKem_GfmOKe
0b<00oGf8`3o05D00b<:00002@000ol0o`09o`038oHS018S0_H00b?f8`0B8`03mR<00?l0E0038`X0
00090003o`0000T0014SmOKem_GfmOKem_GfmOKemP028`0EmOKemR?fmOKem_GfmOKem_GfmOKe008S
00CfmOHSo`1E00<S2P0000X000?o00001`000ol08`0CmP@S4oH28ol0HP0000X000?o00001`005_l0
02?em_GfmOKem_GfmOKem_GfmB<4000C8oKem_GfmOKem_GfmOKem_Gf8`3o06@0000;00;o1@02o`@0
0R<=mP8S1P000b?fmP0<mP8So`1U00003@02o`030?oo00P012<01OGfmOKe00@S2@058`05m_GfmOH0
12?o06L0000?0003o`0000`01B<B00DSo`1[0000o`2U0000\
\>"],
  ImageRangeCache->{{{0, 419}, {15, 0}} -> {-0.875198, -0.657857, 0.0877093, \
0.0877093}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02857 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.027211 0.014286 0.027211 [
[ 0 0 0 0 ]
[ 1 .02857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
p
p
.001 w
.07279 .01429 m
.02925 .01429 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
1.87499 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.12721 .01429 m
.08367 .01429 L
s
% Start of user PostScript
3.8 0 2.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
3.87492 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.14626 .01429 m
.14626 .01429 .01361 0 365.72958 arc
F
1 0 0 r
p
.13537 .01429 m
.15714 .01429 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
P
newpath
.14626 .01429 .01361 0 365.72958 arc
s
P
p
p
.001 w
.20884 .01429 m
.16531 .01429 L
s
% Start of user PostScript
6.8 0 5.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
6.87482 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.22789 .01429 m
.22789 .01429 .01361 0 365.72958 arc
F
1 0 0 r
p
.21701 .01429 m
.23878 .01429 L
s
% Start of user PostScript
7.1 0 7.9 0 MAarrowhead1
% End of user PostScript
P
newpath
.22789 .01429 .01361 0 365.72958 arc
s
P
P
p
1 0 0 r
.008 w
.97619 .01429 Mdot
P
P
0 0 m
1 0 L
1 .02857 L
0 .02857 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  AspectRatioFixed->True,
  ImageSize->{420, 16},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000040P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y@000?l0Y@0001801_lA00Ko3@038``0
1_l=00@So`1300003P04o`H01?l900Co1P04o`L00R<00oGfm@028`H01?l600Co1`028`05mOKemR<0
o`1200003@000ol0000<00?o1002o`h00ol300038oKf00Gf00<S00000P000ol0000<00?o0`000b?f
mP05mP038`000?l0?`0000`000?o000040001?l00?lC000<o`008oGfmOKem_DS0`000ol0000@000<
o`008oGfmOKem_DSo`1100002`000ol0000B00;o5@000olSmP08mP038`3o01@000?o8oH02?H00b<0
003o03h0000:0004o`0000;o4002o`<00_l@000=ob?fmOKem_GfmOHSo`0300;o40003?lSm_GfmOKe
m_Gf8ol0<`038`X000090003o`0001?o00@0o`004ol00`0S8`098`03o`0001?o00<08b<02b?o0380
0b<:00002@000ol000030003o`0000h000?o00000`000ol0000>000<8oGfmOKem_GfmOKo1@000ol0
000>000=8oGfmOKem_GfmOKe8`3o03800b<:00002P02oa<000?o0?l050000olSmP09mP038ooo01<0
00?o02<02OH00b<0003o03h0000<0003o`0000l000Go0000o`0B000>o`008oKem_GfmOKemR<20003
o`0000l000ko000Sm_GfmOKem_Gf8ol0@00000d000?o00003002o`D00_l>00;o10000b?fmP04mP8S
10000ol0000<00;o10028`Gf0R?o0440000>00Co1P04o`T01?l600Co1`038`03mR<S00L01?l600Co
20028`03mR<S0?l0@`0001801_lA00Ko3P000b<0000;00Ko3P000b<0003o04<0003o0:D00000\
\>"],
  ImageRangeCache->{{{0, 419}, {15, 0}} -> {-0.875198, -0.657857, 0.0877093, \
0.0877093}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02857 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.027211 0.014286 0.027211 [
[ 0 0 0 0 ]
[ 1 .02857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
p
p
.001 w
.0483 .01429 m
.02653 .01429 L
s
% Start of user PostScript
0.9 0 0.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.03741 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.07823 .01429 m
matrix currentmatrix
.02721 .01361 scale
2.87495 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.05646 .01429 m
.1 .01429 L
s
% Start of user PostScript
1.2 0 2.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
2.87495 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.12993 .01429 m
.10816 .01429 L
s
% Start of user PostScript
3.9 0 3.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.11905 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.15986 .01429 m
matrix currentmatrix
.02721 .01361 scale
5.87486 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.1381 .01429 m
.18163 .01429 L
s
% Start of user PostScript
4.2 0 5.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
5.87486 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.21429 .01429 m
matrix currentmatrix
.02721 .01361 scale
7.87516 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.19252 .01429 m
.23605 .01429 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
7.87516 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.26599 .01429 m
.24422 .01429 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.2551 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.29592 .01429 m
matrix currentmatrix
.02721 .01361 scale
10.87506 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.27415 .01429 m
.31769 .01429 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
10.87506 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.35034 .01429 m
matrix currentmatrix
.02721 .01361 scale
12.875 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.32857 .01429 m
.37211 .01429 L
s
% Start of user PostScript
11.2 0 12.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
12.875 1.05032 1 0 365.72958 arc
setmatrix
s
P
P
p
1 0 0 r
.008 w
.97619 .01429 Mdot
P
P
0 0 m
1 0 L
1 .02857 L
0 .02857 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  AspectRatioFixed->True,
  ImageSize->{420, 16},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000040P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y@000?l0Y@0000l00ol<00DS3P03o``0
1R<A00DS3P03o``01R<A00DSo`0@00003003o`<00_l600@S00Gem_Gfm@048`P00_l300;o1P048`06
mOKem_Gf12<900@S00GfmOKemP048`P00_l300;o1P048`06m_GfmOKe12<900@S00Gem_Gfm@048ol0
300000/000?o00001P001?l000028`gf0b<40003o`0000D000Co00000R<>mP8S1@028`gf0b<40003
o`0000D000Co00000R<>mP8S1@028`gf0b?o00T0000;0003o`0000H001Oo000SmOKem_GfmOKem_Gf
mOKem_Gf8`020003o`0000H001Oo000SmOKem_GfmOKem_GfmOKem_Gf8`03000D8oKem_GfmOKem_Gf
mOKem_GfmB<20003o`0000H001Oo000Sm_GfmOKem_GfmOKem_GfmOKe8`03000D8oGfmOKem_GfmOKe
m_GfmOKemR?o00P0000:0003o`0000P000?o8oH04oH00b?o00090003ob?f01?f00<S02<05?H00b?o
00090003ob?f01?f00<S02<05?H00b<0003o00D0000:0003o`0000P0017o8oKem_GfmOKem_GfmOKe
mP038`04m_DSo`X0017o8oKem_GfmOKem_GfmOKemP038`0Dm_DS02?em_GfmOKem_GfmOKem_D38`04
mOHSo`X0017o8oGfmOKem_GfmOKem_Gfm@038`0DmOHS02?fmOKem_GfmOKem_GfmOH38`03m_DS0?T0
0b<:00002@000ol0o`09o`038oHS018S0_H;o`038oHS01<S00?f8oH04b<2mP_o00<SmR<04b<00oHS
mP0C8`;f00<S0000mP038`X000090003o`0000T0014SmOKem_GfmOKem_GfmOKemP028`05mOKem_l0
2P004B?em_GfmOKem_GfmOKem_Gf008S01Gem_Gf8oKem_GfmOKem_GfmOKem_D00R<01OKem_Go00X0
014Sm_GfmOKem_GfmOKem_Gfm@028`0Em_GfmB?em_GfmOKem_GfmOKem_Gf008S00Gem_Gf8`3h00<S
2P0000X000?o00001`000ol08`0CmP8S00?o000020000olSmP0BmP8S00<08oH04_H28`03o`0000P0
00?o8oH04_H28`0302?f01;f0R?o00L0000:0003o`0000L001Ko000SmOKem_GfmOKem_GfmOKem_DS
0P000ol00007000Fo`008oGfmOKem_GfmOKem_GfmOKe8`@001<Sm_GfmOKem_GfmOKem_GfmOHS0080
00?o00001`005_l002?fmOKem_GfmOKem_GfmOKemR<4000C8oGfmOKem_GfmOKem_GfmOKe8`3o00T0
000;00;o1@02o`@00R<=mP8S1002o`D00_l4008S3_H00b<00004008S3OH28`@00_l500;o10028`kf
00<S000010028`gf0R?o00X0000=00;o00<0ool020048`05mOKem_D012<800;o00<0ool020048`06
mOKem_Gf12<900@S00GfmOKemP048`P00_l00`3oo`0800@S00KfmOKem_D48`T012<01OGfmOKe00@S
o`0<00003`000ol0000<00DS3P000ol0000<00HS4@058`h000?o000030068a401B?o0100003o0:D0
0000\
\>"],
  ImageRangeCache->{{{0, 419}, {15, 0}} -> {-0.875198, -0.657857, 0.0877093, \
0.0877093}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02857 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.027211 0.014286 0.027211 [
[ 0 0 0 0 ]
[ 1 .02857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
p
p
.001 w
.07279 .01429 m
.02925 .01429 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
1.87499 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.12721 .01429 m
.08367 .01429 L
s
% Start of user PostScript
3.8 0 2.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
3.87492 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.14626 .01429 m
.14626 .01429 .01361 0 365.72958 arc
F
1 0 0 r
p
.13537 .01429 m
.15714 .01429 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
P
newpath
.14626 .01429 .01361 0 365.72958 arc
s
P
p
p
.001 w
.20884 .01429 m
.16531 .01429 L
s
% Start of user PostScript
6.8 0 5.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
6.87482 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.26327 .01429 m
.21973 .01429 L
s
% Start of user PostScript
8.8 0 7.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
8.87513 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.28231 .01429 m
.28231 .01429 .01361 0 365.72958 arc
F
1 0 0 r
p
.27143 .01429 m
.2932 .01429 L
s
% Start of user PostScript
9.1 0 9.9 0 MAarrowhead1
% End of user PostScript
P
newpath
.28231 .01429 .01361 0 365.72958 arc
s
P
p
p
.001 w
.3449 .01429 m
.30136 .01429 L
s
% Start of user PostScript
11.8 0 10.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
11.87503 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.36395 .01429 m
.36395 .01429 .01361 0 365.72958 arc
F
1 0 0 r
p
.35306 .01429 m
.37483 .01429 L
s
% Start of user PostScript
12.1 0 12.9 0 MAarrowhead1
% End of user PostScript
P
newpath
.36395 .01429 .01361 0 365.72958 arc
s
P
p
p
.001 w
.42653 .01429 m
.38299 .01429 L
s
% Start of user PostScript
14.8 0 13.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
14.87493 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.48095 .01429 m
.43741 .01429 L
s
% Start of user PostScript
16.8 0 15.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
16.87487 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.5 .01429 m
.5 .01429 .01361 0 365.72958 arc
F
1 0 0 r
p
.48912 .01429 m
.51088 .01429 L
s
% Start of user PostScript
17.1 0 17.9 0 MAarrowhead1
% End of user PostScript
P
newpath
.5 .01429 .01361 0 365.72958 arc
s
P
p
p
.001 w
.56259 .01429 m
.51905 .01429 L
s
% Start of user PostScript
19.8 0 18.2 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
matrix currentmatrix
.02721 .01361 scale
19.87514 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.58163 .01429 m
.58163 .01429 .01361 0 365.72958 arc
F
1 0 0 r
p
.57075 .01429 m
.59252 .01429 L
s
% Start of user PostScript
20.1 0 20.9 0 MAarrowhead1
% End of user PostScript
P
newpath
.58163 .01429 .01361 0 365.72958 arc
s
P
P
p
1 0 0 r
.008 w
.97619 .01429 Mdot
P
P
0 0 m
1 0 L
1 .02857 L
0 .02857 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  AspectRatioFixed->True,
  ImageSize->{420, 16},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000040P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y@000?l0Y@0001801_lA00Ko3@038``0
1_lA00Ko3@038``01_l=00@S3005oa401_l=00@S3005o`h00b>^00003P04o`H01?l900Co1P04o`L0
0R<00oGfm@028`H01?l600Co2@04o`H01?l7008S00?fmOH00R<600Co1P04o`L00R<01OKem_DS00L0
1?l500Co2@04o`H01?l7008S00Gem_Gf8`0700Co1@04o`L00b<00oKemP028j`0000=0003o`0000`0
0ol400;o3P03o`<000<Sm_H01OH00b<000020003o`0000`00ol400;o3P03o`<000<Sm_H01OH00b<0
00020003o`0000`00ol300038oKf00Gf00<S00000P02o`d00ol50003o`0000`00ol300038oKf00Gf
00<S00000P02o`d00ol300038oKf00Kf00<S0000Z@0000`000?o000040001?l00?lC000<o`008oGf
mOKem_DS0`000ol0000@0004o`00oa<000co000Sm_GfmOKemR<30003o`00010000co000Sm_GfmOKe
mR<30003o`00010000Go0000o`0B000<o`008oGfmOKem_DS0`000ol0000@000=o`008oGfmOKem_Gf
8`2[00002`000ol0000B00;o5@000olSmP08mP038`3o01@00_lE0003ob?f00Sf00<S0?l050000olS
mP08mP038`3o01@000?o0?l050000olSmP08mP038`3o01@000?o8oH02OH00b<0002X00002P001?l0
0002oa000_l300;o40003OlSm_GfmOKem_Gf8ol00`02oa000_l300;o40003_lSmOKem_GfmOKe8`3o
0P02oa0000ko8oGfmOKem_GfmB<0o`800ol?0003o`3o00800_l@000>ob?fmOKem_GfmOHS0?l200?o
3`003OlSm_GfmOKem_GfmB<0W@038`X000090003o`0001?o00@0o`004ol00`0S8`098`03o`0001?o
00@0o`004ol00`0S8`0:8`03o`3o01;o00<08b<02R<00ol0o`0Bo`040?oo01?o00<08b<02R<00ol0
o`0Bo`030?lS00/SW@038`X000090003o`0000<000?o00003P000ol000030003o`0000h000`SmOKe
m_GfmOKem_l50003o`0000h000?o00000`000ol0000>000=8oKem_GfmOKem_DSo`040003o`0000h0
00dSm_GfmOKem_GfmOKo00@00_l?00;o10000ol0000>000=8oGfmOKem_GfmOKeo`0400;o3`003OlS
m_GfmOKem_GfmB<0W@038`X0000:00;o4`000ol0o`0D0003ob?f00Wf00<Sool04`000ol0o`0D0003
ob?f00Wf00<Sool04`000ol08`09mP038ooo01<01?lC0003o`0S00Wf00<Sool04`02o`038oKf00Of
00<S0000Z@0000`000?o00003`001Ol0003o018000ko000Sm_GfmOKem_Gf8`8000?o00003`001Ol0
003o018000ko000SmOKem_GfmOKe8`8000?o00003`003_l002?em_GfmOKem_DS0P000ol0000?0003
o`00008000?o00003`003_l002?fmOKem_GfmOHS0P000ol0000?000>o`008oKem_GfmOKemR>[0000
3@000ol0000<00;o1@02o`h00_l400038oKf00Cf0R<40003o`0000`00_l500;o3P02o`@000<Sm_H0
1?H28`@000?o00003002o`@00R<5mP8S10000ol0000<00;o1P000ol0000<00;o10028`Gf0R<40003
o`0000`00_l4008S1OH28j`0000>00Co1P04o`T01?l600Co1`038`03mR<S00L01?l600Co2@04o`H0
1?l700<S00?e8b<01`04o`H01?l8008S00?e8b<01`05o`D01?l900Co1P04o`P00R<00oHS8`0700Go
1@04o`P00R<00oHS8`2^00004P06oa401_l>00038`0000/01_lA00Ko3P000b<0000;00Ko3P000b<0
000<00Go4@06o`h000<S00003005o`h000<S0000[P000?l0Y@000001\
\>"],
  ImageRangeCache->{{{0, 419}, {15, 0}} -> {-0.875198, -0.657857, 0.0877093, \
0.0877093}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02857 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.027211 0.014286 0.027211 [
[ 0 0 0 0 ]
[ 1 .02857 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
p
p
.001 w
.0483 .01429 m
.02653 .01429 L
s
% Start of user PostScript
0.9 0 0.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.03741 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.07823 .01429 m
matrix currentmatrix
.02721 .01361 scale
2.87495 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.05646 .01429 m
.1 .01429 L
s
% Start of user PostScript
1.2 0 2.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
2.87495 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.12993 .01429 m
.10816 .01429 L
s
% Start of user PostScript
3.9 0 3.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.11905 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.15986 .01429 m
matrix currentmatrix
.02721 .01361 scale
5.87486 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.1381 .01429 m
.18163 .01429 L
s
% Start of user PostScript
4.2 0 5.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
5.87486 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.21429 .01429 m
matrix currentmatrix
.02721 .01361 scale
7.87516 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.19252 .01429 m
.23605 .01429 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
7.87516 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.26599 .01429 m
.24422 .01429 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.2551 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.29592 .01429 m
matrix currentmatrix
.02721 .01361 scale
10.87506 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.27415 .01429 m
.31769 .01429 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
10.87506 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.34762 .01429 m
.32585 .01429 L
s
% Start of user PostScript
11.9 0 11.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.33673 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.37755 .01429 m
matrix currentmatrix
.02721 .01361 scale
13.87496 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.35578 .01429 m
.39932 .01429 L
s
% Start of user PostScript
12.2 0 13.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
13.87496 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.43197 .01429 m
matrix currentmatrix
.02721 .01361 scale
15.8749 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.4102 .01429 m
.45374 .01429 L
s
% Start of user PostScript
14.2 0 15.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
15.8749 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.48367 .01429 m
.4619 .01429 L
s
% Start of user PostScript
16.9 0 16.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.47279 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.51361 .01429 m
matrix currentmatrix
.02721 .01361 scale
18.87517 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.49184 .01429 m
.53537 .01429 L
s
% Start of user PostScript
17.2 0 18.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
18.87517 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.56803 .01429 m
matrix currentmatrix
.02721 .01361 scale
20.8751 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.54626 .01429 m
.5898 .01429 L
s
% Start of user PostScript
19.2 0 20.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
20.8751 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.61973 .01429 m
.59796 .01429 L
s
% Start of user PostScript
21.9 0 21.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.60884 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.64966 .01429 m
matrix currentmatrix
.02721 .01361 scale
23.87501 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.62789 .01429 m
.67143 .01429 L
s
% Start of user PostScript
22.2 0 23.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
23.87501 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.70136 .01429 m
.67959 .01429 L
s
% Start of user PostScript
24.9 0 24.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.69048 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.73129 .01429 m
matrix currentmatrix
.02721 .01361 scale
26.87491 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.70952 .01429 m
.75306 .01429 L
s
% Start of user PostScript
25.2 0 26.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
26.87491 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.78571 .01429 m
matrix currentmatrix
.02721 .01361 scale
28.87484 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.76395 .01429 m
.80748 .01429 L
s
% Start of user PostScript
27.2 0 28.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
28.87484 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
p
.001 w
.83741 .01429 m
.81565 .01429 L
s
% Start of user PostScript
29.9 0 29.1 0 MAarrowhead1
% End of user PostScript
P
.001 w
newpath
.82653 .01429 .01361 0 365.72958 arc
s
P
p
.9 g
.001 w
.86735 .01429 m
matrix currentmatrix
.02721 .01361 scale
31.87511 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.84558 .01429 m
.88912 .01429 L
s
% Start of user PostScript
30.2 0 31.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
31.87511 1.05032 1 0 365.72958 arc
setmatrix
s
P
p
.9 g
.001 w
.92177 .01429 m
matrix currentmatrix
.02721 .01361 scale
33.87505 1.05032 1 0 365.72958 arc
setmatrix
F
1 0 0 r
p
.9 .01429 m
.94354 .01429 L
s
% Start of user PostScript
32.2 0 33.8 0 MAarrowhead1
% End of user PostScript
P
newpath
matrix currentmatrix
.02721 .01361 scale
33.87505 1.05032 1 0 365.72958 arc
setmatrix
s
P
P
p
1 0 0 r
.008 w
.97619 .01429 Mdot
P
P
0 0 m
1 0 L
1 .02857 L
0 .02857 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  AspectRatioFixed->True,
  ImageSize->{420, 16},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  FontWeight->"Bold",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T000040P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y@000?l0Y@0000l00ol<00DS3P03o``0
1R<A00DS3P03o``01R<=00?o30068a401R<=00?o30068a401R<=00?o30068`d00ol<00HS4@068`d0
0ol<00HS4@068al0000<00?o0`02o`H012<01OGfmOKe00@S2002o`<00_l600@S00Kem_GfmOH48`T0
12<01OKem_Gf00@S2002o`<00_l600@S00KfmOKem_D48`L00_l300;o1P048`06m_GfmOKe12<900@S
00Kem_GfmOH48`L00_l300;o1P048`06mOKem_Gf12<900@S00KfmOKem_D48`L00_l300;o1P048`06
m_GfmOKe12<700;o0`02o`H012<01_Kem_Gfm@@S2@048`06mOKem_Gf12<700;o0`02o`H012<01_Gf
mOKemP@S2@048`06m_GfmOKe12<K00002`000ol000060004o`00008S3OH38`@000?o00001@001?l0
00028`kf0R<5008S3OH38`@000?o00001@001?l000028`kf0R<40003o`0000D000Co00000R<>mP<S
10028`kf0R<40003o`0000D000Co00000R<>mP<S10028`kf0R<40003o`0000D000Co00000R<>mP<S
0`000ol000050003o`00008000<Sm_H03?H38`@00R<>mP<S0`000ol000050003o`00008000<Sm_H0
3?H38`@00R<>mP<S600000/000?o00001P005ol002?em_GfmOKem_GfmOKem_GfmOHS008000?o0000
1P005ol002?em_GfmOKem_GfmOKem_GfmOHS00<001@Sm_GfmOKem_GfmOKem_GfmOKe8`8000?o0000
1P005ol002?fmOKem_GfmOKem_GfmOKem_DS008000?o00001P006?l002?fmOKem_GfmOKem_GfmOKe
m_Gf8`8001@SmOKem_GfmOKem_GfmOKem_Gf8`8000?o00001P006?l002?em_GfmOKem_GfmOKem_Gf
mOKe8`8001@Sm_GfmOKem_GfmOKem_GfmOKe8`8000?o00001P006?l002?fmOKem_GfmOKem_GfmOKe
m_Gf8`8000?o00001@006?l0000SmOKem_GfmOKem_GfmOKem_Gf8`8001DSmOKem_GfmOKem_GfmOKe
m_GfmB<00P000ol00005000Ho`0002?fmOKem_GfmOKem_GfmOKem_DS0P005B?fmOKem_GfmOKem_Gf
mOKem_Gf8`0G00002P000ol000080003ob?f01?f00<So`002@000olSmP0CmP038`0S01Cf00<So`00
2@000olSmP0CmP038ol000T000?o8oH05?H28aCf00<So`002@000olSmP0DmP8S5?H00b?o00090003
ob?f01Cf00<So`0020000ol08`0DmP8S5OH00b?o00080003o`0S01Cf0R<EmP038`0001@0000:0003
o`0000P0017o8oKem_GfmOKem_GfmOKemP038`04m_DSo`X0017o8oKem_GfmOKem_GfmOKemP038`0D
m_DS02?em_GfmOKem_GfmOKem_D38`04mOHSo`X0017o8oGfmOKem_GfmOKem_Gfm@038`04mOHSo`X0
017o8oGfmOKem_GfmOKem_Gfm@038`03mOKe008S00ofmOKem_GfmOKem_GfmOH00b<01?Ke8ol:000A
ob?fmOKem_GfmOKem_GfmOH00b<00oKemP028`0?mOKem_GfmOKem_GfmOKe00<S00CemR?o2P004OlS
mOKem_GfmOKem_GfmOKe00<S00Gem_DSo`09000Ao`0Sm_GfmOKem_GfmOKem_D00b<00oGfm@028`0?
m_GfmOKem_GfmOKem_Gf00<S00GfmOHSo`09000Ao`0SmOKem_GfmOKem_GfmOH00b<00oKemP028`0?
mOKem_GfmOKem_GfmOKe00<S00Cem_DS2@038`X000090003o`3o00Wo00<SmR<04R<2mP_o00<SmR<0
4b<00oHSmP0C8`;f2ol00b?f8`0C8`03m_oo00Wo00<Sm_H04b<00oHSmP0D8`03m_oo00Wo00<Sm_H0
4b<00oHSmP0D8`03m_oo00Wo00<Sm_H04b<00oKoo`0:o`038oHS018S00Cf8oKf4b<00oKoo`0:o`03
8oHS018S00Cf8oKf4b<00oHS000800<S2P0000T000?o00002@004B?em_GfmOKem_GfmOKem_Gf008S
00Gem_Gfo`0:000A8oGfmOKem_GfmOKem_GfmOH00R<05OGfmOHSm_GfmOKem_GfmOKem_Gfm@028`05
m_GfmOl02P004B?fmOKem_GfmOKem_GfmOKe008S00GfmOKeo`0:000A8oKem_GfmOKem_GfmOKem_D0
0R<05OKem_DSmOKem_GfmOKem_GfmOKemP028`05mOKem_l02P004B?em_GfmOKem_GfmOKem_Gf008S
01Gem_Gf8oKem_GfmOKem_GfmOKem_D00R<01OKem_Go00X0014Sm_GfmOKem_GfmOKem_Gfm@028`05
m_GfmOl02P004OlSmOKem_GfmOKem_GfmOKe008S01GfmOKe8oGfmOKem_GfmOKem_GfmOH00R<01OGf
mOKo00X0017o8oKem_GfmOKem_GfmOKemP028`0EmOKemR?fmOKem_GfmOKem_GfmOKe008S00GfmOKe
8`0900<S2P0000X000?o00001`000ol08`0CmP8S00?o000020000olSmP0BmP8S00<08oH04_H28`03
o`0000P000?o8oH04_H28`03o`0000P000?o8oH04oH00b<08`0CmP8S00?o000020000olSmP0CmP03
8`0S01?f0R<00ol000080003ob?f01?f00<So`002@000olS8`0CmP038`0S01Cf00<So`002@000olS
8`0CmP038`0S01Cf00<S00005@0000X000?o00001`005_l002?em_GfmOKem_GfmOKem_GfmB<20003
o`0000L001Ko000SmOKem_GfmOKem_GfmOKem_DS10004b?fmOKem_GfmOKem_GfmOKemR<00P000ol0
0007000Fo`008oKem_GfmOKem_GfmOKem_Gf8`8000?o000020005_l08oKem_GfmOKem_GfmOKem_Gf
mB<3000C8oGfmOKem_GfmOKem_GfmOKe8`020003o`0000P001Ko02?em_GfmOKem_GfmOKem_GfmOHS
0`004b?fmOKem_GfmOKem_GfmOKemR<00P000ol00008000Fo`0Sm_GfmOKem_GfmOKem_GfmOKe8`80
00?o00001`005_l002?em_GfmOKem_GfmOKem_GfmB<3000D8oGfmOKem_GfmOKem_GfmOKemR<20003
o`0000L001Ko000Sm_GfmOKem_GfmOKem_GfmOHS0`0052?fmOKem_GfmOKem_GfmOKem_DS600000/0
0_l500;o10028`gf0R<400;o1@02o`@00R<>mP038`0000@00R<=mP8S1002o`D00_l4008S3_H00b<0
000200;o1P02o`<00R<>mP8S1@028`kf00<S00000P02o`H00_l3008S3_H28`D00R<>mP038`000080
0_l600;o0`028`kf0R<40003o`0000@00_l400038oKf00cf0R<5008S3_H28`@000?o00001002o`@0
00<Sm_H03?H28`D00R<>mP8S6@0000d00_l00`3oo`0800@S00Gem_Gfm@048`P00_l00`3oo`0800@S
00Kem_GfmOH48`T012<01OKem_Gf00@S2002o`030?oo00P012<01_Kem_Gfm@@S1`02o`800_l700@S
00KfmOKem_D48`T012<01_GfmOKemP@S1`02o`800_l700@S00Kem_GfmOH48`T012<01_Kem_Gfm@@S
1`02o`800_l700@S00KfmOKem_D48`L00ol00`3oo`0700@S00KfmOKem_D48`T012<01_GfmOKemP@S
1`03o`030?oo00L012<01_GfmOKemP@S2@048`06m_GfmOKe12<K00003`000ol0000<00DS3P000ol0
000<00HS4@058`h000?o000030068`d00_l=00HS4@068`d00_l=00HS4@068`d00_l=00HS3P000ol0
000;00HS4@068`h000?o00002`068a401R<O0000o`2U0000\
\>"],
  ImageRangeCache->{{{0, 419}, {15, 0}} -> {-0.875198, -0.657857, 0.0877093, \
0.0877093}}]
}, Closed]],

Cell["\<\

Figure 1: Simulated cell layer growth
\
\>", "Info",
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Cells of types ",
  StyleBox["a",
    FontSlant->"Italic"],
  " and ",
  StyleBox["b",
    FontSlant->"Italic"],
  " are depicted as ellipses and smaller circles respectively. Cell \
orientation is visualized through different greylevels as well as arrows \
pointing left (white) and right (grey)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The following is a more elegant functional style formulation of an \
interpretation function using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s pattern matching and upvalue definition capabilities:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(SetAttributes[CellLayerGraphics, {Listable}]\), "\n", 
    \(\(\(CellLayerGraphics[AXIOM[z__]] := 
      Fold[CellCircle[#2, #1] &, {{0, 0}, {}}, {z}]\)\(\n\)
    \)\), "\n", 
    \(\(\(aL /: 
      CellCircle[aL, {{x_, y_}, g_List}] := \n\t{{x + 2, y}, 
        Append[g, 
          ArrowedDisk[{x + 1, y}, {1, 0.5}, \n\t\t\t\tDirection \[Rule] 
              Left]]}\)\(\n\)
    \)\), "\n", 
    \(\(\(aR /: 
      CellCircle[aR, {{x_, y_}, g_List}] := {{x + 2, y}, 
        Append[g, 
          ArrowedDisk[{x + 1, y}, {1, 0.5}, HueValue \[Rule] 0.9, 
            Direction \[Rule] Right]]}\)\(\n\)
    \)\), "\n", 
    \(\(\(bL /: 
      CellCircle[bL, {{x_, y_}, g_List}] := \n\t{{x + 1, y}, 
        Append[g, 
          ArrowedDisk[{x + 0.5, y}, {0.5, 0.5}, \n\t\t\t\tDirection \[Rule] 
              Left]]}\)\(\n\)
    \)\), "\n", 
    \(bR /: 
      CellCircle[bR, {{x_, y_}, g_List}] := {{x + 1, y}, 
        Append[g, 
          ArrowedDisk[{x + 0.5, y}, {0.5, 0.5}, HueValue \[Rule] 0.9, 
            Direction \[Rule] Right]]}\)}], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "We define a listable function ",
  StyleBox["CellLayerGraphics",
    FontSlant->"Italic"],
  " which returns a Graphics object and the maximum x- and y-coordinate. The \
following command shows that the produced cell layer graphics extend \
horizontally up to a length of 34."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Short[CellLayerGraphics[anabaenaGrowth]]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    TagBox["\<\"<<>>\"\>",
      Short]], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Last[Last[%]], AspectRatio \[Rule] Automatic];\)\)], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02941 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0280112 0.0147059 0.0280112 [
[ 0 0 0 0 ]
[ 1 .02941 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .02941 L
0 .02941 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.9 g
.001 w
.03782 .01471 m
.03782 .01471 .01401 0 365.73 arc
F
1 0 0 r
p
.04902 .01471 m
.02661 .01471 L
s
% Start of user PostScript
0.9 0 0.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.03782 .01471 .01401 0 365.73 arc
s
P
p
.1 g
.001 w
.07983 .01471 m
matrix currentmatrix
.02801 .01401 scale
2.84993 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.05742 .01471 m
.10224 .01471 L
s
% Start of user PostScript
1.2 0 2.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
2.84993 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.12185 .01471 m
.12185 .01471 .01401 0 365.73 arc
F
1 0 0 r
p
.13305 .01471 m
.11064 .01471 L
s
% Start of user PostScript
3.9 0 3.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.12185 .01471 .01401 0 365.73 arc
s
P
p
.1 g
.001 w
.16387 .01471 m
matrix currentmatrix
.02801 .01401 scale
5.85016 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.14146 .01471 m
.18627 .01471 L
s
% Start of user PostScript
4.2 0 5.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
5.85016 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.21989 .01471 m
matrix currentmatrix
.02801 .01401 scale
7.85007 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.19748 .01471 m
.2423 .01471 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
7.85007 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.2619 .01471 m
.2619 .01471 .01401 0 365.73 arc
F
1 0 0 r
p
.27311 .01471 m
.2507 .01471 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2619 .01471 .01401 0 365.73 arc
s
P
p
.1 g
.001 w
.30392 .01471 m
matrix currentmatrix
.02801 .01401 scale
10.8499 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.28151 .01471 m
.32633 .01471 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
10.8499 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.34594 .01471 m
.34594 .01471 .01401 0 365.73 arc
F
1 0 0 r
p
.35714 .01471 m
.33473 .01471 L
s
% Start of user PostScript
11.9 0 11.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.34594 .01471 .01401 0 365.73 arc
s
P
p
.1 g
.001 w
.38796 .01471 m
matrix currentmatrix
.02801 .01401 scale
13.8502 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.36555 .01471 m
.41036 .01471 L
s
% Start of user PostScript
12.2 0 13.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
13.8502 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.44398 .01471 m
matrix currentmatrix
.02801 .01401 scale
15.8501 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.42157 .01471 m
.46639 .01471 L
s
% Start of user PostScript
14.2 0 15.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
15.8501 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.48599 .01471 m
.48599 .01471 .01401 0 365.73 arc
F
1 0 0 r
p
.4972 .01471 m
.47479 .01471 L
s
% Start of user PostScript
16.9 0 16.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.48599 .01471 .01401 0 365.73 arc
s
P
p
.1 g
.001 w
.52801 .01471 m
matrix currentmatrix
.02801 .01401 scale
18.85 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.5056 .01471 m
.55042 .01471 L
s
% Start of user PostScript
17.2 0 18.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
18.85 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.58403 .01471 m
matrix currentmatrix
.02801 .01401 scale
20.8499 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.56162 .01471 m
.60644 .01471 L
s
% Start of user PostScript
19.2 0 20.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
20.8499 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.62605 .01471 m
.62605 .01471 .01401 0 365.73 arc
F
1 0 0 r
p
.63725 .01471 m
.61485 .01471 L
s
% Start of user PostScript
21.9 0 21.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.62605 .01471 .01401 0 365.73 arc
s
P
p
.1 g
.001 w
.66807 .01471 m
matrix currentmatrix
.02801 .01401 scale
23.8501 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.64566 .01471 m
.69048 .01471 L
s
% Start of user PostScript
22.2 0 23.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
23.8501 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.71008 .01471 m
.71008 .01471 .01401 0 365.73 arc
F
1 0 0 r
p
.72129 .01471 m
.69888 .01471 L
s
% Start of user PostScript
24.9 0 24.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.71008 .01471 .01401 0 365.73 arc
s
P
p
.1 g
.001 w
.7521 .01471 m
matrix currentmatrix
.02801 .01401 scale
26.85 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.72969 .01471 m
.77451 .01471 L
s
% Start of user PostScript
25.2 0 26.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
26.85 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.80812 .01471 m
matrix currentmatrix
.02801 .01401 scale
28.8499 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.78571 .01471 m
.83053 .01471 L
s
% Start of user PostScript
27.2 0 28.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
28.8499 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.85014 .01471 m
.85014 .01471 .01401 0 365.73 arc
F
1 0 0 r
p
.86134 .01471 m
.83894 .01471 L
s
% Start of user PostScript
29.9 0 29.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.85014 .01471 .01401 0 365.73 arc
s
P
p
.1 g
.001 w
.89216 .01471 m
matrix currentmatrix
.02801 .01401 scale
31.8501 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.86975 .01471 m
.91457 .01471 L
s
% Start of user PostScript
30.2 0 31.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
31.8501 1.05029 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.94818 .01471 m
matrix currentmatrix
.02801 .01401 scale
33.85 1.05029 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.92577 .01471 m
.97059 .01471 L
s
% Start of user PostScript
32.2 0 33.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02801 .01401 scale
33.85 1.05029 1 0 365.73 arc
setmatrix
s
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{393, 28},
  ImageMargins->{{33, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400069000070P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0RP000?l0RP000?l0RP000?l0RP000?l0
RP000?l0RP000?l0RP000?l0RP000?l0RP0000`000N:IXYVRVJ:00H000eVRVJ:IXYVRVJ:IXYV00L0
00IVRVJ:IXX6000>IXYVRVJ:IXYVRVJ:IXX8000>IXYVRVJ:IXYVRVJ:IXX70006RVJ:IXYV1P003HYV
RVJ:IXYVRVJ:IXX01`001hYVRVJ:IXX01P003FJ:IXYVRVJ:IXYVRVH02@003FJ:IXYVRVJ:IXYVRVH0
1`001fJ:IXYVRVH01P003HYVRVJ:IXYVRVJ:IXX02@003HYVRVJ:IXYVRVJ:IXX01`001hYVRVJ:IXX0
1P003FJ:IXYVRVJ:IXYVRVH01`001fJ:IXYVRVH01P003HYVRVJ:IXYVRVJ:IXX02@003HYVRVJ:IXYV
RVJ:IXX01`001hYVRVJ:IXX01P003FJ:IXYVRVJ:IXYVRVH02@003FJ:IXYVRVJ:IXYVRVH03`0000/0
00=Vm_H01OH016H00002IPgm0VH40003I_Kf00Cf00=V00000P000fKmo@0<o@9V1@000fKmo@0<o@9V
10000fKfmP04mP03IP00008000=VoOd02od3IP<000=Vm_H01OH00fH000020003I_gm00_m0fH50003
I_gm00_m0fH30003I_Kf00Gf00=V00000P000fKmo@0;o@=V1@000fKmo@0;o@=V0`000fKfmP05mP04
IP00009V3Od3IP<000=Vm_H01OH016H00002IPgm0fH4009V3Od3IP<000=Vm_H01OH016H00002IPgm
0fH4009V3Od3IP`0000:000:R_Kem_GfmOKeIP8001>:oOkmo_gnoOkmo_gnoOkmo_f:008000YVmOKe
m_GfmOJ:0P004fKnoOkmo_gnoOkmo_gnoOkmoVH00`004fKnoOkmo_gnoOkmo_gnoOkmoVH00P002H[f
mOKem_GfRP03000CR_gnoOkmo_gnoOkmo_gnoOkmRP020009I_GfmOKem_EV00<001=Vo_gnoOkmo_gn
oOkmo_gnoOiV00<001=Vo_gnoOkmo_gnoOkmo_gnoOiV008000V:m_GfmOKemXX00`004h[mo_gnoOkm
o_gnoOkmo_gnoHX00`004h[mo_gnoOkmo_gnoOkmo_gnoHX00P002FKem_GfmOKeIP02000DR_gnoOkm
o_gnoOkmo_gnoOkmoVH20009R_Kem_GfmOJ:008001AVo_gnoOkmo_gnoOkmo_gnoOkmRP8001AVo_gn
oOkmo_gnoOkmo_gnoOkmRP8000UVmOKem_GfmFH00P0058[mo_gnoOkmo_gnoOkmo_gnoOiV0P0058[m
o_gnoOkmo_gnoOkmo_gnoOiV2`0000T000=Vm_H02?H2IQ?m0VH:mP9V4od00fH0IP0Co@9V2OH00fH0
IP0Co@9V2OH00fH0IP0Co@03IP1V01?m0VH9mP03IP1V01?m00=V06H04od2IPWf0VHDo@9V2OH2IQCm
0VHDo@9V2OH2IQCm0VHDo@03IP0000P00009000KI_GfmOKem_GfmOJ:I_kmo_gnoOkmo_gnoOkm00<S
01kmoVJ:m_GfmOKem_GfmFJ:oOkmo_gnoOkmo_gnoOh38`0Co_f:08[mo_gnoOkmo_gnoOkmoP038`0N
o_f:I_GfmOKem_GfmFH0I_kmo_gnoOkmo_gnoOkm0b<07_gnIX[fmOKem_GfmOJ:08[mo_gnoOkmo_gn
oOkmoP<S01?noHX0R_gnoOkmo_gnoOkmo_gn00<S01knoHYVmOKem_GfmOKeIP1Vo_gnoOkmo_gnoOkm
o_d38`0CoOiVR_gnoOkmo_gnoOkmo_gno@038`0NoOiVR_Kem_GfmOKemXYVo_gnoOkmo_gnoOkmo_gn
0b<07_kmRVKem_GfmOKem_EVR_gnoOkmo_gnoOkmo_gno@<S01?moVJ:oOkmo_gnoOkmo_gnoOkm00<S
01gmoVJ:m_GfmOKem_GfRVKnoOkmo_gnoOkmo_gno@038`0CoOkmRVKnoOkmo_gnoOkmo_gno@038`04
oOkmRPX000090003IR<S00PS00=VoB<04R<00oeV8`098`03I_dS018S00?mI_d04R<2o@03IR<S00PS
00=VoB<04B<2o@03IR<S00PS00=VoB<04B<2o@03I_dS014S00?mIVH02B<2IP03oB<S010S00CmI_gm
4R<00oeVmP098`03I_gm018S00?mIR<02B<00fKmo@0B8`03oFKm01<S00?mIR<02B<00fKm8`0B8`03
oFKm01<S00?mIP002@0000T001]VmOKem_GfmOKemX[mo_gnoOkmo_gnoOkmo_d00R<07okmo_f:m_Gf
mOKem_GfmFKnoOkmo_gnoOkmo_gnoOh00R<05?gnoOiVo_gnoOkmo_gnoOkmo_gn0R<07ognoOiVmOKe
m_GfmOKemX[mo_gnoOkmo_gnoOkmo_d00R<07okmo_f:m_GfmOKem_GfmFKnoOkmo_gnoOkmo_gnoOh0
0R<05?gnoOiVo_gnoOkmo_gnoOkmo_gn0R<07ognoHYVmOKem_GfmOKeIX[mo_gnoOkmo_gnoOkmo_d0
0R<05?kmoVKnoOkmo_gnoOkmo_gnoOkm0R<07okmoVKem_GfmOKem_GfR_gnoOkmo_gnoOkmo_gnoOh0
0R<07ognoH[fmOKem_GfmOKeI_kmo_gnoOkmo_gnoOkmo_d00R<05?kmoVKnoOkmo_gnoOkmo_gnoOkm
0R<07_kmoVKem_GfmOKem_GfR_gnoOkmo_gnoOkmo_gno@8S01CnoOkmR_gnoOkmo_gnoOkmo_gno@8S
00GnoOkmRP0:00002@000fKfmP07mP=V4_d3IPWf0fHBo@AV4_d3IPWf0fHBo@=V2OH3IQ;m0fHCo@=V
2OH2IQ?m0fHCo@=V2OH2IQ?m00=V06H02OH2IQ?m00=V06H04od00fH0IP09mP9V4od00fH0IP0Co@03
IP0000T00009000;I_GfmOKem_GfmFH00P004X[mo_gnoOkmo_gnoOkmo_gnIP8000^:m_GfmOKem_Gf
RP02000BI_kmo_gnoOkmo_gnoOkmo_f:10004VKnoOkmo_gnoOkmo_gnoOkmRP8000]VmOKem_GfmOKe
IP02000BR_gnoOkmo_gnoOkmo_gnoOiV0P002h[fmOKem_GfmOJ:0080019Vo_gnoOkmo_gnoOkmo_gn
oHX3000CR_gnoOkmo_gnoOkmo_gnoOkmRP02000OI_GfmOKem_GfmFH0I_kmo_gnoOkmo_gnoOkmo_gn
IP03000CI_kmo_gnoOkmo_gnoOkmo_gnIP02000OR_Kem_GfmOKemXX0R_gnoOkmo_gnoOkmo_gnoOkm
RP02000OI_GfmOKem_GfmFH0I_kmo_gnoOkmo_gnoOkmo_gnIP03000CI_kmo_gnoOkmo_gnoOkmo_gn
IP02000OR_Kem_GfmOKemXX0R_gnoOkmo_gnoOkmo_gnoOkmRP03000CR_gnoOkmo_gnoOkmo_gnoOkm
RP0<00002P02IPGf0VH400=V3?d00fH00002009V1OH2IP@00fH<o@03IP0000@00fH<o@03IP000080
0VH5mP9V1003IPcm00=V00000P02IPGf0VH400=V3?d00fH0000300AV2od2IP@00VH5mP9V0`04IP_m
0VH500AV2od2IP@00VH5mP9V0`04IP_m0VH4009V1OH2IP<016H;o@9V1@04IP_m0VH40003I_Kf00Cf
0VH300AV2od2IPD016H;o@9V3@0000`000F:IXYVRP09000<RVJ:IXYVRVJ:IXYV1`001FJ:IXYV00T0
00aVRVJ:IXYVRVJ:IXX:000<IXYVRVJ:IXYVRVJ:1`001HYVRVJ:00T000b:IXYVRVJ:IXYVRVH70005
IXYVRVH02@0036J:IXYVRVJ:IXYVRPX000]VRVJ:IXYVRVJ:IP080005RVJ:IXX02@002hYVRVJ:IXYV
RVJ:00/000^:IXYVRVJ:IXYVRP080005IXYVRVH02@002fJ:IXYVRVJ:IXYV00P000F:IXYVRP09000;
RVJ:IXYVRVJ:IXX02`002hYVRVJ:IXYVRVJ:00L000J:IXYVRVH9000;IXYVRVJ:IXYVRVH02`002fJ:
IXYVRVJ:IXYV00l0003o08X0003o08X0003o08X0003o08X0003o08X0003o08X0003o08X0003o08X0
0000\
\>"],
  ImageRangeCache->{{{0, 392}, {27, 0}} -> {-0.850178, -1.22951, 0.0910724, 
  0.0910724}}]
}, Open  ]],

Cell[TextData[{
  "For each of the cell symbols ",
  StyleBox["aL, aR, bL,",
    FontSlant->"Italic"],
  " and ",
  StyleBox["bR,",
    FontSlant->"Italic"],
  " the upvalue ",
  StyleBox["CellCircle[symbol,{pos,graphics}]",
    FontSlant->"Italic"],
  " generates the appropriate graphics object at position ",
  StyleBox["pos",
    FontSlant->"Italic"],
  " and appends it to the ",
  StyleBox["graphics",
    FontSlant->"Italic"],
  " list. The following function ",
  StyleBox["CellLayerPlot",
    FontSlant->"Italic"],
  " extracts the graphics descriptions from the result produced by ",
  StyleBox["CellLayerGraphics",
    FontSlant->"Italic"],
  " and shows the graphics extended by the terminal point as described \
above."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(CellLayerPlot[cells_List] := 
      Module[{maxCoord, cellGraphs}, cellGraphs = CellLayerGraphics /@ cells; 
        maxCoord = 
          First[Last[
              cellGraphs]]; \((Show[{Last[#1], 
                  Graphics[Point[maxCoord + { .5, 0}]]}, 
                PlotRange \[Rule] All, AspectRatio \[Rule] Automatic] &)\) /@ 
          cellGraphs]\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(CellLayerPlot[anabaenaGrowth]; \)\)], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02899 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0276052 0.0144928 0.0276052 [
[ 0 0 0 0 ]
[ 1 .02899 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.1 g
.001 w
.05141 .01449 m
matrix currentmatrix
.02761 .0138 scale
1.86233 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.02933 .01449 m
.0735 .01449 L
s
% Start of user PostScript
0.2 0 1.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
1.86233 1.0498 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .01449 Mdot
P
0 0 m
1 0 L
1 .02899 L
0 .02899 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{406, 13},
  ImageMargins->{{33, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0U`0001002FKo07h0000<000ARVJ:I_km
o_gnoOkmoVJ:IXX0o`1j00002`000fKmo@0?o@03IP000?l0M`0000X001F:oOkmo_gnoOkmo_gnoOkm
o_gnoHX0o`1h00002P000fKmo@0Bo@03IP000?l0M@0000T000=VoR<04R<00oiVRP3o06X00ol90000
2@000fKmo@0>o@8S0od2I_l0JP03o`T0000:000FR_gnoOkmo_gnoOkmo_gnoOkmo_gnI_l0J`03o`T0
000;0003I_gm013m0VKo07L0000<000BRVKnoOkmo_gnoOkmo_gnIXYVo`1i00003P02IPWm0VKo07`0
000@0009RVJ:IXYVRVJ:0?l0OP000001\
\>"],
  ImageRangeCache->{{{0, 405}, {12, 0}} -> {-0.862682, -0.536593, 0.0894455, 
  0.0894455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02899 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0276052 0.0144928 0.0276052 [
[ 0 0 0 0 ]
[ 1 .02899 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.9 g
.001 w
.05141 .01449 m
matrix currentmatrix
.02761 .0138 scale
1.86233 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.0735 .01449 m
.02933 .01449 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
1.86233 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.09282 .01449 m
.09282 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.08178 .01449 m
.10386 .01449 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.09282 .01449 .0138 0 365.73 arc
s
P
.008 w
.97619 .01449 Mdot
P
0 0 m
1 0 L
1 .02899 L
0 .02899 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{406, 13},
  ImageMargins->{{33, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0U`0001002FH900IVo`1_000030004HYV
RVKem_GfmOKem_EVRVJ:00@000QVo_gnoOkmR_l0KP0000/000=Vm_H03oH01FH0001V00Om00=V0000
o`1[00002P0088[fmOKem_GfmOKem_GfmOKem_GfRP2:oOkmo_gnoOiVo`1]00002P000fKfmP0BmP9V
2Od00fH0003o06X000090003I_DS018S00?eIXX02B<00hYV003o05h00ol900002@000fKfmP02mP8S
3oH2IPOm00@SoOeVo`1O00?o2@0000X0026:m_GfmOKem_GfmOKem_GfmOKem_EVR_gnoOkmo_gnoHX0
o`1P00?o2@0000/000=Vm_H04?H3IPWm00=V0000o`1Z000030004XYVmOKem_GfmOKem_GfmFJ:IP<0
00UVo_gnoOkmoVH0o`1]00003P02IPWf0VH70003I_gm00?m00=V0000o`1/000040002HYVRVJ:IXYV
RP0:0005IXYVRVH0o`1_0000\
\>"],
  ImageRangeCache->{{{0, 405}, {12, 0}} -> {-0.862682, -0.536593, 0.0894455, 
  0.0894455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02899 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0276052 0.0144928 0.0276052 [
[ 0 0 0 0 ]
[ 1 .02899 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.9 g
.001 w
.03761 .01449 m
.03761 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.04865 .01449 m
.02657 .01449 L
s
% Start of user PostScript
0.9 0 0.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.03761 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.07902 .01449 m
matrix currentmatrix
.02761 .0138 scale
2.8625 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.05694 .01449 m
.1011 .01449 L
s
% Start of user PostScript
1.2 0 2.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
2.8625 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.13423 .01449 m
matrix currentmatrix
.02761 .0138 scale
4.86248 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11215 .01449 m
.15631 .01449 L
s
% Start of user PostScript
3.2 0 4.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
4.86248 1.0498 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .01449 Mdot
P
0 0 m
1 0 L
1 .02899 L
0 .02899 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{406, 13},
  ImageMargins->{{33, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0U`0000`01FH:00YV300:I_l0G00000/0
00QVmOKem_EVRP@0015VRVJ:oOkmo_gnoOkmoVJ:IP06000@RVJ:oOkmo_gnoOkmoVJ:I_l0F@0000/0
00=Vm_H01OH016H006HAo@03IP00008000=VoOd03_d2I_l0E`0000X0022:m_GfmOKem_EV06KnoOkm
o_gnoOkmo_gnoOkmo_gnIP8001F:oOkmo_gnoOkmo_gnoOkmo_gnoHX0o`1F00002P000fKfmP07mP9V
5?d00fH0IP0Do@03IP000?l0D`0000T000=V8b<022<00h[moP0B8`04oHYVoQ<S00?nIP00o`1800?o
2@0000T000AVm_HS1oH00fKmo@0>o@8S1?d00fKmo@0=o@8S1?d00fH0003o04L00ol900002@00>6Ke
m_GfmOKem_GfRVKnoOkmo_gnoOkmo_gnoOkmo_gnoHYVR_gnoOkmo_gnoOkmo_gnoOkmo_f:o`1:00?o
2@0000X000=Vm_H01oH00fH0IP0Bo@9V0P000fKmo@0?o@9Vo`1F00002`002FKem_GfmOKeIP03000B
IX[mo_gnoOkmo_gnoOkmoVJ:1@004H[mo_gnoOkmo_gnoOkmoVJ:0?l0F00000/000=Vm_H01?H00fH0
0004009V2_d2IPP00VH:o@9Vo`1J000030001XYVRVJ:IPT000YVRVJ:IXYVRVJ:30002VJ:IXYVRVJ:
IX[o05`00000\
\>"],
  ImageRangeCache->{{{0, 405}, {12, 0}} -> {-0.862682, -0.536593, 0.0894455, 
  0.0894455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02899 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0276052 0.0144928 0.0276052 [
[ 0 0 0 0 ]
[ 1 .02899 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.9 g
.001 w
.05141 .01449 m
matrix currentmatrix
.02761 .0138 scale
1.86233 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.0735 .01449 m
.02933 .01449 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
1.86233 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.10663 .01449 m
matrix currentmatrix
.02761 .0138 scale
3.86267 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.12871 .01449 m
.08454 .01449 L
s
% Start of user PostScript
3.8 0 2.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
3.86267 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.14803 .01449 m
.14803 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.13699 .01449 m
.15908 .01449 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14803 .01449 .0138 0 365.73 arc
s
P
p
.9 g
.001 w
.18944 .01449 m
matrix currentmatrix
.02761 .0138 scale
6.86246 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.21153 .01449 m
.16736 .01449 L
s
% Start of user PostScript
6.8 0 5.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
6.86246 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.23085 .01449 m
.23085 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.21981 .01449 m
.24189 .01449 L
s
% Start of user PostScript
7.1 0 7.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.23085 .01449 .0138 0 365.73 arc
s
P
.008 w
.97619 .01449 Mdot
P
0 0 m
1 0 L
1 .02899 L
0 .02899 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{406, 13},
  ImageMargins->{{33, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0U`0001002FH=00YV2@05IPX02FH900IV
o`0g000030004HYVRVKem_GfmOKem_EVRVJ:00H0011VRVKem_GfmOKem_GfRVJ:1@0028[mo_gnoHYV
10004HYVRVKem_GfmOKem_EVRVJ:00@000QVo_gnoOkmR_l0=P0000/000=Vm_H03oH00fH000020003
I_Kf00kf00EV0000IP08o@04IP00IQ7f00EV0000IP07o@03IP000?l0<`0000X001F:m_GfmOKem_Gf
mOKem_GfmOKemXX00P00@FKem_GfmOKem_GfmOKem_GfmOJ:08[mo_gnoOkmo_f:08[fmOKem_GfmOKe
m_GfmOKem_GfRP2:oOkmo_gnoOiV0?l0=@0000X000=Vm_H04_H00fH0IP0CmP9V2_d2IQCf0VH9o@03
IP000?l0<P0000T000=VmB<04R<01?EVR_HC8`03IXXS00TS00=VmB<04R<00oEVoP098`03RVH00?l0
9P03o`T000090003I_Kf00;f0R<?mP9V1?H00b?fmP0>mP03I_gm00Gm00@SoOeV1?H28`of00=VoOd0
1_d012?moFKo02L00ol900002P00FH[fmOKem_GfmOKem_GfmOKem_GfmFJ:m_GfmOKem_GfmOKem_Gf
mOKem_EVR_gnoOkmo_gnoOiVR_Kem_GfmOKem_GfmOKem_GfmOKeIX[mo_gnoOkmo_f:0?l0:003o`T0
000;0003I_Kf013f0VH00`1VmP0AmP=V2Od2IP0306Kf017f0fH9o@03IP000?l0<P0000`001::I_Gf
mOKem_GfmOKem_EVRVH4000BRVKem_GfmOKem_GfmOKemXYV0`002FKnoOkmo_gnIP04000BRVKem_Gf
mOKem_GfmOKeIXYV0`002FKnoOkmo_gnIP3o03D0000>009V2OH2IPT00VH:mP9V1P000fKmo@03o@03
IP0000D00VH9mP9V1`000fKmo@03o@03IP000?l0=000010000V:IXYVRVJ:IXX03@002XYVRVJ:IXYV
RVH90005IXYVRVH02P002HYVRVJ:IXYVRP0:0005IXYVRVH0o`0g0000\
\>"],
  ImageRangeCache->{{{0, 405}, {12, 0}} -> {-0.862682, -0.536593, 0.0894455, 
  0.0894455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02899 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0276052 0.0144928 0.0276052 [
[ 0 0 0 0 ]
[ 1 .02899 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.9 g
.001 w
.03761 .01449 m
.03761 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.04865 .01449 m
.02657 .01449 L
s
% Start of user PostScript
0.9 0 0.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.03761 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.07902 .01449 m
matrix currentmatrix
.02761 .0138 scale
2.8625 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.05694 .01449 m
.1011 .01449 L
s
% Start of user PostScript
1.2 0 2.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
2.8625 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.12043 .01449 m
.12043 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.13147 .01449 m
.10939 .01449 L
s
% Start of user PostScript
3.9 0 3.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.12043 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.16184 .01449 m
matrix currentmatrix
.02761 .0138 scale
5.86265 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.13975 .01449 m
.18392 .01449 L
s
% Start of user PostScript
4.2 0 5.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
5.86265 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.21705 .01449 m
matrix currentmatrix
.02761 .0138 scale
7.86264 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.19496 .01449 m
.23913 .01449 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
7.86264 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.25845 .01449 m
.25845 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.2695 .01449 m
.24741 .01449 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.25845 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.29986 .01449 m
matrix currentmatrix
.02761 .0138 scale
10.8624 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.27778 .01449 m
.32195 .01449 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
10.8624 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.35507 .01449 m
matrix currentmatrix
.02761 .0138 scale
12.8624 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.33299 .01449 m
.37716 .01449 L
s
% Start of user PostScript
11.2 0 12.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
12.8624 1.0498 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .01449 Mdot
P
0 0 m
1 0 L
1 .02899 L
0 .02899 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{406, 13},
  ImageMargins->{{33, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0U`0000`01FH:00YV2@05IPX02FH=00YV
2006IPT02VH=00UVo`0300002`0026Kem_GfmFJ:10004FJ:IX[mo_gnoOkmo_gnIXYV00D000QVmOKe
m_EVRP@0015VRVJ:oOkmo_gnoOkmRVJ:IP05000AIXYVR_gnoOkmo_gnoOiVRVH0100028[fmOKem_EV
1@004FJ:I_kmo_gnoOkmo_f:IXYV00D0015VRVJ:oOkmo_gnoOkmRVJ:IP3n00002`000fKfmP05mP04
IP00IQ7m00EV0000IP08mP04IP00IQ7m00EV0000IP0Ao@05IP0006H01oH01FH0001V017m00EV0000
IP0Ao@03IP000?/0000:002@R_Kem_GfmOKeIP1Vo_gnoOkmo_gnoOkmo_gnoOkmoVH0I_GfmOKem_Gf
mFH0I_kmo_gnoOkmo_gnoOkmo_gnoOiV06KnoOkmo_gnoOkmo_gnoOkmo_gnIP1VmOKem_GfmOKeIP1V
o_gnoOkmo_gnoOkmo_gnoOkmoVH0I_kmo_gnoOkmo_gnoOkmo_gnoOiVo00000X000=Vm_H01oH2IQCm
0VH:mP9V5?d2IQCm0VH:mP9V5?d2IQCm00=V0000n@0000T000=V8b<022<00h[moP0B8`03oHYV00XS
00>:oB<04R<00of:o@0C8`03oHYV00XS00>:oB<04R<00of:o@0C8`03oHYV0>h00ol900002@0016Kf
mR<7mP03I_gm00km0R<4o@04I_Kf8`Of00=VoOd03Od28`Cm00=VoOd03_d28`Cm00=VmR<02?H00fKm
o@0=o@8S1?d00fKmo@0>o@8S0od2I^h00ol900002@00TVKem_GfmOKem_GfRVKnoOkmo_gnoOkmo_gn
oOkmo_gnoHYVmOKem_GfmOKeIP1Vo_gnoOkmo_gnoOkmo_gnoOkmoVH0I_kmo_gnoOkmo_gnoOkmo_gn
oOkmRVKem_GfmOKem_EVRVKnoOkmo_gnoOkmo_gnoOkmo_gnIP1Vo_gnoOkmo_gnoOkmo_gnoOkmo_f:
k`03o`T0000:0003I_Kf00Of00=V06H04_d3IPWf00AV001V4Od2IP8000=VoOd04?d3IPWf00AV001V
4Od2IP8000=VoOd04?d2I_/0000;0009I_GfmOKem_EV00<0019VR_gnoOkmo_gnoOkmo_gnIXX30009
R_Kem_GfmOJ:00@0015VR_gnoOkmo_gnoOkmo_f:IP05000BIX[mo_gnoOkmo_gnoOkmRVJ:0`002H[f
mOKem_GfRP04000AI_kmo_gnoOkmo_gnoOkmRVH01@004VJ:oOkmo_gnoOkmo_gnoHYVR_d0000;0003
I_Kf00Cf00=V00001002IP[m0VH60003I_Kf00?f00=V00001@000fKmo@08o@9V2@02IP[m00=V0000
1@000fKfmP03mP03IP0000@00VH:o@9V2@02IPWm0VKo0040000<0006RVJ:IXYV2@002VJ:IXYVRVJ:
IXX90005RVJ:IXX02@002XYVRVJ:IXYVRVH=000:IXYVRVJ:IXYVRPT000F:IXYVRP09000:RVJ:IXYV
RVJ:IPd000UVRVJ:IXYVRVH0o`030000\
\>"],
  ImageRangeCache->{{{0, 405}, {12, 0}} -> {-0.862682, -0.536593, 0.0894455, 
  0.0894455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02899 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0276052 0.0144928 0.0276052 [
[ 0 0 0 0 ]
[ 1 .02899 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.9 g
.001 w
.05141 .01449 m
matrix currentmatrix
.02761 .0138 scale
1.86233 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.0735 .01449 m
.02933 .01449 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
1.86233 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.10663 .01449 m
matrix currentmatrix
.02761 .0138 scale
3.86267 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.12871 .01449 m
.08454 .01449 L
s
% Start of user PostScript
3.8 0 2.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
3.86267 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.14803 .01449 m
.14803 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.13699 .01449 m
.15908 .01449 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14803 .01449 .0138 0 365.73 arc
s
P
p
.9 g
.001 w
.18944 .01449 m
matrix currentmatrix
.02761 .0138 scale
6.86246 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.21153 .01449 m
.16736 .01449 L
s
% Start of user PostScript
6.8 0 5.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
6.86246 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.24465 .01449 m
matrix currentmatrix
.02761 .0138 scale
8.86245 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.26674 .01449 m
.22257 .01449 L
s
% Start of user PostScript
8.8 0 7.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
8.86245 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.28606 .01449 m
.28606 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.27502 .01449 m
.2971 .01449 L
s
% Start of user PostScript
9.1 0 9.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.28606 .01449 .0138 0 365.73 arc
s
P
p
.9 g
.001 w
.32747 .01449 m
matrix currentmatrix
.02761 .0138 scale
11.8626 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.34955 .01449 m
.30538 .01449 L
s
% Start of user PostScript
11.8 0 10.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
11.8626 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.36888 .01449 m
.36888 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.35783 .01449 m
.37992 .01449 L
s
% Start of user PostScript
12.1 0 12.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.36888 .01449 .0138 0 365.73 arc
s
P
p
.9 g
.001 w
.41028 .01449 m
matrix currentmatrix
.02761 .0138 scale
14.8624 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.43237 .01449 m
.3882 .01449 L
s
% Start of user PostScript
14.8 0 13.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
14.8624 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.46549 .01449 m
matrix currentmatrix
.02761 .0138 scale
16.8624 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.48758 .01449 m
.44341 .01449 L
s
% Start of user PostScript
16.8 0 15.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
16.8624 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.5069 .01449 m
.5069 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.49586 .01449 m
.51794 .01449 L
s
% Start of user PostScript
17.1 0 17.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.5069 .01449 .0138 0 365.73 arc
s
P
p
.9 g
.001 w
.54831 .01449 m
matrix currentmatrix
.02761 .0138 scale
19.8625 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.57039 .01449 m
.52622 .01449 L
s
% Start of user PostScript
19.8 0 18.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
19.8625 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.58972 .01449 m
.58972 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.57867 .01449 m
.60076 .01449 L
s
% Start of user PostScript
20.1 0 20.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.58972 .01449 .0138 0 365.73 arc
s
P
.008 w
.97619 .01449 Mdot
P
0 0 m
1 0 L
1 .02899 L
0 .02899 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{406, 13},
  ImageMargins->{{33, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0U`0001002FH=00YV2@05IPX02FH=00YV
2@05IPX02FH900EV2P0:IP`02VH900EV2P0:IPT01FJU000030004HYVRVKem_GfmOKem_EVRVJ:00H0
011VRVKem_GfmOKem_GfRVJ:1@0028[mo_gnoHYV10004HYVRVKem_GfmOKem_EVRVJ:00H0011VRVKe
m_GfmOKem_GfRVJ:1@0028[mo_gnoHYV10004HYVRVKem_GfmOKem_EVRVJ:00@000QVo_gnoOiVRPD0
012:IX[fmOKem_GfmOKeIXYV1P004HYVR_Kem_GfmOKem_EVRVJ:00@000QVo_gnoOiVRPD0012:IX[f
mOKem_GfmOKeIXYV1@0026KnoOkmoVJ:X`0000/000=Vm_H03oH00fH000020003I_Kf00kf00EV0000
IP08o@04IP00IQ7f00=V00000P000fKfmP0>mP05IP0006H02?d016H006HAmP05IP0006H01od01FH0
001V013f00=V00000P000fKfmP0?mP05IP0006H01od01FH0001V013f00EV0000IP08o@03IP000:00
000:000ER_Kem_GfmOKem_GfmOKem_GfmOJ:008003IVmOKem_GfmOKem_GfmOKem_GfRP2:oOkmo_gn
oOkmRP2:m_GfmOKem_GfmOKem_GfmOKemXX20011I_GfmOKem_GfmOKem_GfmOKemXX0R_gnoOkmo_gn
oHX0R_Kem_GfmOKem_GfmOKem_GfmOJ:08[mo_gnoOkmoVH00P0058[fmOKem_GfmOKem_GfmOKem_EV
0P0088[fmOKem_GfmOKem_GfmOKem_GfRP2:oOkmo_gnoOiV0P0088[fmOKem_GfmOKem_GfmOKem_EV
06KnoOkmo_gnoOiVXP0000X000=Vm_H04_H00fH0IP0CmP9V2_d2IQCf0VHDmP9V2_d2IQCf0VH9o@03
IP1V01?f00=V06H05?H2IPWm0VHDmP9V2_d00fH0002O00002@000fKe8`0B8`04mFJ:mQ<S00=VRR<0
2B<00fKe8`0B8`04mFKemQ<S00=VRR<02B<00fKe8`0B8`03mFHS00TS00>:I_D04b<00hYVm@0C8`03
mFHS00TS00>:m_D04b<00hYV8`098`03RP0009<00ol900002@000fKfmP02mP8S3oH2IPCf00<Sm_H0
3_H00fKmo@05o@048ogmIPCf0R<?mP03I_Kf00?f00<Sm_H03_H00fKmo@05o@048ogmIPCf0R<?mP03
I_gm00Km00@SoFIV1?H00b?fmP0>mP03I_Kf00;f0R<?mP03I_gm00Gm00@SoOeV1OH00b?fmP0>mP03
I_gm00Gm00@SoOeVU@03o`T0000:003ZR_Kem_GfmOKem_GfmOKem_GfmOKeIX[fmOKem_GfmOKem_Gf
mOKem_GfmFJ:oOkmo_gnoOkmoVJ:m_GfmOKem_GfmOKem_GfmOKem_EVR_Kem_GfmOKem_GfmOKem_Gf
mOKeIX[mo_gnoOkmo_gnIX[fmOKem_GfmOKem_GfmOKem_GfRP2:oOkmo_gnoOkmRVKem_GfmOKem_Gf
mOKem_GfmOKemXX0R_Kem_GfmOKem_GfmOKem_GfmOJ:08[mo_gnoOkmo_f:I_GfmOKem_GfmOKem_Gf
mOKem_GfRVKnoOkmo_gnoOiVUP03o`T0000;0003I_Kf013f0VH00`1VmP0AmP=V2Od2IP0306Kf017f
0VH00`1VmP0AmP=V2Od2IP0306Kf013f0VH00`1Vo@08o@03IP1V01;f0VH20003I_Kf00of0VH00`1V
o@08o@03IP1V01;f0fH9o@03IP000:00000<000BRVKem_GfmOKem_GfmOKeIXYV10004XYVmOKem_Gf
mOKem_GfmOJ:IP<000UVo_gnoOkmoVH010004XYVmOKem_GfmOKem_GfmFJ:IP@001::I_GfmOKem_Gf
mOKem_GfRVH30009I_kmo_gnoOiV00@0016:I_GfmOKem_GfmOKem_EVRP040009I_kmo_gnoOiV00<0
019VR_Kem_GfmOKem_GfmOKeIXX5000ARVKem_GfmOKem_GfmOKeIXX010002FKnoOkmo_gnIP03000B
IX[fmOKem_GfmOKem_GfmFJ:0`002H[mo_gnoOkmRP2S00003P02IPWf0VH9009V2_H2IPH000=VoOd0
0od00fH00005009V2OH2IPT00VH:mP9V1P000fKmo@03o@03IP0000D00VH9mP9V1`000fKmo@03o@03
IP0000@00VH:mP9V2@000fKfmP08mP9V1P000fKmo@04o@03IP0000@00VH:mP9V1P000fKmo@03o@03
IP000:80000@0009RVJ:IXYVRVJ:00d000Z:IXYVRVJ:IXYV2@001FJ:IXYV00X000V:IXYVRVJ:IXX0
3@002XYVRVJ:IXYVRVH90005IXYVRVH02P002HYVRVJ:IXYVRP0:0005IXYVRVH02@002VJ:IXYVRVJ:
IXX<000:IXYVRVJ:IXYVRPT000J:IXYVRVH9000:IXYVRVJ:IXYVRPT000F:IXYVRP2U0000\
\>"],
  ImageRangeCache->{{{0, 405}, {12, 0}} -> {-0.862682, -0.536593, 0.0894455, 
  0.0894455}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .02899 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0276052 0.0144928 0.0276052 [
[ 0 0 0 0 ]
[ 1 .02899 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.9 g
.001 w
.03761 .01449 m
.03761 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.04865 .01449 m
.02657 .01449 L
s
% Start of user PostScript
0.9 0 0.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.03761 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.07902 .01449 m
matrix currentmatrix
.02761 .0138 scale
2.8625 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.05694 .01449 m
.1011 .01449 L
s
% Start of user PostScript
1.2 0 2.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
2.8625 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.12043 .01449 m
.12043 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.13147 .01449 m
.10939 .01449 L
s
% Start of user PostScript
3.9 0 3.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.12043 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.16184 .01449 m
matrix currentmatrix
.02761 .0138 scale
5.86265 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.13975 .01449 m
.18392 .01449 L
s
% Start of user PostScript
4.2 0 5.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
5.86265 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.21705 .01449 m
matrix currentmatrix
.02761 .0138 scale
7.86264 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.19496 .01449 m
.23913 .01449 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
7.86264 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.25845 .01449 m
.25845 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.2695 .01449 m
.24741 .01449 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.25845 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.29986 .01449 m
matrix currentmatrix
.02761 .0138 scale
10.8624 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.27778 .01449 m
.32195 .01449 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
10.8624 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.34127 .01449 m
.34127 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.35231 .01449 m
.33023 .01449 L
s
% Start of user PostScript
11.9 0 11.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.34127 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.38268 .01449 m
matrix currentmatrix
.02761 .0138 scale
13.8626 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.36059 .01449 m
.40476 .01449 L
s
% Start of user PostScript
12.2 0 13.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
13.8626 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.43789 .01449 m
matrix currentmatrix
.02761 .0138 scale
15.8626 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.4158 .01449 m
.45997 .01449 L
s
% Start of user PostScript
14.2 0 15.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
15.8626 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.4793 .01449 m
.4793 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.49034 .01449 m
.46825 .01449 L
s
% Start of user PostScript
16.9 0 16.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.4793 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.5207 .01449 m
matrix currentmatrix
.02761 .0138 scale
18.8624 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.49862 .01449 m
.54279 .01449 L
s
% Start of user PostScript
17.2 0 18.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
18.8624 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.57591 .01449 m
matrix currentmatrix
.02761 .0138 scale
20.8623 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.55383 .01449 m
.598 .01449 L
s
% Start of user PostScript
19.2 0 20.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
20.8623 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.61732 .01449 m
.61732 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.62836 .01449 m
.60628 .01449 L
s
% Start of user PostScript
21.9 0 21.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.61732 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.65873 .01449 m
matrix currentmatrix
.02761 .0138 scale
23.8625 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.63665 .01449 m
.68081 .01449 L
s
% Start of user PostScript
22.2 0 23.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
23.8625 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.70014 .01449 m
.70014 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.71118 .01449 m
.6891 .01449 L
s
% Start of user PostScript
24.9 0 24.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.70014 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.74155 .01449 m
matrix currentmatrix
.02761 .0138 scale
26.8627 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.71946 .01449 m
.76363 .01449 L
s
% Start of user PostScript
25.2 0 26.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
26.8627 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.79676 .01449 m
matrix currentmatrix
.02761 .0138 scale
28.8626 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.77467 .01449 m
.81884 .01449 L
s
% Start of user PostScript
27.2 0 28.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
28.8626 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.9 g
.001 w
.83816 .01449 m
.83816 .01449 .0138 0 365.73 arc
F
1 0 0 r
p
.84921 .01449 m
.82712 .01449 L
s
% Start of user PostScript
29.9 0 29.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.83816 .01449 .0138 0 365.73 arc
s
P
p
.1 g
.001 w
.87957 .01449 m
matrix currentmatrix
.02761 .0138 scale
31.8624 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.85749 .01449 m
.90166 .01449 L
s
% Start of user PostScript
30.2 0 31.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
31.8624 1.0498 1 0 365.73 arc
setmatrix
s
P
p
.1 g
.001 w
.93478 .01449 m
matrix currentmatrix
.02761 .0138 scale
33.8624 1.0498 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.9127 .01449 m
.95687 .01449 L
s
% Start of user PostScript
32.2 0 33.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02761 .0138 scale
33.8624 1.0498 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .01449 Mdot
P
0 0 m
1 0 L
1 .02899 L
0 .02899 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{406, 13},
  ImageMargins->{{33, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0U`0000`01FH:00YV2@05IPX02FH=00YV
2006IPT02VH900EV2P0:IP`02VH900EV2P0:IP`02VH900EV2P09IPT01VH900YV3@09IPT01VH900YV
3@09IQL0000;0008I_GfmOKeIXX4000AIXYVR_gnoOkmo_gnoOiVRVH01@0026Kem_GfmFJ:10004FJ:
IX[mo_gnoOkmo_f:IXYV00D0015VRVJ:oOkmo_gnoOkmoVJ:IP040008R_Kem_GfmFH5000AIXYVo_gn
oOkmo_gnoHYVRVH0100028[fmOKemXYV10004HYVRVKnoOkmo_gnoOkmRVJ:00H0011VRVKnoOkmo_gn
oOkmRVJ:1@0028[fmOKemXYV10004HYVRVKnoOkmo_gnoOkmRVJ:00H0011VRVKnoOkmo_gnoOkmRVJ:
1@0028[fmOKemXYV10004HYVRVKnoOkmo_gnoOiVRVJ:00@000QVmOKem_GfRPD0012:IX[mo_gnoOkm
o_gnIXYV1P004HYVRVKnoOkmo_gnoOiVRVJ:00@000QVmOKem_GfRPD0012:IX[mo_gnoOkmo_gnIXYV
1P004HYVRVKnoOkmo_gnoOiVRVJ:01<0000;0003I_Kf00Gf00AV001V4Od01FH0001V00Sf00AV001V
4Od01FH0001V017m00EV0000IP07mP05IP0006H04Od01FH0001V00Of00AV001V4Od00fH000020003
I_gm00km0VH30003I_Kf00Gf00AV001V4Od00fH000020003I_gm00km00EV0000IP08mP04IP00IQ7m
00EV0000IP07mP05IP0006H04?d2IP<000=VoOd03od01FH0001V00Of00EV0000IP0@o@03IP000080
00=VoOd03od00fH0000@00002P00Vh[fmOKem_GfmFH0I_kmo_gnoOkmo_gnoOkmo_gnoOiV06Kem_Gf
mOKem_EV06KnoOkmo_gnoOkmo_gnoOkmo_gnIP1Vo_gnoOkmo_gnoOkmo_gnoOkmoVH0I_GfmOKem_Gf
mFH0I_kmo_gnoOkmo_gnoOkmo_gnoOiV06Kem_GfmOKemXX0R_gnoOkmo_gnoOkmo_gnoOkmo_f:0080
03IVo_gnoOkmo_gnoOkmo_gnoOkmoVH0I_GfmOKem_GfRP2:oOkmo_gnoOkmo_gnoOkmo_gnoHX20011
I_kmo_gnoOkmo_gnoOkmo_gnoHX0R_Kem_GfmOKemXX0R_gnoOkmo_gnoOkmo_gnoOkmo_f:08[fmOKe
m_GfmFH00P00=X[mo_gnoOkmo_gnoOkmo_gnoOkmRP2:oOkmo_gnoOkmo_gnoOkmo_gnoHX0R_Kem_Gf
mOKeIP8001B:oOkmo_gnoOkmo_gnoOkmo_gnIP8001F:oOkmo_gnoOkmo_gnoOkmo_gnoHX04@0000X0
00=Vm_H01oH2IQCm0VH:mP9V5?d2IQCm0VH:mP9V5?d2IPWf0VHDo@03IP1V01Cm0VH9mP9V5?d00fH0
IP0Co@9V2_H2IQCm0VH9mP03IP1V01Cm0VHDo@9V2OH00fH0IP0Co@03IP1V01Cm00=V00003P0000T0
00=V8b<022<00h[moP0B8`03oHYV00XS00>:oB<04R<00of:o@0C8`03oHYV00XS00>:oB<04R<00of:
8`098`03I_km018S00CnIX[m4b<00of:8`098`03I_hS018S00CnIX[m4b<00fJ:8`098`03I_hS018S
00?nI_D02B<00hYVoP0C8`03oVKn01<S00?nIR<02B<00hYVoP0C8`03RVKn01<S00?nIP000`03o`T0
00090004I_Kf8`Of00=VoOd03_d28`Cm00AVm_HS1oH00fKmo@0=o@8S1?d00fKmo@0>o@8S1?d00fKf
8`08mP03I_gm00gm0R<4o@04I_Kf8`Of00=VoOd03_d28`Cm00=VoOd03Od28`Cm00AVm_HS1oH00fKm
o@0>o@8S1?d00fKmo@0=o@8S1?d016KfmR<7mP03I_gm00km0R<3o@04I_Kf8`Sf00=VoOd03Od28`Cm
00=VoOd03_d28`?m00AVm_HS2?H00fKmo@0=o@8S1?d00fKmo@0=o@8S1?d00fH0000200?o2@0000T0
0?mVmOKem_GfmOKemXYVo_gnoOkmo_gnoOkmo_gnoOkmo_f:I_GfmOKem_GfmFH0I_kmo_gnoOkmo_gn
oOkmo_gnoOiV06KnoOkmo_gnoOkmo_gnoOkmo_gnoHYVmOKem_GfmOKeIXYVo_gnoOkmo_gnoOkmo_gn
oOkmoVJ:m_GfmOKem_GfmFJ:oOkmo_gnoOkmo_gnoOkmo_gnoOiVRVKnoOkmo_gnoOkmo_gnoOkmo_gn
IX[fmOKem_GfmOKeIX[mo_gnoOkmo_gnoOkmo_gnoOkmoVJ:I_kmo_gnoOkmo_gnoOkmo_gnoOiVR_Ke
m_GfmOKem_EVR_gnoOkmo_d007eVmOKem_GfmOKemXYVo_gnoOkmo_gnoOkmo_gnoOkmo_f:I_GfmOKe
m_GfmFH0I_kmo_gnoOkmo_gnoOkmo_gnoOiV06KnoOkmo_gnoOkmo_gnoOkmo_gnoHYVmOKem_GfmOKe
IXYVo_gnoOkmo_gnoOkmo_gnoOkmoVJ:mP0500?o2@0000X000=Vm_H01oH00fH0IP0Bo@=V2OH016H0
06HAo@9V0P000fKmo@0@o@=V2OH016H006HAo@9V00<0I_H02?H00fH0IP0Bo@9V0P000fKmo@0?o@9V
00<0I_H02?H00fH0IP0Bo@9V0P000fKmo@0?o@=V2OH2IP0306Km017m0fH9mP04IP00IQ7m0VH20003
I_gm013m0fH9mP04IP00IQ7m0VH20003I_gm00om0VHA00002`002FKem_GfmOKeIP03000BIX[mo_gn
oOkmo_gnoOkmoVJ:0`002H[fmOKem_GfRP04000AIX[mo_gnoOkmo_gnoOkmRVH01@004VJ:oOkmo_gn
oOkmo_gnoHYVRP<000V:m_GfmOKemXX010004FKnoOkmo_gnoOkmo_gnoHYV00@000V:m_GfmOKemXX0
0`004XYVo_gnoOkmo_gnoOkmo_f:IPD0015Vo_gnoOkmo_gnoOkmo_f:IP040009R_Kem_GfmOJ:00<0
01::I_kmo_gnoOkmo_gnoOiVRVH5000AI_kmo_gnoOkmo_gnoOkmRVH00`002FKem_GfmOKeIP04000B
RVKnoOkmo_gnoOkmo_gnIXYV0`002FKem_GfmOKeIP04000AR_gnoOkmo_gnoOkmo_gnIXX01@004XYV
o_gnoOkmo_gnoOkmoVJ:IP<000UVmOKem_GfmFH010004H[mo_gnoOkmo_gnoOkmoVJ:00D0016:I_km
o_gnoOkmo_gnoOiVRP0C00002`000fKfmP04mP03IP0000@00VH:o@9V1P000fKfmP03mP03IP0000D0
00=VoOd02?d2IPT00VH:o@03IP0000D000=Vm_H00oH00fH00004009V2_d2IPH000=Vm_H01?H00fH0
0004009V2_d2IPP00VH:o@9V1P000fKfmP04mP03IP0000@00VH:o@03IP0000L00VH:o@9V1P000fKf
mP04mP03IP0000@00VH9o@9V1`000fKfmP03mP03IP0000@00VH:o@9V2@02IPWm0VH70003I_Kf00?f
00=V00001002IP[m0VH9009V2Od2IQD0000<0006RVJ:IXYV2@002VJ:IXYVRVJ:IXX90005RVJ:IXX0
2@002XYVRVJ:IXYVRVH=000:IXYVRVJ:IXYVRPT000F:IXYVRP09000:RVJ:IXYVRVJ:IPT000IVRVJ:
IXX9000:RVJ:IXYVRVJ:IP`000Z:IXYVRVJ:IXYV2@001VJ:IXYVRPT000Z:IXYVRVJ:IXYV30002XYV
RVJ:IXYVRVH90006IXYVRVJ:2@002HYVRVJ:IXYVRP0:0005IXYVRVH02@002VJ:IXYVRVJ:IXX=0009
RVJ:IXYVRVJ:00X000EVRVJ:IP09000:IXYVRVJ:IXYVRPd000V:IXYVRVJ:IXX05`000001\
\>"],
  ImageRangeCache->{{{0, 405}, {12, 0}} -> {-0.862682, -0.536593, 0.0894455, 
  0.0894455}}]
}, Closed]]
}, Open  ]],

Cell["(Double-click on the above graphic to start the animation.)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox[ButtonBox["Context-sensitive",
    ButtonData:>"Context-sensitive rewriting",
    ButtonStyle->"Hyperlink"],
    FontColor->GrayLevel[1]],
  " parallel rewriting"
}], "Section",
  CellMargins->{{Inherited, Inherited}, {Inherited, 10}},
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[" ", "Text",
  CellTags->"Context-sensitive rewriting"],

Cell[CellGroupData[{

Cell[TextData[{
  "Starting with a ",
  ButtonBox["simple example",
    ButtonData:>"CS rewriting: Simple example",
    ButtonStyle->"Hyperlink"],
  " ..."
}], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "We use four simple rules where symbols ",
  StyleBox["a,b",
    FontSlant->"Italic"],
  " and ",
  StyleBox["c",
    FontSlant->"Italic"],
  " are only rewritten whenever they appear within certain contexts. For ",
  StyleBox["a",
    FontSlant->"Italic"],
  " and ",
  StyleBox["b",
    FontSlant->"Italic"],
  " only one context (left or right) is important whereas ",
  StyleBox["c",
    FontSlant->"Italic"],
  " is only replaced by ",
  StyleBox["d",
    FontSlant->"Italic"],
  " if ",
  StyleBox["c",
    FontSlant->"Italic"],
  " appears within a (",
  StyleBox["c,d)",
    FontSlant->"Italic"],
  "-context. We only give the formatted output of the rule system which is \
defined in the same notation as described above."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CS rewriting: Simple example"],

Cell[BoxData[{
    \(\(ILAxiom1 = AXIOM[b, a, a, a, a, a, a, a, d];\)\), "\n", 
    \(\(ILRules1 = 
        LRULES[LRule[LEFT[b], PRED[a], RIGHT[], SUCC[b]], 
          LRule[LEFT[], PRED[b], RIGHT[b], SUCC[c]], 
          LRule[LEFT[], PRED[b], RIGHT[d], SUCC[c]], 
          LRule[LEFT[c], PRED[c], RIGHT[d], SUCC[d]]];\)\), "\n", 
    \(\(ILSystem1 = LSystem[ILAxiom1, ILRules1];\)\), "\n", 
    \(\(skipPattern = {Null};\)\)}], "Input",
  CellOpen->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(ILSystem1\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(LSystem[AXIOM[b, a, a, a, a, a, a, a, d], 
      LRULES[LRule[LEFT[b], PRED[a], RIGHT[], SUCC[b]], 
        LRule[LEFT[], PRED[b], RIGHT[b], SUCC[c]], 
        LRule[LEFT[], PRED[b], RIGHT[d], SUCC[c]], 
        LRule[LEFT[c], PRED[c], RIGHT[d], SUCC[d]]]]\)], "Output",
  Evaluatable->False,
  LineSpacing->{1.25, 0},
  AspectRatioFixed->True]
}, Open  ]],

Cell["\<\
These rules generate the following string sequence starting from \
the defined axiom:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(anabaenaGrowth1 = runKLSystem[ILSystem1, 15]\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \({AXIOM[b, a, a, a, a, a, a, a, d], AXIOM[b, b, a, a, a, a, a, a, d], 
      AXIOM[c, b, b, a, a, a, a, a, d], AXIOM[c, c, b, b, a, a, a, a, d], 
      AXIOM[c, c, c, b, b, a, a, a, d], AXIOM[c, c, c, c, b, b, a, a, d], 
      AXIOM[c, c, c, c, c, b, b, a, d], AXIOM[c, c, c, c, c, c, b, b, d], 
      AXIOM[c, c, c, c, c, c, c, c, d], AXIOM[c, c, c, c, c, c, c, d, d], 
      AXIOM[c, c, c, c, c, c, d, d, d], AXIOM[c, c, c, c, c, d, d, d, d], 
      AXIOM[c, c, c, c, d, d, d, d, d], AXIOM[c, c, c, d, d, d, d, d, d], 
      AXIOM[c, c, d, d, d, d, d, d, d], 
      AXIOM[c, d, d, d, d, d, d, d, d]}\)], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "In columnform, the spreading of the ",
  StyleBox["c",
    FontSlant->"Italic"],
  " symbols through the string is more obvious:"
}], "Text",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    InterpretationBox["",
      ColumnForm[ 
        Out[ ]],
      Editable->False]], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(AXIOM[b, a, a, a, a, a, a, a, d]\), "\n", 
    \(AXIOM[b, b, a, a, a, a, a, a, d]\), "\n", 
    \(AXIOM[c, b, b, a, a, a, a, a, d]\), "\n", 
    \(AXIOM[c, c, b, b, a, a, a, a, d]\), "\n", 
    \(AXIOM[c, c, c, b, b, a, a, a, d]\), "\n", 
    \(AXIOM[c, c, c, c, b, b, a, a, d]\), "\n", 
    \(AXIOM[c, c, c, c, c, b, b, a, d]\), "\n", 
    \(AXIOM[c, c, c, c, c, c, b, b, d]\), "\n", 
    \(AXIOM[c, c, c, c, c, c, c, c, d]\), "\n", 
    \(AXIOM[c, c, c, c, c, c, c, d, d]\), "\n", 
    \(AXIOM[c, c, c, c, c, c, d, d, d]\), "\n", 
    \(AXIOM[c, c, c, c, c, d, d, d, d]\), "\n", 
    \(AXIOM[c, c, c, c, d, d, d, d, d]\), "\n", 
    \(AXIOM[c, c, c, d, d, d, d, d, d]\), "\n", 
    \(AXIOM[c, c, d, d, d, d, d, d, d]\), "\n", 
    \(AXIOM[c, d, d, d, d, d, d, d, d]\)}], "Output",
  Evaluatable->False,
  LineSpacing->{1.25, 0},
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "This can be interpreted as an example of cellular interaction, where a \
hormone (",
  StyleBox["c",
    FontSlant->"Italic"],
  ") diffuses along a filament. However, there is at least one shortcoming \
with this rewrite system: the cell layer extension is predefined by the \
length of the axiom string. The rule system would become more flexible if we \
could parametrize the layer extension. We use this concept of parametrization \
in the next section."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Parametrized",
    ButtonData:>"CS rewriting: parametrized",
    ButtonStyle->"Hyperlink"],
  " L-systems "
}], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Up to now we only used simple symbols as the rule system alphabet. \
If we parametrize these symbols - which means that we use expressions instead \
of symbols -we are able to control rule applications by environment \
variables.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CS rewriting: parametrized"],

Cell[TextData[{
  "We introduce an environment variable ",
  StyleBox["w",
    FontSlant->"Italic"],
  " to control ",
  StyleBox["cell layer width",
    FontWeight->"Bold"]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(w = 11; \)\)], "Input",
  AspectRatioFixed->True],

Cell["\<\

and use this variable in the following parametrized L-system.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ILAxiom2 := AXIOM[a[1], b]; \)\), 
    \(\(ILRules2 := 
      LRULES[LRule[LEFT[a[i_ /; i < w]], PRED[b], RIGHT[], 
          SUCC[a[i + 1], b]], 
        LRule[LEFT[], PRED[a[i_ /; i > 1]], RIGHT[c], SUCC[c]], 
        LRule[LEFT[a[w]], PRED[b], RIGHT[], SUCC[c]], 
        LRule[LEFT[c], PRED[b], RIGHT[], SUCC["\<\>"]], 
        LRule[LEFT[a[i_ /; i > 1]], PRED[c], RIGHT[], SUCC["\<\>"]], 
        LRule[LEFT[a[1]], PRED[c], RIGHT[], SUCC[b]]]; \)\), 
    \(\(ILSystem2 := LSystem[ILAxiom2, ILRules2]; \)\), 
    \(\(skipPattern = {Null}; \)\), 
    \(\(postProcessingFunction := Flatten[#1, \[Infinity], List]&; \)\)}], 
  "Input",
  CellOpen->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(ILSystem2\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(LSystem[AXIOM[a[1], b], 
      LRULES[LRule[LEFT[a[i_ /; i < w]], PRED[b], RIGHT[], 
          SUCC[a[1 + i], b]], 
        LRule[LEFT[], PRED[a[i_ /; i > 1]], RIGHT[c], SUCC[c]], 
        LRule[LEFT[a[15]], PRED[b], RIGHT[], SUCC[c]], 
        LRule[LEFT[c], PRED[b], RIGHT[], SUCC[""]], 
        LRule[LEFT[a[i_ /; i > 1]], PRED[c], RIGHT[], SUCC[""]], 
        LRule[LEFT[a[1]], PRED[c], RIGHT[], SUCC[b]]]]\)], "Output",
  Evaluatable->False,
  LineSpacing->{1.25, 0},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"anabaenaGrowth2 = runKLSystem[ILSystem2, 30];\n\n\
ColumnForm[anabaenaGrowth2,Center]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
                                            AXIOM
 
    [a[1], b]
                                         AXIOM
 
    [a[1], a[2], b]
                                      AXIOM[a[1], 
 
   a[2], a[3], b]
                                   AXIOM[a[1], 
 
   a[2], a[3], a[4], b]
                                AXIOM[a[1], a[2], 
 
   a[3], a[4], a[5], b]
                             AXIOM[a[1], a[2], 
 
   a[3], a[4], a[5], a[6], b]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], b]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  a[8], b]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  a[8], a[9], b]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  a[8], a[9], a[10], b]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  a[8], a[9], a[10], a[11], b]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  a[8], a[9], a[10], a[11], c]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  a[8], a[9], a[10], c, \"\"]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  a[8], a[9], c, \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  a[8], c, \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  c, \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[
 
    6], c, \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[4], a[
 
    5], c, \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[
 
    4], c, \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[
 
    3], c, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[
 
    2], c, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[
 
   1], c, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[
 
   1], b, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[
 
    2], b, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[
 
    3], b, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[
 
    4], b, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[4], a[
 
    5], b, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[
 
    6], b, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  b, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  a[8], b, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]
AXIOM[a[1], a[2], a[3], a[4], a[5], a[6], a[7], 
 
  a[8], a[
 
    9], b, \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\", \"\"]\
\>", 
"\<\
                     a[1]b
                   a[1]a[2]b
                 a[1]a[2]a[3]b
               a[1]a[2]a[3]a[4]b
             a[1]a[2]a[3]a[4]a[5]b
           a[1]a[2]a[3]a[4]a[5]a[6]b
         a[1]a[2]a[3]a[4]a[5]a[6]a[7]b
       a[1]a[2]a[3]a[4]a[5]a[6]a[7]a[8]b
     a[1]a[2]a[3]a[4]a[5]a[6]a[7]a[8]a[9]b
  a[1]a[2]a[3]a[4]a[5]a[6]a[7]a[8]a[9]a[10]b
a[1]a[2]a[3]a[4]a[5]a[6]a[7]a[8]a[9]a[10]a[11]b
a[1]a[2]a[3]a[4]a[5]a[6]a[7]a[8]a[9]a[10]a[11]c
  a[1]a[2]a[3]a[4]a[5]a[6]a[7]a[8]a[9]a[10]c
     a[1]a[2]a[3]a[4]a[5]a[6]a[7]a[8]a[9]c
       a[1]a[2]a[3]a[4]a[5]a[6]a[7]a[8]c
         a[1]a[2]a[3]a[4]a[5]a[6]a[7]c
           a[1]a[2]a[3]a[4]a[5]a[6]c
             a[1]a[2]a[3]a[4]a[5]c
               a[1]a[2]a[3]a[4]c
                 a[1]a[2]a[3]c
                   a[1]a[2]c
                     a[1]c
                     a[1]b
                   a[1]a[2]b
                 a[1]a[2]a[3]b
               a[1]a[2]a[3]a[4]b
             a[1]a[2]a[3]a[4]a[5]b
           a[1]a[2]a[3]a[4]a[5]a[6]b
         a[1]a[2]a[3]a[4]a[5]a[6]a[7]b
       a[1]a[2]a[3]a[4]a[5]a[6]a[7]a[8]b
     a[1]a[2]a[3]a[4]a[5]a[6]a[7]a[8]a[9]b\
\>"], "Output",
  Evaluatable->False,
  LineSpacing->{1, 0},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Anabaena catenula ",
  ButtonBox["algae growth",
    ButtonData:>"CS rewriting: alga growth",
    ButtonStyle->"Hyperlink"]
}], "Subsection",
  Evaluatable->False,
  PageBreakAbove->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "We come back to our ",
  StyleBox["Anabaena catenula",
    FontSlant->"Italic"],
  " example. Now we want to control the cells' lifetime; at the end of their \
development time, the cells of type ",
  StyleBox["a",
    FontSlant->"Italic"],
  " and ",
  StyleBox["b ",
    FontSlant->"Italic"],
  "divide into two successor cells."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CS rewriting: alga growth"],

Cell[BoxData[{
    \(\(lifeTimeA = 3; \)\), 
    \(\(lifeTimeB = 2; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[
"These environment variables are used in the following L-system:"], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ILAxiom3 := AXIOM[Al[1]]; \)\), 
    \(\(ILRules3 := 
      LRULES[LRule[LEFT[], PRED[Al[lifeTimeA]], RIGHT[], SUCC[Al[1], Br[1]]], 
        LRule[LEFT[], PRED[Ar[lifeTimeA]], RIGHT[], SUCC[Bl[1], Ar[1]]], 
        LRule[LEFT[], PRED[Bl[lifeTimeB]], RIGHT[], SUCC[Al[1], Br[1]]], 
        LRule[LEFT[], PRED[Br[lifeTimeB]], RIGHT[], SUCC[Bl[1], Ar[1]]], 
        LRule[LEFT[], PRED[Al[i_ /; i < lifeTimeA]], RIGHT[], 
          SUCC[Al[i + 1]]], 
        LRule[LEFT[], PRED[Ar[i_ /; i < lifeTimeA]], RIGHT[], 
          SUCC[Ar[i + 1]]], 
        LRule[LEFT[], PRED[Bl[i_ /; i < lifeTimeB]], RIGHT[], 
          SUCC[Bl[i + 1]]], 
        LRule[LEFT[], PRED[Br[i_ /; i < lifeTimeB]], RIGHT[], 
          SUCC[Br[i + 1]]]]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(ILSystem3 := LSystem[ILAxiom3, ILRules3]; \)\), 
    \(\(skipPattern = {Null}; \)\), 
    \(\(postProcessingFunction := Flatten[#1, \[Infinity], List]&; \)\)}], 
  "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    RowBox[{
      TagBox[
        FormBox[\(Ar[i_]\),
          "StandardForm"],
        Format], ":=", 
      InterpretationBox[\(A\_r[i]\),
        Subscripted[ 
          FE`Conversion`Private`A[ 
          FE`Conversion`Private`r, FE`Conversion`Private`i], {1}],
        Editable->False]}], "\n", 
    RowBox[{
      TagBox[
        FormBox[\(Al[i_]\),
          "StandardForm"],
        Format], ":=", 
      InterpretationBox[\(A\_l[i]\),
        Subscripted[ 
          FE`Conversion`Private`A[ 
          FE`Conversion`Private`l, FE`Conversion`Private`i], {1}],
        Editable->False]}], "\n", 
    RowBox[{
      TagBox[
        FormBox[\(Br[i_]\),
          "StandardForm"],
        Format], ":=", 
      InterpretationBox[\(B\_r[i]\),
        Subscripted[ 
          FE`Conversion`Private`B[ 
          FE`Conversion`Private`r, FE`Conversion`Private`i], {1}],
        Editable->False]}], "\n", 
    RowBox[{
      TagBox[
        FormBox[\(Bl[i_]\),
          "StandardForm"],
        Format], ":=", 
      InterpretationBox[\(B\_l[i]\),
        Subscripted[ 
          FE`Conversion`Private`B[ 
          FE`Conversion`Private`l, FE`Conversion`Private`i], {1}],
        Editable->False]}]}], "Input",
  CellOpen->False,
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(ILSystem3\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \(LSystem[AXIOM[Al[1]], 
      LRULES[LRule[LEFT[], PRED[Al[3]], RIGHT[], SUCC[Al[1], Br[1]]], 
        LRule[LEFT[], PRED[Ar[3]], RIGHT[], SUCC[Bl[1], Ar[1]]], 
        LRule[LEFT[], PRED[Bl[2]], RIGHT[], SUCC[Al[1], Br[1]]], 
        LRule[LEFT[], PRED[Br[2]], RIGHT[], SUCC[Bl[1], Ar[1]]], 
        LRule[LEFT[], PRED[Al[i_ /; i < lifeTimeA]], RIGHT[], 
          SUCC[Al[1 + i]]], 
        LRule[LEFT[], PRED[Ar[i_ /; i < lifeTimeA]], RIGHT[], 
          SUCC[Ar[1 + i]]], 
        LRule[LEFT[], PRED[Bl[i_ /; i < lifeTimeB]], RIGHT[], 
          SUCC[Bl[1 + i]]], 
        LRule[LEFT[], PRED[Br[i_ /; i < lifeTimeB]], RIGHT[], 
          SUCC[Br[1 + i]]]]]\)], "Output",
  Evaluatable->False,
  LineSpacing->{1.25, 0},
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(anabaenaGrowth3 = runKLSystem[ILSystem3, 9]; \)\), 
    \(ColumnForm[anabaenaGrowth3]\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(AXIOM[Al[1]]\), 
    \(AXIOM[Al[2]]\), 
    \(AXIOM[Al[3]]\), 
    \(AXIOM[Al[1], Br[1]]\), 
    \(AXIOM[Al[2], Br[2]]\), 
    \(AXIOM[Al[3], Bl[1], Ar[1]]\), 
    \(AXIOM[Al[1], Br[1], Bl[2], Ar[2]]\), 
    \(AXIOM[Al[2], Br[2], Al[1], Br[1], Ar[3]]\), 
    \(AXIOM[Al[3], Bl[1], Ar[1], Al[2], Br[2], Bl[1], Ar[1]]\), 
    \(AXIOM[Al[1], Br[1], Bl[2], Ar[2], Al[3], Bl[1], Ar[1], Bl[2], Ar[2]]
      \)}], "Output",
  Evaluatable->False,
  LineSpacing->{1.25, 0},
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Graphical",
    ButtonData:>"CS rewriting: alga growth graphical",
    ButtonStyle->"Hyperlink"],
  " Interpretation"
}], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The interpretation function only has to be extended in order to take into \
account the lifetime of the two cell classes ",
  StyleBox["a",
    FontSlant->"Italic"],
  " and ",
  StyleBox["b",
    FontSlant->"Italic"],
  ". The developmental states of the cells are depicted by letting the cells \
become darker with growing age. The arrows signal cell orientation."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CS rewriting: alga growth graphical"],

Cell[BoxData[{
    \(SetAttributes[CellLayerGraphics, {Listable}]\), "\n", 
    \(CellLayerGraphics[AXIOM[z__]] := 
      Fold[CellCircle[#2, #1] &, {{0, 0}, {}}, {z}]\), "\n", 
    \(Al /: 
      CellCircle[Al[i_], {{x_, y_}, g_List}] := {{x + 2, y}, 
        Append[g, 
          ArrowedDisk[{x + 1, y}, {1, 0.5}, 
            HueValue \[Rule] 0.2\ \((i - 1)\), 
            Direction \[Rule] Left]]}\), "\n", 
    \(Ar /: 
      CellCircle[Ar[i_], {{x_, y_}, g_List}] := {{x + 2, y}, 
        Append[g, 
          ArrowedDisk[{x + 1, y}, {1, 0.5}, 
            HueValue \[Rule] 0.2\ \((i - 1)\), 
            Direction \[Rule] Right]]}\), "\n", 
    \(Bl /: 
      CellCircle[Bl[i_], {{x_, y_}, g_List}] := {{x + 1, y}, 
        Append[g, 
          ArrowedDisk[{x + 0.5, y}, {0.5, 0.5}, 
            HueValue \[Rule] 0.2\ \((i - 1)\), 
            Direction \[Rule] Left]]}\), "\n", 
    \(Br /: 
      CellCircle[Br[i_], {{x_, y_}, g_List}] := {{x + 1, y}, 
        Append[g, 
          ArrowedDisk[{x + 0.5, y}, {0.5, 0.5}, 
            HueValue \[Rule] 0.2\ \((i - 1)\), 
            Direction \[Rule] Right]]}\)}], "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(devTimeA = 3; \)\), 
    \(\(devTimeB = 2; \)\), 
    \(\(anabaenaGrowth3 = runKLSystem[ILSystem3, 10]; \)\), 
    \(\(CellLayerPlot[anabaenaGrowth3]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, Inherited}, {Inherited, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VKo07<0000P0003RVJ:00h0
00EVRVJ:IP3o06h0000M00=V5P02I_l0K00001`000>:00006@000hYV003o06T0000J009V7P000fH0
003o06L0000I0003IP0001l000=V0000o`1V000060000fH0000P0003IP000?l0IP0001L000=V0000
8P000hX0003o06D0000G0003IP0000@012<J0003IP000?l0B`03oaL0000G0004IP0001lS0`000fH0
003o04X00olG00005`000fH0000400@S6`000fH0003o04X00olG00005`000fH0000700038`0001T0
00=V0000o`1T00005`000fH0000R0003IP000?l0I@0001P000>:IP0080000fH0003o06H0000J0003
IP0001h000=V0000o`1V00006`000fH0000K0003IXX00?l0J00001`00fHG00=Vo`1[00007`000fH0
000B0003RVH00?l0K@00020016H<00AVo`1`0000900038YVRVJ:IXYVRVJ:I_l0M0000001\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, 
  0.0524985}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, Inherited}, {Inherited, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VKo07<0000P0003RVJ:00h[
00EVRVJ:IP3o06h0000M00=V5R/2I_l0K00001`000>::b/06B/00hYV003o06T0000J009V7R/00fH0
003o06L0000I0003IR/[01l[00=V0000o`1V000060000fH[:`0P:`03IP000?l0IP0001L000=V:b/0
8R/00hX0003o06D0000G0003IR/[00@[12<J:`03IP000?l0B`03oaL0000G0004IR/[:alS0b/00fH0
003o04X00olG00005`000fH[:`04:`@S6b/00fH0003o04X00olG00005`000fH[:`07:`038b/[01T[
00=V0000o`1T00005`000fH[:`0R:`03IP000?l0I@0001P000>:IR/082/00fH0003o06H0000J0003
IR/[01h[00=V0000o`1V00006`000fH[:`0K:`03IXX00?l0J00001`00fHG:`=Vo`1[00007`000fH[
:`0B:`03RVH00?l0K@00020016H<:`AVo`1`0000900038YVRVJ:IXYVRVJ:I_l0M0000001\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, 
  0.0524985}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.6 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, Inherited}, {Inherited, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VKo07<0000P0003RVJ:00iF
00EVRVJ:IP3o06h0000M00=V5UH2I_l0K00001`000>:EUH06EH00hYV003o06T0000J009V7UH00fH0
003o06L0000I0003IUIF01mF00=V0000o`1V000060000fIFEP0PEP03IP000?l0IP0001L000=VEUH0
8UH00hX0003o06D0000G0003IUIF00AF12<JEP03IP000?l0B`03oaL0000G0004IUIFEQlS0eH00fH0
003o04X00olG00005`000fIFEP04EP@S6eH00fH0003o04X00olG00005`000fIFEP07EP038eIF01UF
00=V0000o`1T00005`000fIFEP0REP03IP000?l0I@0001P000>:IUH085H00fH0003o06H0000J0003
IUIF01iF00=V0000o`1V00006`000fIFEP0KEP03IXX00?l0J00001`00fHGEP=Vo`1[00007`000fIF
EP0BEP03RVH00?l0K@00020016H<EPAVo`1`0000900038YVRVJ:IXYVRVJ:I_l0M0000001\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, 
  0.0524985}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.14591 .02564 m
.14591 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.12637 .02564 m
.16545 .02564 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14591 .02564 .02442 0 365.73 arc
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, Inherited}, {Inherited, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VHB00QVo`1I000080000hYV
RP0>0005IXYVRVH02`000fJ:00070003IXX00?l0EP0001d00fHF009V20000fH0000:0003IP000?l0
E00001`000>:00006@000hYV00050003RP0000/000>:0000o`1C00006P02IQh000=V00000P000fH0
000<0003IP000?l0D`0001T000=V00007`0016H008X@0003IP000?l0DP0001P000=V0000800016H0
06H@0003IP000?l0DP0001L000=V00008P000hYV000A0003RP000?l0D@0001L000=V000010048aX0
0VHB0003IP000?l0=`03oaL0000G0004IP0001lS0`000fH08`0?8`0308X00?l0>003oaL0000G0003
IP0000@012<K0003IP0000/00R<30003IP000?l0=`03oaL0000G0003IP0000L000<S00006@000fH0
000@0003RP000?l0D@0001L000=V00008P02IQ8000=V0000o`1A000060000hYV000P0003IP1V0140
00=V0000o`1B00006P000fH0000N0004IP00IQ0000=V0000o`1B00006`000fH0000K0003IXX00080
00>:00003@000hX0003o05<0000L00=V5`03IPH00VH<0003IP000?l0E00001l000=V00004P000hYV
000:0003IP0000L000=VRP00o`1F00008004IP`016H>009V1@02I_l0F@0002@000b:IXYVRVJ:IXYV
RVHD0005RVJ:IXX0o`1K0000\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, 
  0.0524985}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.14591 .02564 m
.14591 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.12637 .02564 m
.16545 .02564 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14591 .02564 .02442 0 365.73 arc
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, Inherited}, {Inherited, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VHB00QVo`1I000080000hYV
RP0>:`05IXYVRVH02`000fJ::`07:`03IXX00?l0EP0001d00fHF:`9V20000fH[:`0::`03IP000?l0
E00001`000>::b/06B/00hYV00050003RR/[00/[00>:0000o`1C00006P02IQh[00=V00000P000fH[
:`0<:`03IP000?l0D`0001T000=V:b/07b/016H008X@:`03IP000?l0DP0001P000=V:b/082/016H0
06H@:`03IP000?l0DP0001L000=V:b/08R/00hYV:`0A:`03RP000?l0D@0001L000=V:b/012/48aX[
0VHB:`03IP000?l0=`03oaL0000G0004IR/[:alS0b/00fH[8`0?8`03:hX00?l0>003oaL0000G0003
IR/[00@[12<K:`03IR/[00/[0R<3:`03IP000?l0=`03oaL0000G0003IR/[00L[00<S:b/06B/00fH[
:`0@:`03RP000?l0D@0001L000=V:b/08R/2IQ8[00=V0000o`1A000060000hYV:`0P:`03IP1V014[
00=V0000o`1B00006P000fH[:`0N:`04IP00IQ0[00=V0000o`1B00006`000fH[:`0K:`03IXX00080
00>::b/03B/00hX0003o05<0000L00=V5b/3IPH00VH<:`03IP000?l0E00001l000=V:b/04R/00hYV
000:0003IR/[00L[00=VRP00o`1F00008004IP`[16H>009V1B/2I_l0F@0002@000b:IXYVRVJ:IXYV
RVHD0005RVJ:IXX0o`1K0000\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, 
  0.0524985}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.6 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.14591 .02564 m
.14591 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.16545 .02564 m
.12637 .02564 L
s
% Start of user PostScript
2.9 0 2.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14591 .02564 .02442 0 365.73 arc
s
P
p
1 g
.001 w
.21917 .02564 m
matrix currentmatrix
.04884 .02442 scale
4.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.1801 .02564 m
.25824 .02564 L
s
% Start of user PostScript
3.2 0 4.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
4.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, Inherited}, {Inherited, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VHB00QV4@0>I_l0>P000200
00>:IXX03UH01FJ:IXYV00/000=VRP001`000fJ:000;0003IXYV00h000F:IXYVRP3o03D0000M00=V
5UH2IPP000=V00002P000fH0000600=V5P03I_l0<P0001`000>:EUH06EH00hYV00050003RP0000/0
00>:000010000fH0000J0003RP000?l0;`0001X00VHNEP03IP00008000=V000030000fH00002009V
7P000fH0003o02h0000I0003IUIF01mF00AV002:400016H008XQ0003RP000?l0;@0001P000=VEUH0
85H016H006H@0004IP00IR4000=V0000o`0]00005`000fIFEP0REP03RVH0014000>:IP008P000fH0
003o02`0000G0003IUIF00AF12<JEP9V4P02IQX012<50003IP000?l04P03oaL0000G0004IUIFEQlS
0eH00fH08`0?8`0308X000807b<30003RP000?l04@03oaL0000G0003IUIF00AF12<KEP03IP000080
00<S00002`000fH0000I00DS1@000fH0003o01400olG00005`000fIFEP07EP038eIF01UF00=V0000
40000hX0000I008S20000hX0003o02/0000G0003IUIF029F0VHB0003IP0002<000=V0000o`0[0000
60000hYVEP0PEP03IP1V014000AV06J:8P000fH0003o02`0000J0003IUIF01iF00AV001V40001FH0
001V020000=V0000o`0]00006`000fIFEP0KEP03IXX0008000>:00003@000hX000030003RP0001/0
00>:IP00o`0_00007003IQMF0fH6009V30000fH0000500=V5`03I_l0<P0001l000=VEUH04UH00hYV
000:0003IP0000L000=VRP002P000hX0000B0003IXX00?l0=000020016H<EPAV3P02IPD00VH>00AV
3004I_l0=`0002@000b:IXYVRVJ:IXYVRVHD0005RVJ:IXX0500036J:IXYVRVJ:IXYVR_l0>`000001
\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, 
  0.0524985}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.14591 .02564 m
.14591 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.12637 .02564 m
.16545 .02564 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14591 .02564 .02442 0 365.73 arc
s
P
p
.8 g
.001 w
.19475 .02564 m
.19475 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.21429 .02564 m
.17521 .02564 L
s
% Start of user PostScript
3.9 0 3.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.19475 .02564 .02442 0 365.73 arc
s
P
p
.8 g
.001 w
.26801 .02564 m
matrix currentmatrix
.04884 .02442 scale
5.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.22894 .02564 m
.30708 .02564 L
s
% Start of user PostScript
4.2 0 5.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
5.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, Inherited}, {Inherited, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VHB00QV2`08IQ403VKo02L0
000P0003RVJ:00h000EVRVJ:IP0;0003IXX000L000=VRP001P000hYV:`07:`03RVH000/000>:IXX0
3R/01FJ:IXYV0?l08P0001d00fHF009V20000fH0000:0003IP0000<000=V:b/02R/00fH0000600=V
5R/3I_l07`0001`000>:00006@000hYV00050003RP0000/000>:00000P000fH[:`0;:`03IP0000@0
00>::b/06R/00fH0003o01`0000J009V7P000fH000020003IP0000`000EV0000IP0>:`03IP000080
0VHN:`03IP000?l06`0001T000=V00007`0016H008X@0003IP1V010[00B:001V8B/00fH0003o01X0
000H0003IP00020000AV001V40000fH0IP0@:`04IP00IR4[00=V0000o`0J00005`000fH0000R0003
RVH0014000>::b/042/00fJ::`0R:`03RP000?l06@0001L000=V000010048aX00VHB0003IR/[010[
0VHJ:`@S1B/00fH0003n00?o5`0001L000AV00007b<30003IP0S00lS00<0RR/042<00b]V:`02:alS
0b/00fH0003m00?o5`0001L000=V000010048a/000=V00002`028`<000=V:b/00R/00b<[:`0;:`03
IR/[01T[1B<5:`03IP000?d00olG00005`000fH0000700038`0001T000=V000040000hX[:`0@:`03
IR/[01T[0R<8:`03IP000?l0600001L000=V00008P02IQ8000=V:b/042/00fH[:`0S:`03IP000?l0
600001P000>:IP0080000fH0IP0A0003IP1V010[00B:08YV8R/00hX0003o01T0000J0003IP0001h0
00AV001V40000fH0IP0@:`05IP0006H082/00fH0003o01X0000K0003IP0001/000=VRP000P000hX0
000=0004RP00IPl[00=V00000`000fH[:`0K:`03IXX00?l0700001`00fHG00=V1P02IP`000=V0000
0P02IP`[00=V00001@03IQL[0fKo01l0000O0003IP00018000>:IP002P000fH000070003IXX000H0
00>:IR/01b/00hYV000:0003IR/[018[00>:IP00o`0Q00008004IP`016H>009V1@02IP/000=V:b/0
0b/2IPh016H<:`AVo`0T0000900038YVRVJ:IXYVRVJ:IQ@000F:IXYVRP0>0005IXYVRVH0500038YV
RVJ:IXYVRVJ:I_l0:0000001\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, 
  0.0524985}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.14591 .02564 m
.14591 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.12637 .02564 m
.16545 .02564 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14591 .02564 .02442 0 365.73 arc
s
P
p
1 g
.001 w
.21917 .02564 m
matrix currentmatrix
.04884 .02442 scale
4.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.25824 .02564 m
.1801 .02564 L
s
% Start of user PostScript
4.8 0 3.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
4.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.29243 .02564 m
.29243 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.27289 .02564 m
.31197 .02564 L
s
% Start of user PostScript
5.1 0 5.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.29243 .02564 .02442 0 365.73 arc
s
P
p
.6 g
.001 w
.36569 .02564 m
matrix currentmatrix
.04884 .02442 scale
7.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.32662 .02564 m
.40476 .02564 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
7.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, Inherited}, {Inherited, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VHB00QV4@0>IQ8026HA00iV
o`01000080000hYVRP0>:`05IXYVRVH02`000fJ::`07:`03IXX000/000=VRVH03P001HYVRVJ:00/0
00>:IP001`000hYV000;0003RVJ:00iF00EVRVJ:IP3k00007@03IQH[0VH80003IR/[00X[00=V0000
1P03IQH00fH70003IP0000X000=V00001P03IQIF0fKh000070000hX[:`0I:`03RVH000D000>::b/0
2b/00hX000040003IP0001X000>:000010000fH0000;0003IP0000@000>:EUH06UH00fH0003e0000
6P02IQh[00=V00000P000fH[:`0<:`03IP0000800VHN0003IP00008000=V000030000fH00002009V
7UH00fH0003d00006@000fH[:`0O:`04IP00RQ0[00AV002:8@0018X006H@0004RP00IR5F00=V0000
l`0001P000=V:b/082/016H006H@:`04IP00IR4000AV001V400016H006HQEP03IP000?<0000G0003
IR/[028[00>:IR/04B/00hYV000R0003IXX0014000=VRUH08UH00hX0003b00005`000fH[:`04:`@S
6R/2IQ8[0VH500@S6P02IQ800VHJEP@S1EH00fH0003H00?o5`0001L000AV:b/[7b<3:`03IR/S00lS
00<[RP000P0O8`<000>:02<03b<00`1VEP02EQlS0eH00fH0003G00?o5`0001L000=V:b/012/48a/[
00=V:b/02b/28`<[00=V000010048a/000=V00002`028`<000=VEUH06EH58`EF00=V0000e`03oaL0
000G0003IR/[00L[00<S:b/06B/00fH[:`0@:`03RP0000L000<S00006@000hX0000@0003IUIF01UF
0R<8EP03IP000?40000G0003IR/[028[0VHB:`03IP0002<000=V000040000fIFEP0SEP03IP000?40
000H0003RVH[020[00=V06H04B/016H0IXXR0003IP1V010000B:08YV8UH00hX0003b00006P000fH[
:`0N:`04IP00IQ0[00EV0000IP0P0004IP00IQ0000EV0000IP0PEP03IP000?<0000K0003IR/[01/[
00=VRP000P000hX[:`0=:`03RP0000<000>:00006`000hYV00030003RP0000`000=V00000`000fIF
EP0KEP03IXX00?D0000L00=V5b/3IPH00VH<:`03IP0000D00fHG00=V1`000fH0000:0003IP0000D0
0fHGEP=Vn00001l000=V:b/04R/00hYV000:0003IR/[00L[00=VRP002P000hX0000B0003IXX000X0
00>:IP001`000hYV000:0003IXYF019F00>:IP00nP00020016H<:`AV3P02IPD[0VH>00AV3004IPl0
00=V00000`02IPl00fH<EPAVo@0002@000b:IXYVRVJ:IXYVRVHD0005RVJ:IXX0500036J:IXYVRVJ:
IXYVRQ@000EVRVJ:IP0D000<RVJ:IXYVRVJ:IXYVo`020000\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, 
  0.0524985}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.6 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.14591 .02564 m
.14591 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.16545 .02564 m
.12637 .02564 L
s
% Start of user PostScript
2.9 0 2.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14591 .02564 .02442 0 365.73 arc
s
P
p
1 g
.001 w
.21917 .02564 m
matrix currentmatrix
.04884 .02442 scale
4.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.1801 .02564 m
.25824 .02564 L
s
% Start of user PostScript
3.2 0 4.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
4.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.31685 .02564 m
matrix currentmatrix
.04884 .02442 scale
6.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.35592 .02564 m
.27778 .02564 L
s
% Start of user PostScript
6.8 0 5.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
6.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.39011 .02564 m
.39011 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.37057 .02564 m
.40965 .02564 L
s
% Start of user PostScript
7.1 0 7.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.39011 .02564 .02442 0 365.73 arc
s
P
p
1 g
.001 w
.43895 .02564 m
.43895 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.45849 .02564 m
.41941 .02564 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.43895 .02564 .02442 0 365.73 arc
s
P
p
1 g
.001 w
.51221 .02564 m
matrix currentmatrix
.04884 .02442 scale
10.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.47314 .02564 m
.55128 .02564 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
10.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, Inherited}, {Inherited, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VHB00QV4@0>IQP03VHB00QV
2`08IQ403VK7000080000hYVRP0>EP05IXYVRVH02`000fJ:00070003IXX000/000=VRVH03P001HYV
RVJ:010000=VRVH03R/01HYVRVJ:00/000>:IR/01b/00hYV00060003IXX000L000=VRP002`000fJ:
IP0>0005RVJ:IXX0`P0001d00fHFEP9V20000fH0000:0003IP0000H00fHF00=V2P03IQH[0fH70003
IR/[00X[00=V00000`000fH0000:0003IP0000H00fHF00=V_`0001`000>:EUH06EH00hYV00050003
RP0000/000>:000010000fH0000J0003RP0000H000=V:b/06R/00hX000040003IR/[00/[00=V0000
0P000hX0000;0003RP0000@000=V00006P000hX0002l00006P02IQiF00=V00000P000fH0000<0003
IP0000800VHN0003IP0000<00VHN:`03IP00008000=V:b/032/01FH0001V00h000=V00000P02IQh0
00=V0000^`0001T000=VEUH07eH016H008X@0004IP00RR4000F:0000RP0Q:`04RP00IQ0[00>:08X0
400016H008XQ0003RP000;X0000H0003IUIF021F00AV001V400016H006HQ0005IP0006H08B/016H0
06H@:`03IP1V010000AV001V8@000fH0002j00005`000fIFEP0REP03RVH0014000>:IP008P000fH0
IP0S:`03IXX[014[00=V000040000hYV000R0003IP000;T0000G0003IUIF00AF12<JEP9V4P02IQX0
12<50003IP1V00D[12<J:`9V4R/00fH0000@009V6P058`@000=V0000W`03oaL0000G0004IUIFEQlS
0eH00fH08`0?8`0308X000807b<30004RR/[:alS0b/00hX[8`0?8`03:fH0010S00<0RP000P0P8`80
00>:0000WP03oaL0000G0003IUIF00AF12<KEP03IP00008000<S00002`000fH0000I00DS1@000fH[
:`04:`@S6b/00fH[:`0;:`8S0b/00fH0000200038`0000/000=V00006@058`D000=V0000WP03oaL0
000G0003IUIF00MF00<SEUH06EH00fH0000@0003RP0001T00R<80003RR/[00L[00<S:b/06B/00hX[
:`0@:`03IP00010000>:00006@028`P000>:0000^00001L000=VEUH08UH2IQ8000=V00008`000fH[
:`0S:`03IR/[010[00=V000040000fH0000S0003IP000;P0000H0003RVIF021F00=V06H04@0016H0
IXXR0004IP1VRR8[00=V06H042/00hX0RP0@0004IP1VRR8000=V0000^@0001X000=VEUH07UH016H0
06H@0005IP0006H080000fH000020003IR/[01h[00EV0000IP0?:`04IP00IPl000EV0000IP0P0003
IP000;X0000K0003IUIF01]F00=VRP000P000hX0000=0003RP0000<000>:00006`000hYV00050003
RR/[01/[00>:IP000`000hX[:`0<:`05IXX006H03P000hYV00030003RP0001/000>:IP00_00001`0
0fHGEP=V1P02IP`000=V00001@03IQL00fH900=V5b/3IPL000=V:b/02R/00fH000030003IP0000X0
00=V00001@03IQP00VJo00007`000fIFEP0BEP03RVH000X000=V00001`000fJ:000:0003RP000180
00=VRP003P000hYV:`0B:`03IXX000X000>:IR/01b/00hYV00060003IXX000L000=VRP002P000hYV
000B0003IXYV0<40000P00AV35H4IPh00VH5009V3P04IP`016HC00=V32/4IPl00VH4:`9V2`02IP@0
0VH?00=V3004I/@0000T000<RVJ:IXYVRVJ:IXYV50001HYVRVJ:01@000aVRVJ:IXYVRVJ:IXXJ000<
IXYVRVJ:IXYVRVJ:5@0018YVRVH?0004IXYVRQ@000aVRVJ:IXYVRVJ:IX[80000\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, 
  0.0524985}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.14591 .02564 m
.14591 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.12637 .02564 m
.16545 .02564 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14591 .02564 .02442 0 365.73 arc
s
P
p
.8 g
.001 w
.19475 .02564 m
.19475 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.21429 .02564 m
.17521 .02564 L
s
% Start of user PostScript
3.9 0 3.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.19475 .02564 .02442 0 365.73 arc
s
P
p
.8 g
.001 w
.26801 .02564 m
matrix currentmatrix
.04884 .02442 scale
5.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.22894 .02564 m
.30708 .02564 L
s
% Start of user PostScript
4.2 0 5.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
5.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
.6 g
.001 w
.36569 .02564 m
matrix currentmatrix
.04884 .02442 scale
7.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.40476 .02564 m
.32662 .02564 L
s
% Start of user PostScript
7.8 0 6.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
7.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.43895 .02564 m
.43895 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.45849 .02564 m
.41941 .02564 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.43895 .02564 .02442 0 365.73 arc
s
P
p
1 g
.001 w
.51221 .02564 m
matrix currentmatrix
.04884 .02442 scale
10.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.47314 .02564 m
.55128 .02564 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
10.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.58547 .02564 m
.58547 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.60501 .02564 m
.56593 .02564 L
s
% Start of user PostScript
11.9 0 11.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.58547 .02564 .02442 0 365.73 arc
s
P
p
.8 g
.001 w
.65873 .02564 m
matrix currentmatrix
.04884 .02442 scale
13.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.61966 .02564 m
.6978 .02564 L
s
% Start of user PostScript
12.2 0 13.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
13.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, Inherited}, {Inherited, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VHB00QV2`08IQ403VHH00iV
4P08IQ403VHB00QV4P0=IXh0000P0003RVJ:00h000EVRVJ:IP0;0003IXX000L000=VRP001P000hYV
:`07:`03RVH000/000>:IXX03R/01FJ:IXYV010000>:IXX03UH01FJ:IXYV00/000=VRP001`000fJ:
000;0003IXYV00h000F:IXYVRP0<0003IR/[00H[00>:IP002`0018YVRVH=:`05IXYVRVH0R@0001d0
0fHF009V20000fH0000:0003IP0000<000=V:b/02R/00fH0000600=V5R/3IPX00fHFEP=V1`000fH0
000:0003IP0000H00fHF00=V20000fH[:`09:`03IP0000H00fHF:`=VQP0001`000>:00006@000hYV
00050003RP0000/000>:00000P000fH[:`0;:`03IP0000@000>::b/06R/00fH000060003RUIF01YF
00=V000010000hX0000;0003RP0000@000=V00006P000hX000040003IR/[00/[00=V000010000hX[
:`0J:`03IP0008<0000J009V7P000fH000020003IP0000`000EV0000IP0>:`03IP0000800VHN:`03
IP0000<00VHNEP03IP00008000=V000030000fH00002009V7P000fH000020003IR/[00`[00=V0000
0P02IQh[00=V0000PP0001T000=V00007`0016H008X@0003IP1V010[00B:001V8B/01FH0001V025F
00AV002:400016H008XQ0004RP00IQ0[00B:001V8B/00fH00021000060000fH0000P0004IP00IQ00
00=V06H042/016H006HQ:`05IP0006H08EH016H006H@0004IP00IR4000AV001V42/016H006HR:`03
IP000800000G0003IP00028000>:IP004@000hX[:`0@:`03IXX[028[00>:08X08eH00hYV000A0003
RVH0028000=V06H04B/00fJ::`0S:`03IP0007l0000G0003IP0000@012<J009V4P000fH[:`0@:`9V
6R/48`D[00=V06H01EH48aYF0VHB009V6P058`@000=V06H04B/2IQ/[12<5:`03IP0006D00olG0000
5`0016H0000O8`<000=V02<03b<00`2::`0@8`03:fH[008[7b<3:`04IUIFEQlS0eH00fH08`0?8`03
08X0008082<20003RR/S00lS00<[IR/00R/P8`8[00=V0000I@03oaL0000G0003IP0000@012<K0003
IP0000/00R<30003IR/[008[00<S:b/02b/00fH[:`0I:`DS1B/00fIFEP04EP@S6eH00fH000020003
8`0000/000=V00006@058`D000=V:b/00R/00b<[:`0;:`03IR/[01X[1B<4:`03IP0006D00olG0000
5`000fH0000700038`0001T000=V000040000hX[:`0@:`03IR/[01T[0R<8:`03IUIF00MF00<SEUH0
6EH00fH0000@0003RP0001T00R<80003RR/[010[00=VRR/06R/28`L[00=V0000O`0001L000=V0000
8P02IQ8000=V:b/042/00fH[:`0S:`03IUIF02=F00=V000040000fH0000S0003IR/[010[0VHT:`03
IP0007l0000H0003RVH0020000=V06H04@000fH0IP0@:`04RP2:IR8[00B:08YV8UH00hX0RP0@0004
IP1VRR8000=V06H04B/00fH0IP0R:`03RP000800000J0003IP0001h000AV001V40000fH0IP0@:`05
IP0006H082/00fH000020003IUIF01iF00EV0000IP0?0005IP0006H080001FH0001V010[00AV001V
82/00fH0002100006`000fH0000K0003IXX0008000>:00003@0018X006H?:`03IP0000<000=V:b/0
6b/00fJ:00050003IUIF01]F00=VRP000`000fH0000<0003RVH000<000>:00006`000hYV00030003
RR/[00`[00=VRP000`000fH[:`0K:`03IXX008<0000L00=V5`03IPH00VH<0003IP0000800VH<:`03
IP0000D00fHG:`=V2@03IQMF0fH70003IP0000X000=V00001@03IQP00VH70003IR/[00X[00=V0000
1@03IQP[0VJ600007`000fH0000B0003RVH000X000=V00001`000fJ:00060003RVH[00L[00>:IP00
2P000fH[:`0B:`03RVH000h000=VRUH04UH00hYV000:0003IXX000L000=VRP002P000hYV000B0003
IXYV00X000>:IR/01b/00hYV000:0003IXX[018[00>:IXX0R000020016H<00AV3P02IPD00VH;0003
IR/[00<[0VH>00AV32/4IQ<00fH<EPAV3`02IP@00VH?00=V3004IPl00VH4:`9V3`03IPd[0fJ;0000
900038YVRVJ:IXYVRVJ:IQ@000F:IXYVRP0>0005IXYVRVH0500038YVRVJ:IXYVRVJ:IQX000b:IXYV
RVJ:IXYVRVHE0004IXYVRQ@000aVRVJ:IXYVRVJ:IXXE0004RVJ:IQ@000f:IXYVRVJ:IXYVRVJ:08h0
0000\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, 
  0.0524985}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .05128 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.04884 0.025641 0.04884 [
[ 0 0 0 0 ]
[ 1 .05128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.07265 .02564 m
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.11172 .02564 m
.03358 .02564 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
1.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.14591 .02564 m
.14591 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.12637 .02564 m
.16545 .02564 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14591 .02564 .02442 0 365.73 arc
s
P
p
1 g
.001 w
.21917 .02564 m
matrix currentmatrix
.04884 .02442 scale
4.48751 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.25824 .02564 m
.1801 .02564 L
s
% Start of user PostScript
4.8 0 3.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
4.48751 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.29243 .02564 m
.29243 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.27289 .02564 m
.31197 .02564 L
s
% Start of user PostScript
5.1 0 5.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.29243 .02564 .02442 0 365.73 arc
s
P
p
.6 g
.001 w
.36569 .02564 m
matrix currentmatrix
.04884 .02442 scale
7.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.32662 .02564 m
.40476 .02564 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
7.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.46337 .02564 m
matrix currentmatrix
.04884 .02442 scale
9.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.50244 .02564 m
.4243 .02564 L
s
% Start of user PostScript
9.8 0 8.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
9.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.53663 .02564 m
.53663 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.51709 .02564 m
.55617 .02564 L
s
% Start of user PostScript
10.1 0 10.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.53663 .02564 .02442 0 365.73 arc
s
P
p
.8 g
.001 w
.58547 .02564 m
.58547 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.60501 .02564 m
.56593 .02564 L
s
% Start of user PostScript
11.9 0 11.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.58547 .02564 .02442 0 365.73 arc
s
P
p
.8 g
.001 w
.65873 .02564 m
matrix currentmatrix
.04884 .02442 scale
13.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.61966 .02564 m
.6978 .02564 L
s
% Start of user PostScript
12.2 0 13.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
13.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.75641 .02564 m
matrix currentmatrix
.04884 .02442 scale
15.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.79548 .02564 m
.71734 .02564 L
s
% Start of user PostScript
15.8 0 14.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
15.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.82967 .02564 m
.82967 .02564 .02442 0 365.73 arc
F
1 0 0 r
p
.81013 .02564 m
.84921 .02564 L
s
% Start of user PostScript
16.1 0 16.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.82967 .02564 .02442 0 365.73 arc
s
P
p
.6 g
.001 w
.90293 .02564 m
matrix currentmatrix
.04884 .02442 scale
18.4875 1.04996 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.86386 .02564 m
.942 .02564 L
s
% Start of user PostScript
17.2 0 18.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.04884 .02442 scale
18.4875 1.04996 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .02564 Mdot
P
0 0 m
1 0 L
1 .05128 L
0 .05128 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{419, 21},
  ImageMargins->{{34, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S00005@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0Y00002<03VHB00QV4@0>IQ8026HA00iV
600>IQ8026H;00QV4P0=IQT03FHB00QV4P0>IRh0000P0003RVJ:00h[00EVRVJ:IP0;0003IXX[00L[
00=VRP002`000fJ:IP0>0005RVJ:IXX02`000hYV00070003RVH000/000>:IXX03UH01FJ:IXYV0100
00>:IXX03P001FJ:IXYV00/000=VRP001`000fJ:00070003IR/[00H[00>:IP002`0018YVRVH=:`05
IXYVRVH0400018YVRVH=0005IXYVRVH030000hX000060003IXX000`000>:IXX03UH01FJ:IXYV02T0
000M00=V5R/2IPP000=V:b/02R/00fH0000600=V5P03IPL000=V00002P000fH0000600=V5UH3IPX0
0fHF00=V1`000fH0000:0003IP0000@000=V:b/02B/00fH0000600=V5R/3IPX00fHF00=V20000fH0
00090003IP0000H016HFEP9V9`0001`000>::b/06B/00hYV00050003RR/[00/[00>:000010000fH0
000J0003RP0000@000=V00002`000fH000040003RUIF01YF00=V00001P000hX0000J0003IP0000@0
00>:00002`000hX000020003IR/[00/[00=V000010000hX[:`0J:`03IP0000H000>:00006P000fH0
00040003RP0000/000>:000010000fIFEP0JEP03RP0002@0000J009V7R/00fH000020003IR/[00`[
00=V00000P02IQh000=V00000P000fH0000<0003IP0000800VHNEP03IP0000<00VHN0003IP000080
00=V000030001FH0001V00h[00=V00000P02IQh[00=V00000`02IQh000=V00000P000fH0000<0003
IP0000800VHNEP03IP0002<0000I0003IR/[01l[00AV002:42/016H008XQ0004RP00IQ0000B:001V
8EH01FH0001V024000AV002:40000fH0IP0@:`04RP00IR4[00EV0000IP0Q0004IP00RQ0000AV002:
8EH00hX0000R000060000fH[:`0P:`04IP00IQ0[00AV001V8@0016H006H@0004IP00IR5F00EV0000
IP0Q0004IP00IQ0000=V06H042/016H006HR:`04IP00IR8000=V06H0400016H006HREP03IP000240
000G0003IR/[028[00>:IR/04B/00hYV000R0003IXX0014000=VRUH08UH00hX0RP0S0003RP2:0140
00>:IR/042/00fJ::`0S:`03IXX002<000=VRP0040000hYVEP0SEP03RP000200000G0003IR/[00@[
12<J:`9V4R/2IPD012<J009V4P02IQYF12<5EP03IP1V00D012<J0003IP1V01400VHA:`9V6b/48`D[
0VH500@S6`02IQ400VHKEP@S1EH00fH0000600?o5`0001L000AV:b/[7b<3:`03IR/S00lS00<[RP00
0P0O8`<000>:02<03b<00`1VEP02EQlS0eH016H0000O8`<000=V02<03b<00`2::`0@8`03:fH[008[
82<2:`04IP00020S0P000fJ:8`0@8`0406IFER0S0eH00fH0000500?o5`0001L000=V:b/012/48a/[
00=V:b/02b/28`<[00=V000010048a/000=V00002`028`<000=VEUH06EH58`EF00=V000010048a/0
00=V00002`028`<000=V:b/00R/00b<[:`0;:`03IR/[01X[1B<4:`03IP0000@012<K009V3@028`<0
00=VEUH06EH58`EF00=V00001@03oaL0000G0003IR/[00L[00<S:b/06B/00fH[:`0@:`03RP0000L0
00<S00006@000hX0000@0003IUIF01UF0R<8EP03IP0000L000<S00006@000fH0000@0003RR/[010[
00=VRR/06R/28`L[00=VRP001`000b<0000I0003IXX0010000>:IUH06UH28`MF00>:0000800001L0
00=V:b/08R/2IQ8[00=V00008`000fH0000@0003IUIF02=F00=V00008`000fH0000@0003IR/[010[
0VHT:`9V9002IQ400VHTEP03IP000200000H0003RVH[020[00=V06H04B/016H0IXXR0003IP1V0100
00B:08YV8UH018X0RVHR0003RP2:014000>:IR/042/00fH0IP0R:`04RP00IR8000>:08X04@000hX0
RP0REP03IP000240000J0003IR/[01h[00AV001V42/01FH0001V020000AV001V40001FH0001V021F
00=V00000P000fH0000N0005IP0006H040000fH0IP0@:`04IP00IR0[00=V00000P02IQl000EV0000
IP0@0003IP00009V7eH00fH0000R00006`000fH[:`0K:`03IXX0008000>::b/03B/00hX000030003
RP0001/000>:IP000`000hX0000<0003IP0000<000=VEUH06eH00fJ:00050003IP0001/000=VRP00
0`000fH0000<0005RVH008X03R/00fJ:00030003IR/[01/[00=VRP001P000hX0000J0003IXX000<0
00=V00003@000fH000030003IUIF01YF00>:IP00900001`00fHG:`=V1P02IP`[00=V00001@03IQL0
0fH70003IP0000X000=V00001@03IQMF0fH900=V6002IPL000=V00002P000fH000030003IR/[00X[
00=V00001@03IQP[0VH:009V6002IPL00VH;009V1`03IQMF0VHW00007`000fH[:`0B:`03RVH000X0
00=V:b/01b/00fJ:000:0003RP00018000=VRP002P000hYV00070003RVH000X000=VRUH04UH00hYV
000>0003IXX0018000>:IXX02P000fJ:00070003IXX000H000>:IR/01b/00hYV000:0003IXX[018[
00>:IXX03P000fJ:000B0003RVJ:00/000>:00001`000hX0000:0003IUIF015F00=VRVH0:@000200
16H<:`AV3P02IPD[0VH>00AV3004IPl000=V00000`02IPl00fH<EPAV4`03IP`016H?009V1002IP/0
0VH4:`9V3`03IPd[0fHC00=V3@03IPl00VH5009V3P04IPaF0fH/0000900038YVRVJ:IXYVRVJ:IQ@0
00F:IXYVRP0D000<IXYVRVJ:IXYVRVJ:50001FJ:IXYV01@000b:IXYVRVJ:IXYVRVHJ000<RVJ:IXYV
RVJ:IXYV5@0016J:IXX?0004RVJ:IQ@000f:IXYVRVJ:IXYVRVJ:01T000f:IXYVRVJ:IXYVRVJ:01@0
00EVRVJ:IP0D000<RVJ:IXYVRVJ:IXYV;`000001\
\>"],
  ImageRangeCache->{{{0, 418}, {20, 0}} -> {-1.22217, -0.525005, 0.0524985, \
0.0524985}}]
}, Open  ]],

Cell[TextData[{
  "\nFigure 2: Algae growth with two classes of cells ",
  StyleBox["a",
    FontSlant->"Italic"],
  " (big)\n          and ",
  StyleBox["b",
    FontSlant->"Italic"],
  " (small).\n          Development times are 3 and 2, respectively."
}], "Info",
  CellMargins->{{Inherited, Inherited}, {12, Inherited}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "As in the examples above, the ",
  StyleBox["a",
    FontSlant->"Italic"],
  "-cells are the bigger ones. Each ",
  StyleBox["a",
    FontSlant->"Italic"],
  "-cell needs three time-steps to mature. Then the cell divides into a new \
",
  StyleBox["a",
    FontSlant->"Italic"],
  "-cell (with same orientation), and a smaller ",
  StyleBox["b",
    FontSlant->"Italic"],
  "-cell with opposite orientation. After two time-steps, the ",
  StyleBox["b",
    FontSlant->"Italic"],
  "-cell is ripe for dividing into a ",
  StyleBox["b",
    FontSlant->"Italic"],
  "-cell with left orientation and an ",
  StyleBox["a",
    FontSlant->"Italic"],
  "-cell oriented to the right. It is an interesting exercise to think about \
resulting cell layer growth rates for different lifetimes of the cells (see \
the following figure)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(devTimeA = 2; \)\), 
    \(\(devTimeB = 5; \)\), 
    \(\(anabaenaGrowth4 = runKLSystem[ILSystem3, 15]; \)\), 
    \(\(CellLayerPlot[anabaenaGrowth4]; \)\)}], "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VKo0980000=0003IXYV00X0
00>:IXX0o`2?000030000fH0000>0003IP000?l0S00000/000=V000040000hX0003o08/0000;0003
IP00014000=V0000o`2:00002P000hX08`0B8`03IXX00?l0O@03o`X0000:0003IP00008000<S0000
3P000fH0003o07`00ol:00002P000hYV000B0003IP000?l0O@03o`X0000<0003IP0000l00VKo08`0
000=0003IP0000`000>:IP00o`2=00003P02IPX00VKo0900000@000:RVJ:IXYVRVJ:I_l0TP000001
\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VKo0980000=0003IXYV00X[
00>:IXX0o`2?000030000fH[:`0>:`03IP000?l0S00000/000=V:b/042/00hX0003o08/0000;0003
IR/[014[00=V0000o`2:00002P000hX[8`0B8`03IXX00?l0O@03o`X0000:0003IR/[008[00<S:b/0
3R/00fH0003o07`00ol:00002P000hYV:`0B:`03IP000?l0O@03o`X0000<0003IR/[00l[0VKo08`0
000=0003IR/[00`[00>:IP00o`2=00003P02IPX[0VKo0900000@000:RVJ:IXYVRVJ:I_l0TP000001
\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EVo`2400003@000fJ:
IP0:0003RVJ:00D000>:00000`000hYV003o0840000<0003IP0000h000EV0000IP080003IP000?l0
O`0000/000=V000040000hX0RP090003RP000?l0O`0000/000=V00004@02IPX000=V0000o`1n0000
2P000hX08`0B8`03IXXS00TS00=V0000o`1a00?o2P0000X000=V00000P000b<0000>0003IP0000D0
00@S001Vo`1c00?o2P0000X000>:IP004P000fJ:00090003IP000?l0L@03o`X0000<0003IP0000l0
0fH9009Vo`2000003@000fH0000<0003RVH0008000=V00001@000fH0003o0800000>009V2P02IPH0
00=V00000`000fH0003o0840000@000:RVJ:IXYVRVJ:IPT000EVRVJ:IP3o08@00000\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EVo`2400003@000fJ:
IP0::`03RVJ:00D000>::b/00b/00hYV003o0840000<0003IR/[00h[00EV0000IP08:`03IP000?l0
O`0000/000=V:b/042/00hX0RP09:`03RP000?l0O`0000/000=V:b/04B/2IPX[00=V0000o`1n0000
2P000hX[8`0B8`03IXXS00TS00=V0000o`1a00?o2P0000X000=V:b/00R/00b<[:`0>:`03IR/[00D[
00@S:b]Vo`1c00?o2P0000X000>:IR/04R/00fJ::`09:`03IP000?l0L@03o`X0000<0003IR/[00l[
0fH9:`9Vo`2000003@000fH[:`0<:`03RVH0008000=V:b/01B/00fH0003o0800000>009V2R/2IPH0
00=V:b/00b/00fH0003o0840000@000:RVJ:IXYVRVJ:IPT000EVRVJ:IP3o08@00000\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05I_l0N@0000d0
00=VRVH02P000hYVRP050003RP0000<000>:IP000P000fIFEP03EP03IXX00?l0MP0000`000=V0000
3P001FH0001V00P000AV001V1eH00fH0003o07@0000;0003IP00010000>:08X02@000hX0RP08EP03
IP000?l0M00000/000=V00004@02IPX00VH9EP03IP000?l0L`0000X000>:02<04R<00fJ:8`098`03
IR<S00PS00>:0000o`1V00?o2P0000X000=V00000P000b<0000>0003IP0000D000@S001V1eH012=F
EVKo06P00ol:00002P000hYV000B0003IXX000T000=VEUH025H00hX0003o06H00ol:000030000fH0
000?00=V2@02IPUF0VKo07D0000=0003IP0000`000>:IP000P000fH000050004IP00RPMF00>:0000
o`1e00003P02IPX00VH60003IP0000<000=V00000P000fIFEP04EP03IP000?l0M@00010000Z:IXYV
RVJ:IXYV2@001FJ:IXYV00H000J:IXYVRVKo07P00000\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.4 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05I_l0N@0000d0
00=VRVH02R/00hYVRP050003RR/[00<[00>:IP000P000fJ1P@03P@03IXX00?l0MP0000`000=V:b/0
3R/01FH0001V00P[00AV001V1h400fH0003o07@0000;0003IR/[010[00>:08X02B/00hX0RP08P@03
IP000?l0M00000/000=V:b/04B/2IPX[0VH9P@03IP000?l0L`0000X000>::b<04R<00fJ:8`098`03
IR<S00PS00>:0000o`1V00?o2P0000X000=V:b/00R/00b<[:`0>:`03IR/[00D[00@S:b]V1h4012>1
PFKo06P00ol:00002P000hYV:`0B:`03IXX[00T[00=VPH4028400hX0003o06H00ol:000030000fH[
:`0?:`=V2B/2IPV10VKo07D0000=0003IR/[00`[00>:IP000P000fH[:`05:`04IP00RPN100>:0000
o`1e00003P02IPX[0VH60003IR/[00<[00=V00000P000fJ1P@04P@03IP000?l0M@00010000Z:IXYV
RVJ:IXYV2@001FJ:IXYV00H000J:IXYVRVKo07P00000\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
p
.2 g
.001 w
.14123 .0137 m
.14123 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.13079 .0137 m
.15166 .0137 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14123 .0137 .01305 0 365.73 arc
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05IPH01FKo06h0
000=0003IXYV00X000>:IXX01@000hX000030003RVH0008000=VEUH00eH00fJ:00020003RZb/00>/
00>:IP00o`1[000030000fH0000>0005IP0006H0200016H006H7EP04IP00IPN/00=V0000o`1Y0000
2`000fH0000@0003RP2:00T000>:08X025H00fH0IP08[003RP000?l0J@0000/000=V00004@02IPX0
0VH9EP9V2J`00fH0003o06P0000:0003RP0S018S00=VRR<02B<00fHS8`088`03RR<S00PS00=V0000
o`1K00?o2P0000X000=V00000P000b<0000>0003IP0000D000@S001V1eH012=FEVH7[0048jb/I_l0
G@03o`X0000:0003RVH0018000=VRP002@000fIFEP08EP03RZb/00R/00=V0000o`1K00?o2P0000`0
00=V00003`03IPT00VH9EP=V2J`00fH0003o06P0000=0003IP0000`000>:IP000P000fH000050004
IP00RPMF00F:0000RP07[003RP000?l0J@0000h00VH:009V1P000fH000030003IP00008000=VEUH0
15H01FH0001V00J/00=V0000o`1Z000040002XYVRVJ:IXYVRVH90005IXYVRVH01P001XYVRVJ:IPD0
00IVRVJ:IX[o06d00000\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.4 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.14123 .0137 m
.14123 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.15166 .0137 m
.13079 .0137 L
s
% Start of user PostScript
4.9 0 4.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14123 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.18037 .0137 m
matrix currentmatrix
.02609 .01305 scale
6.91268 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.15949 .0137 m
.20124 .0137 L
s
% Start of user PostScript
5.2 0 6.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
6.91268 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05IPH01FH:00UV
o`1K00003@000fJ:IP0::`03RVJ:00D000>::b/00b/00hYV00020003IX6100>100=VRP000P000hX0
00030003RVH000<000B:IXYV2@0016J:IX[o05L0000<0003IR/[00h[00EV0000IP08:`04IP00IPN1
00AV001V1`0016H006HA0003IP000?l0E00000/000=V:b/042/00hX0RP09:`03RP2:00R100=V06H0
20000hX0RP0C0003RP000?l0D`0000/000=V:b/04B/2IPX[0VH9P@9V2@02IQ@000=V0000o`1B0000
2P000hX[8`0B8`03IXXS00TS00=V8b<022<00hXS8`088`03IP0S018S00<0IP00o`1600?o2P0000X0
00=V:b/00R/00b<[:`0>:`03IR/[00D[00@S:b]V1h4012>1PFH200038`0000D000=V00003P028`<0
00=V0000o`1500?o2P0000X000>:IR/04R/00fJ::`09:`03IX6100R100>:000020000fJ:000C0003
IP000?l0A@03o`X0000<0003IR/[00l[0fH9:`9V2H43IPT000=V06H04P02I_l0E00000d000=V:b/0
32/00hYV00020003IR/[00D[00AV002:1h401HX0002:00L000J:0000RVH=0003IXYV0?l0EP0000h0
0VH::`9V1P000fH[:`03:`03IP00008000=VPH4018401FH0001V00H000=V00001002IPT00VKo05T0
000@000:RVJ:IXYVRVJ:IPT000EVRVJ:IP060006RVJ:IXYV1@001VJ:IXYVRPT000V:IXYVRVJ:IXX0
o`1K0000\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
p
.2 g
.001 w
.14123 .0137 m
.14123 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.13079 .0137 m
.15166 .0137 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14123 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.16732 .0137 m
.16732 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.17776 .0137 m
.15688 .0137 L
s
% Start of user PostScript
5.9 0 5.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.16732 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.20646 .0137 m
matrix currentmatrix
.02609 .01305 scale
7.91258 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.18558 .0137 m
.22733 .0137 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
7.91258 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05IPH01FH600EV
2P0:I_l0C`0000d000=VRVH02P000hYVRP050003RP0000<000>:IP000P000fIFEP03EP03IXX00080
00>:[:`00j`00hYV00020003IR/[00<[00=VRP000`0016J:IXX::`03IXYV0?l0C00000`000=V0000
3P001FH0001V00P000AV001V1eH016H006H7[004IP00IPL[00AV001V4B/00fH0003o04T0000;0003
IP00010000>:08X02@000hX0RP08EP03IP1V00R/00>:08X022/00fH0IP0C:`03IP000?l0B00000/0
00=V00004@02IPX00VH9EP9V2J`2IPT[0VHD:`03IP000?l0A`0000X000>:02<04R<00fJ:8`098`03
IR<S00PS00>:8b<022<00fHS8`088`03RR/[018S00<[RVH0o`0k00?o2P0000X000=V00000P000b<0
000>0003IP0000D000@S001V1eH012=FEVH7[0048jb/IP8[00<S:b/01B/00fH[:`0>:`8S12/00fH0
003o03T00ol:00002P000hYV000B0003IXX000T000=VEUH025H00hZ/[008[003IXX[00P[00>:IR/0
4b/00hX0003o03X00ol:000030000fH0000?00=V2@02IPUF0fH9[09V2B/00fH0IP0B:`9Vo`190000
3@000fH0000<0003RVH0008000=V00001@0016H008X7EP05RP0008X01j`018X006H7:`06IP0006J:
3B/00hYVRP3o04/0000>009V2P02IPH000=V00000`000fH000020003IUIF00AF00EV0000IP06[005
IP0006H01R/00fH00004009V2R/00fH0003o04`0000@000:RVJ:IXYVRVJ:IPT000EVRVJ:IP060006
RVJ:IXYV1@001VJ:IXYVRPD000J:IXYVRVH9000:IXYVRVJ:IXYVR_l0C`000001\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.4 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.14123 .0137 m
.14123 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.15166 .0137 m
.13079 .0137 L
s
% Start of user PostScript
4.9 0 4.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14123 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.18037 .0137 m
matrix currentmatrix
.02609 .01305 scale
6.91268 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.15949 .0137 m
.20124 .0137 L
s
% Start of user PostScript
5.2 0 6.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
6.91268 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.6 g
.001 w
.2195 .0137 m
.2195 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.22994 .0137 m
.20907 .0137 L
s
% Start of user PostScript
7.9 0 7.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2195 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.2456 .0137 m
.2456 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.25603 .0137 m
.23516 .0137 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2456 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.28474 .0137 m
matrix currentmatrix
.02609 .01305 scale
10.9127 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.26386 .0137 m
.30561 .0137 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
10.9127 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05IPH01FH:00UV
2@06IPD01VH900YVo`0^00003@000fJ:IP0::`03RVJ:00D000>::b/00b/00hYV00020003IX6100>1
00=VRP000P000hX000030003RVH000<000B:IXYV2@0016J:IXX40003IUIF00AF00F:0000RP060003
IP0000<000=VRVH02P000hYVRP3o02/0000<0003IR/[00h[00EV0000IP08:`04IP00IPN100AV001V
1`0016H006HA0005IP0006H01eH016H006H70005IP0006H040000fH0003o02P0000;0003IR/[010[
00>:08X02B/00hX0RP08P@03IP1V00P000>:08X04`000hX0RP08EP03IP1V00P000B:001V4P000hX0
003o02L0000;0003IR/[014[0VH::`9V2H42IPT00VHD009V2EH2IPT000=V06H04`000fH0003o02H0
000:0003RR/S018S00=VRR<02B<00fHS8`088`03RR<S00PS00=V02<04R<00`1VEP098`03RVHS00PS
00=VRP004b<00fJ:003o01T00ol:00002P000fH[:`02:`038b/[00h[00=V:b/01B/012<[:fH7P@04
8h61IP8000<S00001@000fH0000>008S0`0016IFER<8EP03IP0S00P000=V00003@028`@000=V0000
o`0H00?o2P0000X000>:IR/04R/00fJ::`09:`03IX6100R100>:000020000fJ:000C0003IXYF00QF
00>:IP0020000fJ:IP0C0003IP000?l06@03o`X0000<0003IR/[00l[0fH9:`9V2H43IPT000=V06H0
4P03IPUF0VH90004IP00IQ400VKo02P0000=0003IR/[00`[00>:IP000P000fH[:`05:`04IP00RPN1
00F:0000RP070006RP0008YV3@000fJ:IP030003IUIF00EF00AV002:1`000hX000020003IP0000`0
00>:IP00o`0Y00003P02IPX[0VH60003IR/[00<[00=V00000P000fJ1P@04P@05IP0006H01P000fH0
0004009V2@02IPL000=VEUH00eH00fH000020003IP0000<000=V00001002IPX00VKo02`0000@000:
RVJ:IXYVRVJ:IPT000EVRVJ:IP060006RVJ:IXYV1@001VJ:IXYVRPT000V:IXYVRVJ:IXX02P001FJ:
IXYV00H000F:IXYVRP09000:RVJ:IXYVRVJ:I_l0;P000001\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
p
.2 g
.001 w
.14123 .0137 m
.14123 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.13079 .0137 m
.15166 .0137 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14123 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.16732 .0137 m
.16732 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.17776 .0137 m
.15688 .0137 L
s
% Start of user PostScript
5.9 0 5.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.16732 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.20646 .0137 m
matrix currentmatrix
.02609 .01305 scale
7.91258 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.18558 .0137 m
.22733 .0137 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
7.91258 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.4 g
.001 w
.2456 .0137 m
.2456 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.25603 .0137 m
.23516 .0137 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2456 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.27169 .0137 m
.27169 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.28213 .0137 m
.26125 .0137 L
s
% Start of user PostScript
9.9 0 9.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.27169 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.31083 .0137 m
matrix currentmatrix
.02609 .01305 scale
11.9126 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.28995 .0137 m
.3317 .0137 L
s
% Start of user PostScript
10.2 0 11.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
11.9126 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05IPH01FH600EV
2P0:IPP01VH600EV2@0:I_l08`0000d000=VRVH02P000hYVRP050003RP0000<000>:IP000P000fIF
EP03EP03IXX0008000>:[:`00j`00hYV00020003IR/[00<[00=VRP000`0016J:IXX::`03IXYV00@0
00>:PH4018400fH000020003RR/[00<[00>:IP000`000hYVRP0::`03IXYV0?l0800000`000=V0000
3P001FH0001V00P000AV001V1eH016H006H7[004IP00IPL[00AV001V4B/01FH0001V00N100AV001V
22/016H006H@:`9Vo`0N00002`000fH0000@0003RP2:00T000>:08X025H00fH0IP08[003RP2:00P[
00=V06H04b/00fH0IP08P@03RP2:00T[00>:08X04b/00hX0003o01/0000;0003IP0001400VH:009V
2EH2IPV/0VH9:`9V52/2IPV10VH::`9V52/00fH0003o01X0000:0003RP0S018S00=VRR<02B<00fHS
8`088`03RR<S00PS00=V8b<022<00hX[:`0B8`03:hYV00TS00=VRR<02B<00fH[8`0B8`03:fH00?l0
3P03o`X0000:0003IP00008000<S00003P000fH0000500048`00IPMF00@SEUIV1j`012>/[6H2:`03
8b/[00D[00=V:b/03R/28`@[00=VPB<0284016H[:b<7:`03IR/[00d[0R<4:`03IP000?l03@03o`X0
000:0003RVH0018000=VRP002@000fIFEP08EP03RZb/00R/00=VRR/022/00hYV:`0C:`03RVJ100R1
00=VRR/022/00hYVRP0C:`03RP000?l03P03o`X0000<0003IP0000l00fH9009V2EH3IPV/0VH9:`03
IP1V018[0fH9P@9V2B/016H006HA:`9Vo`0M00003@000fH0000<0003RVH0008000=V00001@0016H0
08X7EP05RP0008X01j`018X006H7:`06IP0006J:3B/00hYVRP030003RX6100F100B:001V1b/00fH0
00020003RR/[00`[00=VRP00o`0N00003P02IPX00VH60003IP0000<000=V00000P000fIFEP04EP05
IP0006H01Z`01FH0001V00H[00=V00001002IPX[00=V00001@000fJ1P@03P@03IP00008000=V:b/0
0b/00fH00004009V2R/2I_l08@00010000Z:IXYVRVJ:IXYV2@001FJ:IXYV00H000J:IXYVRVH50006
IXYVRVJ:1@001XYVRVJ:IPT000YVRVJ:IXYVRVJ:2@001HYVRVJ:00H000EVRVJ:IP09000:IXYVRVJ:
IXYVR_l08`000001\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.4 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.14123 .0137 m
.14123 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.15166 .0137 m
.13079 .0137 L
s
% Start of user PostScript
4.9 0 4.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14123 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.18037 .0137 m
matrix currentmatrix
.02609 .01305 scale
6.91268 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.15949 .0137 m
.20124 .0137 L
s
% Start of user PostScript
5.2 0 6.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
6.91268 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.6 g
.001 w
.2195 .0137 m
.2195 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.22994 .0137 m
.20907 .0137 L
s
% Start of user PostScript
7.9 0 7.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2195 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.2456 .0137 m
.2456 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.25603 .0137 m
.23516 .0137 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2456 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.28474 .0137 m
matrix currentmatrix
.02609 .01305 scale
10.9127 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.26386 .0137 m
.30561 .0137 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
10.9127 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.2 g
.001 w
.32387 .0137 m
.32387 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.33431 .0137 m
.31344 .0137 L
s
% Start of user PostScript
11.9 0 11.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.32387 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.34997 .0137 m
.34997 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.3604 .0137 m
.33953 .0137 L
s
% Start of user PostScript
12.9 0 12.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.34997 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.37606 .0137 m
.37606 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.3865 .0137 m
.36562 .0137 L
s
% Start of user PostScript
13.9 0 13.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.37606 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.4152 .0137 m
matrix currentmatrix
.02609 .01305 scale
15.9125 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.39432 .0137 m
.43607 .0137 L
s
% Start of user PostScript
14.2 0 15.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
15.9125 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05IPH01FH:00UV
2@06IPD01VH900YV2@05IPH01FH600EV2P09I_H0000=0003IXYV00X[00>:IXX01@000hX[:`03:`03
RVH0008000=VPH400h400fJ:00020003RP0000<000>:IP000`0018YVRVH90004IXYVRP@000=VEUH0
15H01HX0002:00H000=V00000`000fJ:IP0:0003RVJ:00D000>:[:`00j`00hYV00020003IUIF00=F
00=VRP000P000hX000030003RVH000<000B:IXYV2@0016J:IX[b000030000fH[:`0>:`05IP0006H0
22/016H006H7P@04IP00IPL000AV001V4@001FH0001V00MF00AV001V1`001FH0001V010000EV0000
IP08[004IP00IPMF00AV001V1`0016H006HA0003IP000>l0000;0003IR/[010[00>:08X02B/00hX0
RP08P@03IP1V00P000>:08X04`000hX0RP08EP03IP1V00P000B:001V4P000hX0RP09[003RP2:00QF
00=V06H020000hX0RP0C0003RP000>h0000;0003IR/[014[0VH::`9V2H42IPT00VHD009V2EH2IPT0
00=V06H04`02IPZ/0VH9EP9V2@02IQ@000=V0000k@0000X000>::b<04R<00fJ:8`098`03IR<S00PS
00>:8b<022<00fH08`0B8`0306IF00TS00>:IR<022<00fJ:000C8`03IXXS00TS00=V8b<022<00hXS
8`088`03IP0S018S00<0IP00h@03o`X0000:0003IR/[008[00<S:b/03R/00fH[:`05:`048b/[IPN1
00@SPH5V0P000b<000050003IP0000h00R<30004IUIF8`QF00=V02<020000fH0000=008S100016J/
[2<7[004IUIF8`MF00AV000S1`000fH0000>008S0`000fH0003P00?o2P0000X000>:IR/04R/00fJ:
:`09:`03IX6100R100>:000020000fJ:000C0003IXYF00QF00>:IP0020000fJ:IP0C0003IXZ/00V/
00=VEUH025H00hX000080003IXX001<000=V0000h003o`X0000<0003IR/[00l[0fH9:`9V2H43IPT0
00=V06H04P03IPUF0VH90004IP00IQ400fH9[0=V25H3IPT000=V06H04P02I^l0000=0003IR/[00`[
00>:IP000P000fH[:`05:`04IP00RPN100F:0000RP070006RP0008YV3@000fJ:IP030003IUIF00EF
00AV002:1`000hX000020003IP0000`000>:IP000P000fJ/[005[005IP0006H01UH01HX0002:00L0
00J:0000RVH=0003IXYV0?40000>009V2R/2IPH000=V:b/00b/00fH000020003IX6100B100EV0000
IP060003IP0000@00VH9009V1`000fIFEP03EP03IP00008000=V00000`000fH00004009V2P02IPH0
00=V[:`01:`01FH0001V00IF00EV0000IP060003IP0000@00VH9009Vm000010000Z:IXYVRVJ:IXYV
2@001FJ:IXYV00H000J:IXYVRVH50006IXYVRVJ:2@002HYVRVJ:IXYVRP0:0005IXYVRVH01P001HYV
RVJ:00T000Z:IXYVRVJ:IXYV2@001VJ:IXYVRPD000J:IXYVRVH50006IXYVRVJ:2@002HYVRVJ:IXYV
RP3f0000\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
p
.2 g
.001 w
.14123 .0137 m
.14123 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.13079 .0137 m
.15166 .0137 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14123 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.16732 .0137 m
.16732 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.17776 .0137 m
.15688 .0137 L
s
% Start of user PostScript
5.9 0 5.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.16732 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.20646 .0137 m
matrix currentmatrix
.02609 .01305 scale
7.91258 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.18558 .0137 m
.22733 .0137 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
7.91258 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.4 g
.001 w
.2456 .0137 m
.2456 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.25603 .0137 m
.23516 .0137 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2456 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.27169 .0137 m
.27169 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.28213 .0137 m
.26125 .0137 L
s
% Start of user PostScript
9.9 0 9.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.27169 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.31083 .0137 m
matrix currentmatrix
.02609 .01305 scale
11.9126 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.28995 .0137 m
.3317 .0137 L
s
% Start of user PostScript
10.2 0 11.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
11.9126 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.36301 .0137 m
matrix currentmatrix
.02609 .01305 scale
13.9124 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.38389 .0137 m
.34214 .0137 L
s
% Start of user PostScript
13.8 0 12.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
13.9124 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.40215 .0137 m
.40215 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.39172 .0137 m
.41259 .0137 L
s
% Start of user PostScript
14.1 0 14.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.40215 .0137 .01305 0 365.73 arc
s
P
p
.4 g
.001 w
.42825 .0137 m
.42825 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.43868 .0137 m
.41781 .0137 L
s
% Start of user PostScript
15.9 0 15.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.42825 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.45434 .0137 m
.45434 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.46477 .0137 m
.4439 .0137 L
s
% Start of user PostScript
16.9 0 16.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.45434 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.49348 .0137 m
matrix currentmatrix
.02609 .01305 scale
18.9126 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.4726 .0137 m
.51435 .0137 L
s
% Start of user PostScript
17.2 0 18.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
18.9126 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05IPH01FH600EV
2P0:IPP01VH600EV2@0:IPd02FH900EV1P05IPH01VH900YVe00000d000=VRVH02P000hYVRP050003
RP0000<000>:IP000P000fIFEP03EP03IXX0008000>:[:`00j`00hYV00020003IR/[00<[00=VRP00
0`0016J:IXX::`03IXYV00@000>:PH4018400fH000020003RR/[00<[00>:IP000`000hYVRP0::`03
IXYV00H000B:IXYV2@0016J:IXX40003IP0000<000=VRP000P000hZ1P@03P@03RVH0008000=V:b/0
12/00hX000030003RVJ:00X[00=VRVH0d@0000`000=V00003P001FH0001V00P000AV001V1eH016H0
06H7[004IP00IPL[00AV001V4B/01FH0001V00N100AV001V22/016H006H@:`9V0`000fH0000?0005
IP0006H01`0016H006H7P@04IP00IPL[00EV0000IP0@:`03IP000<h0000;0003IP00010000>:08X0
2@000hX0RP08EP03IP1V00R/00>:08X022/00fH0IP0C:`03IP1V00R100>:08X02B/00hX0RP0C:`03
RP2:01<000>:08X020000fH0IP08P@03RP2:00P[00AV002:4R/00fH0003=00002`000fH0000A009V
2P02IPUF0VH9[09V2B/2IQ@[0VH9P@9V2R/2IQ@[0VHD009V2@02IPV10VH9:`03IP1V01<[00=V0000
c00000X000>:02<04R<00fJ:8`098`03IR<S00PS00>:8b<022<00fHS8`088`03RR/[018S00<[RVH0
2B<00fJ:8`098`03IR/S018S00<[IP004b<00`1V8`098`03RR<S00PS00=V:b<022<00hYV:`0C8`03
RVH00;l00ol:00002P000fH0000200038`0000h000=V00001@0012<006H7EP048eIFIPN/00@S[:aV
0R/00b<[:`05:`03IR/[00h[0R<4:`03IX4S00R100AV:b/S1b/00fH[:`0=:`8S12/00fH00002008S
3`000fH0000500048`00IP:100<SPH401H4016H[:b<8:`03IR/[00d[0R<4:`03IP000;h00ol:0000
2P000hYV000B0003IXX000T000=VEUH025H00hZ/[008[003IXX[00P[00>:IR/04b/00hYVP@08P@03
IXX[00P[00>:IXX04b/00hX0RP0C0003RP2:00T000>:IX4028400fJ::`08:`03RVJ:01<[00>:0000
_`03o`X0000<0003IP0000l00fH9009V2EH3IPV/0VH9:`03IP1V018[0fH9P@9V2B/016H006HA:`9V
0P000fH0000?009V00<0IP002002IPV10VH9:`04IP00IQ4[0VK>00003@000fH0000<0003RVH00080
00=V00001@0016H008X7EP05RP0008X01j`018X006H7:`06IP0006J:3B/00hYVRP030003RX6100F1
00B:001V1b/00fH000020003RR/[00`[00=VRP0010000hYV000<0003IXX000<000=V00001@0016H0
08X7P@04RP00IPL[00=V00000P000hX[:`0<:`03IXX00<l0000>009V2P02IPH000=V00000`000fH0
00020003IUIF00AF00EV0000IP06[005IP0006H01R/00fH00004009V2R/00fH000050003IX6100>1
00=V00000P000fH[:`03:`03IP0000@00VH::`9V2@02IPT00VH70003IP0000<000=V00000P000fJ1
P@03P@03IP00008000=V:b/00b/00fH00004009V2R/2I]80000@000:RVJ:IXYVRVJ:IPT000EVRVJ:
IP060006RVJ:IXYV1@001VJ:IXYVRPD000J:IXYVRVH9000:IXYVRVJ:IXYVRPT000F:IXYVRP060005
IXYVRVH02@002VJ:IXYVRVJ:IXX=0009RVJ:IXYVRVJ:00X000EVRVJ:IP060005RVJ:IXX01P001FJ:
IXYV00T000YVRVJ:IXYVRVJ:e0000001\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.4 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.14123 .0137 m
.14123 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.15166 .0137 m
.13079 .0137 L
s
% Start of user PostScript
4.9 0 4.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14123 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.18037 .0137 m
matrix currentmatrix
.02609 .01305 scale
6.91268 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.15949 .0137 m
.20124 .0137 L
s
% Start of user PostScript
5.2 0 6.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
6.91268 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.6 g
.001 w
.2195 .0137 m
.2195 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.22994 .0137 m
.20907 .0137 L
s
% Start of user PostScript
7.9 0 7.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2195 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.2456 .0137 m
.2456 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.25603 .0137 m
.23516 .0137 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2456 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.28474 .0137 m
matrix currentmatrix
.02609 .01305 scale
10.9127 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.26386 .0137 m
.30561 .0137 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
10.9127 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.2 g
.001 w
.32387 .0137 m
.32387 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.33431 .0137 m
.31344 .0137 L
s
% Start of user PostScript
11.9 0 11.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.32387 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.34997 .0137 m
.34997 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.3604 .0137 m
.33953 .0137 L
s
% Start of user PostScript
12.9 0 12.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.34997 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.37606 .0137 m
.37606 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.3865 .0137 m
.36562 .0137 L
s
% Start of user PostScript
13.9 0 13.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.37606 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.4152 .0137 m
matrix currentmatrix
.02609 .01305 scale
15.9125 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.39432 .0137 m
.43607 .0137 L
s
% Start of user PostScript
14.2 0 15.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
15.9125 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.46738 .0137 m
matrix currentmatrix
.02609 .01305 scale
17.9123 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.48826 .0137 m
.44651 .0137 L
s
% Start of user PostScript
17.8 0 16.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
17.9123 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.50652 .0137 m
.50652 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.49609 .0137 m
.51696 .0137 L
s
% Start of user PostScript
18.1 0 18.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.50652 .0137 .01305 0 365.73 arc
s
P
p
.2 g
.001 w
.53262 .0137 m
.53262 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.54305 .0137 m
.52218 .0137 L
s
% Start of user PostScript
19.9 0 19.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.53262 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.55871 .0137 m
.55871 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.56915 .0137 m
.54827 .0137 L
s
% Start of user PostScript
20.9 0 20.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.55871 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.5848 .0137 m
.5848 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.59524 .0137 m
.57436 .0137 L
s
% Start of user PostScript
21.9 0 21.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.5848 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.62394 .0137 m
matrix currentmatrix
.02609 .01305 scale
23.9125 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.60307 .0137 m
.64481 .0137 L
s
% Start of user PostScript
22.2 0 23.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
23.9125 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05IPH01FH:00UV
2@06IPD01VH900YV2@05IPH01FH600EV2P09IPd02VH900EV1P05IPH01FH600EV2P09IYd0000=0003
IXYV00X[00>:IXX01@000hX[:`03:`03RVH0008000=VPH400h400fJ:00020003RP0000<000>:IP00
0`0018YVRVH90004IXYVRP@000=VEUH015H01HX0002:00H000=V00000`000fJ:IP0:0003RVJ:00D0
00>:[:`00j`00hYV00020003IUIF00=F00=VRP000P000hX000030003RVH000<000B:IXYV2@0016J:
IXX60003IXYV00X[00>:IXX01@000hX[:`03:`03RVH0008000=V[:`00j`00fJ:00020003RUIF00=F
00>:IP000P000fH000030003IXX000<000AVRVJ:2@0018YVRVJI000030000fH[:`0>:`05IP0006H0
22/016H006H7P@04IP00IPL000AV001V4@001FH0001V00MF00AV001V1`001FH0001V010000EV0000
IP08[004IP00IPMF00AV001V1`0016H006HA0003IP00008000=V:b/03R/01FH0001V00P[00=V06H0
2:`016H006H7EP04IP00IPL000AV001V4@000fH0002F00002`000fH[:`0@:`03RP2:00T[00>:08X0
28400fH0IP080003RP2:01<000>:08X025H00fH0IP080004RP00IQ8000>:08X02J`00hX0RP08EP03
IP1V00P000>:08X04`0018X006HB:`03RP2:00T[00>:IZ`02:`00fH0IP08EP03RP2:00P000=V06H0
4`000fH0002E00002`000fH[:`0A:`9V2R/2IPV10VH9009V5002IPUF0VH90003IP1V01<00VH:[09V
2EH2IPT00VHD009V52/2IPX[00=V[:`02:`2IPUF0VH9009V50000fH0002D00002P000hX[8`0B8`03
IXXS00TS00=V8b<022<00hXS8`088`03IP0S018S00<0IUH02B<00hYV8`088`03IXX001<S00=VRR<0
2B<00fHS8`088`03RR<S00PS00=V02<04R<0101V:b/C8`03IXXS00TS00=V8b<022<00hXS8`088`03
IR<S00PS00>:02<04R<00`2:002800?o2P0000X000=V:b/00R/00b<[:`0>:`03IR/[00D[00@S:b]V
1h4012>1PFH200038`0000D000=V00003P028`<000AVEUHS25H00fH08`080003IP0000d00R<40004
IZb/8`N/00AVEUHS1eH016H002<70003IP0000h00R<30003IR/[00<[00<S:b/03R/00fH[:`05:`04
8b/[IP:/00<S[:`01J`016IFER<7EP04IP008`L000=V00003P028`<000=V0000Q`03o`X0000:0003
RVH[018[00=VRR/02B/00fJ1P@08P@03RP0000P000=VRP004`000fJ:EP08EP03RVH000P000=VRVH0
4`000fJ:[009[003IUIF00QF00>:000020000fJ:000C0003IXX[01<[00=VRR/022/00hYV[009[003
RUIF00QF00=V000020000hYV000C0003RP0008L00ol:000030000fH[:`0?:`=V2B/2IPV10fH90003
IP1V01800fH9EP9V2@0016H006HA00=V2J`3IPQF0fH90003IP1V01800VH00`1V:`0A:`=V2B/2IPV/
0VH9EP=V2@000fH0IP0B009VUP0000d000=V:b/032/00hYV00020003IR/[00D[00AV002:1h401HX0
002:00L000J:0000RVH=0003IXYV00<000=VEUH01EH016H008X70003RP00008000=V000030000hYV
00020003IZb/00F/00EV0000IP06EP05RP0008X01`001XX0002:IPd000=VRVH010000hYV:`0=:`03
RVH0008000=V:b/01B/016H008X7[004RP00IPMF00EV0000IP070006IP0006J:3@000hYVRP2H0000
3P02IPX[0VH60003IR/[00<[00=V00000P000fJ1P@04P@05IP0006H01P000fH00004009V2@02IPL0
00=VEUH00eH00fH000020003IP0000<000=V00001002IPX00VH60003IZb/00B/00EV0000IP06EP05
IP0006H01P000fH00004009V2@02IPT00VH::`9V1P000fH[:`03:`03IP00008000=V[:`00j`00fH0
00020003IUIF00AF00EV0000IP060003IP0000@00VH9009VV`00010000Z:IXYVRVJ:IXYV2@001FJ:
IXYV00H000J:IXYVRVH50006IXYVRVJ:2@002HYVRVJ:IXYVRP0:0005IXYVRVH01P001HYVRVJ:00T0
00Z:IXYVRVJ:IXYV2@001VJ:IXYVRPD000J:IXYVRVH50006IXYVRVJ:2@002HYVRVJ:IXYVRP0=000:
RVJ:IXYVRVJ:IPT000EVRVJ:IP060005RVJ:IXX01P001VJ:IXYVRPD000J:IXYVRVH90009IXYVRVJ:
IXYV09d00000\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
1 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
p
.2 g
.001 w
.14123 .0137 m
.14123 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.13079 .0137 m
.15166 .0137 L
s
% Start of user PostScript
4.1 0 4.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14123 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.16732 .0137 m
.16732 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.17776 .0137 m
.15688 .0137 L
s
% Start of user PostScript
5.9 0 5.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.16732 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.20646 .0137 m
matrix currentmatrix
.02609 .01305 scale
7.91258 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.18558 .0137 m
.22733 .0137 L
s
% Start of user PostScript
6.2 0 7.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
7.91258 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.4 g
.001 w
.2456 .0137 m
.2456 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.25603 .0137 m
.23516 .0137 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2456 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.27169 .0137 m
.27169 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.28213 .0137 m
.26125 .0137 L
s
% Start of user PostScript
9.9 0 9.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.27169 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.31083 .0137 m
matrix currentmatrix
.02609 .01305 scale
11.9126 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.28995 .0137 m
.3317 .0137 L
s
% Start of user PostScript
10.2 0 11.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
11.9126 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.36301 .0137 m
matrix currentmatrix
.02609 .01305 scale
13.9124 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.38389 .0137 m
.34214 .0137 L
s
% Start of user PostScript
13.8 0 12.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
13.9124 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.40215 .0137 m
.40215 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.39172 .0137 m
.41259 .0137 L
s
% Start of user PostScript
14.1 0 14.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.40215 .0137 .01305 0 365.73 arc
s
P
p
.4 g
.001 w
.42825 .0137 m
.42825 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.43868 .0137 m
.41781 .0137 L
s
% Start of user PostScript
15.9 0 15.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.42825 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.45434 .0137 m
.45434 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.46477 .0137 m
.4439 .0137 L
s
% Start of user PostScript
16.9 0 16.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.45434 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.49348 .0137 m
matrix currentmatrix
.02609 .01305 scale
18.9126 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.4726 .0137 m
.51435 .0137 L
s
% Start of user PostScript
17.2 0 18.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
18.9126 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.54566 .0137 m
matrix currentmatrix
.02609 .01305 scale
20.9124 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.56654 .0137 m
.52479 .0137 L
s
% Start of user PostScript
20.8 0 19.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
20.9124 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.5848 .0137 m
.5848 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.57436 .0137 m
.59524 .0137 L
s
% Start of user PostScript
21.1 0 21.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.5848 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.61089 .0137 m
.61089 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.60046 .0137 m
.62133 .0137 L
s
% Start of user PostScript
22.1 0 22.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.61089 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.65003 .0137 m
matrix currentmatrix
.02609 .01305 scale
24.9124 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.67091 .0137 m
.62916 .0137 L
s
% Start of user PostScript
24.8 0 23.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
24.9124 1.0501 1 0 365.73 arc
setmatrix
s
P
p
1 g
.001 w
.68917 .0137 m
.68917 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.67873 .0137 m
.69961 .0137 L
s
% Start of user PostScript
25.1 0 25.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.68917 .0137 .01305 0 365.73 arc
s
P
p
.4 g
.001 w
.71526 .0137 m
.71526 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.7257 .0137 m
.70483 .0137 L
s
% Start of user PostScript
26.9 0 26.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.71526 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.74136 .0137 m
.74136 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.75179 .0137 m
.73092 .0137 L
s
% Start of user PostScript
27.9 0 27.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.74136 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.7805 .0137 m
matrix currentmatrix
.02609 .01305 scale
29.9127 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.75962 .0137 m
.80137 .0137 L
s
% Start of user PostScript
28.2 0 29.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
29.9127 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05IPH01FH600EV
2P0:IPP01VH600EV2@0:IPd02FH900EV1P05IPH01VH900YV300:IPT01FH600EV2P09IPT01VH600EV
1P05IPT02VIJ00003@000fJ:IP0:0003RVJ:00D000>:00000`000hYV00020003IUIF00=F00=VRP00
0P000hZ/[003[003RVH0008000=V:b/00b/00fJ:00030004IXYVRPX[00=VRVH010000hZ1P@04P@03
IP00008000>::b/00b/00hYV00030003RVJ:00X[00=VRVH01P0018YVRVH90004IXYVRP@000=V0000
0`000fJ:00020003RX6100>100>:IP000P000fH[:`04:`03RP0000<000>:IXX02R/00fJ:IP060003
RVJ:00X000=VRVH01@000fH000030003IXX0008000>:EUH00eH00hYV00030004RVJ:IPT000AVRVJ:
10000fH000040003RP00008000=VPH400h400fH000020003RR/[00<[00>:IP000`000hYVRP0::`03
IXYV05L0000<0003IP0000h000EV0000IP080004IP00IPMF00AV001V1j`016H006H7:`04IP00IQ4[
00EV0000IP07P@04IP00IPP[00AV001V42/2IP<000=V00003`001FH0001V00L000AV001V1h4016H0
06H7:`05IP0006H042/00fH000020003IP0000h00VH30003IP0000D000AV001V1eH016H006HA0005
IP0006H01`0016H006H7P@04IP00IPP[00AV001V42/2IUD0000;0003IP00010000>:08X02@000hX0
RP08EP03IP1V00R/00>:08X022/00fH0IP0C:`03IP1V00R100>:08X02B/00hX0RP0C:`03RP2:01<0
00>:08X020000fH0IP08P@03RP2:00P[00AV002:4R/016H008XC0003RP2:00P000=V06H025H00hX0
RP0C0003RP2:00P000=V06H02H400fJ::`08:`03RP2:01<[00>:0000DP0000/000=V00004@02IPX0
0VH9EP9V2J`2IPT[0VHD:`9V2H42IPX[0VHD:`9V5002IPT00VH9P@9V2B/00fH0IP0C:`03IP1V01@0
0VH9009V2EH2IQ@00VH9009V2X400fH[:`08:`9V52/00fH0001A00002P000hX08`0B8`03IXXS00TS
00=V8b<022<00hXS8`088`03IR<S00PS00>::b/04R<00b^:IP098`03IXXS00TS00=V:b<04R<00b]V
000C8`0306HS00TS00>:8b<022<00fH[8`088`03RVH[01<S00>:IP004b<00`1V8`098`03RR<S00PS
00=V00004R<00`1VRP098`03RVHS00TS00>:8b<022<00fH[8`0B8`03:fH004D00ol:00002P000fH0
000200038`0000h000=V00001@0012<006H7EP048eIFIPN/00@S[:aV0R/00b<[:`05:`03IR/[00h[
0R<4:`03IX4S00R100AV:b/S1b/00fH[:`0=:`8S12/00fH00002008S3`000fH0000500048`00IP:1
00<SPH401H4016H[:b<8:`03IR/[00d[0R<4:`03IP0000800R<?0003IP0000D000@S001V1eH012=F
EVH500038`0000d00VH700048`00IP:100<SPH401H4016H[:b<7:`03IR/[00d[0R<4:`03IP0004@0
0ol:00002P000hYV000B0003IXX000T000=VEUH025H00hZ/[008[003IXX[00P[00>:IR/04b/00hYV
P@08P@03IXX[00P[00>:IXX04b/00hX0RP0C0003RP2:00T000>:IX4028400fJ::`08:`03RVJ:01<[
00>:IXX04`000hYV00090003RVIF00QF00=VRP004`000fJ:00080003RVJ100R100=VRR/022/00hX0
RP0C:`03RP0004D00ol:000030000fH0000?00=V2@02IPUF0fH9[09V2B/00fH0IP0B:`=V2H42IPT[
00AV001V4B/2IP8000=V00003`02IP0306H000P00VH9P@9V2B/016H006HA:`9V0P000fH0000?009V
00<0IP002002IPUF00=V06H04P03IPT00VH9P@9V2B/016H006HA:`9VE00000d000=V000030000hYV
00020003IP0000D000AV002:1eH01HX0002:00N/00B:001V1b/01VH0001VRPd[00>:IXX00`000hZ1
P@05P@04RP00IPL[00=V00000P000hX[:`0<:`03IXX000@000>:IP0030000fJ:00030003IP0000D0
00AV002:1h4018X006H7:`03IP00008000>::b/032/00fJ:00040003RP0000`000=VRP000`000fH0
00050004IP00RPMF00J:0000RVH=0003IXYV00<000=V00001@0016H008X7P@04RP00IPL[00=V0000
0P000hX[:`0<:`03IXX005D0000>009V2P02IPH000=V00000`000fH000020003IUIF00AF00EV0000
IP06[005IP0006H01R/00fH00004009V2R/00fH000050003IX6100>100=V00000P000fH[:`03:`03
IP0000@00VH::`9V2@02IPT00VH70003IP0000<000=V00000P000fJ1P@03P@03IP00008000=V:b/0
0b/00fH00004009V2R/2IPP00VH:009V1P000fH000040005IP0006H01UH00fH00004009V2@02IPL0
00=V00000`000fH000020003IX6100>100=V00000P000fH[:`03:`03IP0000@00VH::`9VF0000100
00Z:IXYVRVJ:IXYV2@001FJ:IXYV00H000J:IXYVRVH50006IXYVRVJ:1@001XYVRVJ:IPT000YVRVJ:
IXYVRVJ:2@001HYVRVJ:00H000EVRVJ:IP09000:IXYVRVJ:IXYVRPd000V:IXYVRVJ:IXX02P001FJ:
IXYV00H000F:IXYVRP060005IXYVRVH02@002VJ:IXYVRVJ:IXX<000:IXYVRVJ:IXYVRPT000J:IXYV
RVH50006IXYVRVJ:2@002HYVRVJ:IXYVRP0:0005IXYVRVH01P001HYVRVJ:00H000EVRVJ:IP09000:
IXYVRVJ:IXYVRUX00000\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .0274 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0260926 0.0136986 0.0260926 [
[ 0 0 0 0 ]
[ 1 .0274 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto fill
-0.2 0.05 moveto 0 0 lineto -0.2 -0.05 lineto
-0.2 0.05 lineto stroke
grestore
} def
% End of user PostScript
p
p
.8 g
.001 w
.0499 .0137 m
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.07078 .0137 m
.02903 .0137 L
s
% Start of user PostScript
1.8 0 0.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
1.91242 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.08904 .0137 m
.08904 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.0786 .0137 m
.09948 .0137 L
s
% Start of user PostScript
2.1 0 2.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.08904 .0137 .01305 0 365.73 arc
s
P
p
.4 g
.001 w
.11513 .0137 m
.11513 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.1047 .0137 m
.12557 .0137 L
s
% Start of user PostScript
3.1 0 3.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.11513 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.14123 .0137 m
.14123 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.15166 .0137 m
.13079 .0137 L
s
% Start of user PostScript
4.9 0 4.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.14123 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.18037 .0137 m
matrix currentmatrix
.02609 .01305 scale
6.91268 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.15949 .0137 m
.20124 .0137 L
s
% Start of user PostScript
5.2 0 6.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
6.91268 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.6 g
.001 w
.2195 .0137 m
.2195 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.22994 .0137 m
.20907 .0137 L
s
% Start of user PostScript
7.9 0 7.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2195 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.2456 .0137 m
.2456 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.25603 .0137 m
.23516 .0137 L
s
% Start of user PostScript
8.9 0 8.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.2456 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.28474 .0137 m
matrix currentmatrix
.02609 .01305 scale
10.9127 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.26386 .0137 m
.30561 .0137 L
s
% Start of user PostScript
9.2 0 10.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
10.9127 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.2 g
.001 w
.32387 .0137 m
.32387 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.33431 .0137 m
.31344 .0137 L
s
% Start of user PostScript
11.9 0 11.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.32387 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.34997 .0137 m
.34997 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.3604 .0137 m
.33953 .0137 L
s
% Start of user PostScript
12.9 0 12.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.34997 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.37606 .0137 m
.37606 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.3865 .0137 m
.36562 .0137 L
s
% Start of user PostScript
13.9 0 13.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.37606 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.4152 .0137 m
matrix currentmatrix
.02609 .01305 scale
15.9125 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.39432 .0137 m
.43607 .0137 L
s
% Start of user PostScript
14.2 0 15.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
15.9125 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.46738 .0137 m
matrix currentmatrix
.02609 .01305 scale
17.9123 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.48826 .0137 m
.44651 .0137 L
s
% Start of user PostScript
17.8 0 16.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
17.9123 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.50652 .0137 m
.50652 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.49609 .0137 m
.51696 .0137 L
s
% Start of user PostScript
18.1 0 18.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.50652 .0137 .01305 0 365.73 arc
s
P
p
.2 g
.001 w
.53262 .0137 m
.53262 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.54305 .0137 m
.52218 .0137 L
s
% Start of user PostScript
19.9 0 19.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.53262 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.55871 .0137 m
.55871 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.56915 .0137 m
.54827 .0137 L
s
% Start of user PostScript
20.9 0 20.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.55871 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.5848 .0137 m
.5848 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.59524 .0137 m
.57436 .0137 L
s
% Start of user PostScript
21.9 0 21.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.5848 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.62394 .0137 m
matrix currentmatrix
.02609 .01305 scale
23.9125 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.60307 .0137 m
.64481 .0137 L
s
% Start of user PostScript
22.2 0 23.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
23.9125 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.67613 .0137 m
matrix currentmatrix
.02609 .01305 scale
25.9127 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.697 .0137 m
.65525 .0137 L
s
% Start of user PostScript
25.8 0 24.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
25.9127 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.71526 .0137 m
.71526 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.70483 .0137 m
.7257 .0137 L
s
% Start of user PostScript
26.1 0 26.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.71526 .0137 .01305 0 365.73 arc
s
P
p
.4 g
.001 w
.74136 .0137 m
.74136 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.73092 .0137 m
.75179 .0137 L
s
% Start of user PostScript
27.1 0 27.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.74136 .0137 .01305 0 365.73 arc
s
P
p
.8 g
.001 w
.7805 .0137 m
matrix currentmatrix
.02609 .01305 scale
29.9127 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.80137 .0137 m
.75962 .0137 L
s
% Start of user PostScript
29.8 0 28.2 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
29.9127 1.0501 1 0 365.73 arc
setmatrix
s
P
p
.8 g
.001 w
.81963 .0137 m
.81963 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.8092 .0137 m
.83007 .0137 L
s
% Start of user PostScript
30.1 0 30.9 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.81963 .0137 .01305 0 365.73 arc
s
P
p
.2 g
.001 w
.84573 .0137 m
.84573 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.85616 .0137 m
.83529 .0137 L
s
% Start of user PostScript
31.9 0 31.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.84573 .0137 .01305 0 365.73 arc
s
P
p
.6 g
.001 w
.87182 .0137 m
.87182 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.88226 .0137 m
.86138 .0137 L
s
% Start of user PostScript
32.9 0 32.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.87182 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.89791 .0137 m
.89791 .0137 .01305 0 365.73 arc
F
1 0 0 r
p
.90835 .0137 m
.88748 .0137 L
s
% Start of user PostScript
33.9 0 33.1 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
.89791 .0137 .01305 0 365.73 arc
s
P
p
1 g
.001 w
.93705 .0137 m
matrix currentmatrix
.02609 .01305 scale
35.9124 1.0501 1 0 365.73 arc
setmatrix
F
1 0 0 r
p
.91618 .0137 m
.95793 .0137 L
s
% Start of user PostScript
34.2 0 35.8 0 MAarrowhead1
% End of user PostScript
P
.5 0 1 r
newpath
matrix currentmatrix
.02609 .01305 scale
35.9124 1.0501 1 0 365.73 arc
setmatrix
s
P
.008 w
.97619 .0137 Mdot
P
0 0 m
1 0 L
1 .0274 L
0 .0274 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{427, 13},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[00003@P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0[00001002VH900EV1P05IPH01FH:00UV
2@06IPD01VH900YV2@05IPH01FH600EV2P09IPd02VH900EV1P05IPH01FH600EV2P09IPd02VH900EV
1P05IPT02VH900EV1P05IPH01FH600IV2@0:IQL0000=0003IXYV00X[00>:IXX01@000hX[:`03:`03
RVH0008000=VPH400h400fJ:00020003RP0000<000>:IP000`0018YVRVH90004IXYVRP@000=VEUH0
15H01HX0002:00H000=V00000`000fJ:IP0:0003RVJ:00D000>:[:`00j`00hYV00020003IUIF00=F
00=VRP000P000hX000030003RVH000<000B:IXYV2@0016J:IXX60003IXYV00X[00>:IXX01@000hX[
:`03:`03RVH0008000=V[:`00j`00fJ:00020003RUIF00=F00>:IP000P000fH000030003IXX000<0
00AVRVJ:2@0018YVRVH50004IXYVRPX[00=VRVH01@000fH[:`03:`03IP00008000>:PH400h400hYV
00030003RVJ:00X[00=VRVH01@000fH[:`03:`03IXX0008000>:[:`00j`00hYV00020003IUIF00=F
00=VRP000P000hX000040003IP0000<000=VRVH02P000hYVRP0D000030000fH[:`0>:`05IP0006H0
22/016H006H7P@04IP00IPL000AV001V4@001FH0001V00MF00AV001V1`001FH0001V010000EV0000
IP08[004IP00IPMF00AV001V1`0016H006HA0003IP00008000=V:b/03R/01FH0001V00P[00=V06H0
2:`016H006H7EP04IP00IPL000AV001V4@001FH0001V014[00EV0000IP07:`04IP00IPR100AV001V
42/2IP<000=V:b/01B/016H006H7[004IP00IPMF00AV001V1`001FH0001V010000=V00004@0000/0
00=V:b/042/00hX0RP09:`03RP2:00R100=V06H020000hX0RP0C0003RP2:00QF00=V06H0200018X0
06HB0003RP2:00V/00>:08X025H00fH0IP080003RP2:01<000B:001V4R/00hX0RP09:`03RVJ/00R/
00=V06H025H00hX0RP080003IP1V01<000=V06H04b/00fH0IP09:`03IXZ100R100>:08X04b/00hX0
RP08:`03IP1V00R/00>:08X025H00fH0IP080004RP00IQ8000>:0000400000/000=V:b/04B/2IPX[
0VH9P@9V2@02IQ@00VH9EP9V2@000fH0IP0C009V2Z`2IPUF0VH9009V5002IQ@[0VH::`03IZb/00R/
0VH9EP9V2@02IQ@00VHD:`9V2R/00fJ1P@08P@9V52/2IPT[0VH9[09V2EH2IPT000=V06H04`000fH0
000?00002P000hX[8`0B8`03IXXS00TS00=V8b<022<00hXS8`088`03IP0S018S00<0IUH02B<00hYV
8`088`03IXX001<S00=VRR<02B<00fHS8`088`03RR<S00PS00=V02<04R<0101V:b/C8`03IXXS00TS
00=V8b<022<00hXS8`088`03IR<S00PS00>:02<04R<0102::b/B8`03:hYV00XS00>:8b<022<00fH[
8`0B8`03:fHS00TS00>:8b<022<00fHS8`088`03RP0S00PS00=VRP004b<00fJ:000200?o2P0000X0
00=V:b/00R/00b<[:`0>:`03IR/[00D[00@S:b]V1h4012>1PFH200038`0000D000=V00003P028`<0
00AVEUHS25H00fH08`080003IP0000d00R<40004IZb/8`N/00AVEUHS1eH016H002<70003IP0000h0
0R<30003IR/[00<[00<S:b/03R/00fH[:`05:`048b/[IP:/00<S[:`01J`016IFER<7EP04IP008`L0
00=V00003P028`<000=V:b/00b/00b<[:`0>:`03IR/[00D[00@S:b]V1h4012>1PFH4:`8S3b/00fH[
:`05:`048b/[IP:/00<S[:`01J`016IFER<7EP04IP008`P000=V00003@028`@000AV00000ol:0000
2P000hYV:`0B:`03IXX[00T[00=VPH4028400hX000080003IXX001<000=VRUH025H00hYV00080003
IXYV01<000=VRZ`02J`00fIFEP08EP03RP0000P000=VRP004`000fJ::`0C:`03IXX[00P[00>:IZ`0
2J`00hYFEP08EP03IP0000P000>:IP004`000hYV:`0C:`03RVH[00P[00=VRX4028400hX0RP0C:`03
RVH[00T[00>:IZ`02:`00fJ:EP08EP03RVH000P000=VRP004`000fH0000200?o2P0000`000=V:b/0
3b/3IPT[0VH9P@=V2@000fH0IP0B00=V2EH2IPT000AV001V4@03IPV/0fH8EP=V2@000fH0IP0B009V
00<0IR/04B/3IPT[0VH9[09V2EH3IPT000=V06H04P02IP0306H[014[0fH9:`9V2H4016H006HA:`9V
00<0IR/022/2IPV/0VH9EP9V2@000fH0IP0B009V4@0000d000=V:b/032/00hYV00020003IR/[00D[
00AV002:1h401HX0002:00L000J:0000RVH=0003IXYV00<000=VEUH01EH016H008X70003RP000080
00=V000030000hYV00020003IZb/00F/00EV0000IP06EP05RP0008X01`001XX0002:IPd000=VRVH0
10000hYV:`0=:`03RVH0008000=V:b/01B/016H008X7[004RP00IPMF00EV0000IP070006IP0006J:
3@000hYVRP040003IXX[00d[00=VRP000P000hX[:`05:`04RP00IPN100=V00000P000hX[:`0<:`03
IXX000<000=V:b/01B/016H008X7[004RP00IPMF00AV002:1`001XX0002:IPh000>:IP004P0000h0
0VH::`9V1P000fH[:`03:`03IP00008000=VPH4018401FH0001V00H000=V00001002IPT00VH70003
IUIF00=F00=V00000P000fH000030003IP0000@00VH:009V1P000fJ/[004[005IP0006H01UH01FH0
001V00H000=V00001002IPT00VH9009V2R/2IPH000=V:b/00b/00fH000020003IZb/00>/00=V0000
0P000fIFEP04EP05IP0006H01P000fH00004009V2@02IPT00VH::`9V1P000fH[:`03:`03IP000080
00=VPH400h400fH00004009V2R/2IPH000=V:b/012/01FH0001V00J/00=V00000P000fIFEP03EP03
IP00008000=V00000`000fH00004009V2P02IQD0000@000:RVJ:IXYVRVJ:IPT000EVRVJ:IP060006
RVJ:IXYV1@001VJ:IXYVRPT000V:IXYVRVJ:IXX02P001FJ:IXYV00H000F:IXYVRP09000:RVJ:IXYV
RVJ:IPT000IVRVJ:IXX50006RVJ:IXYV1@001VJ:IXYVRPT000V:IXYVRVJ:IXX03@002XYVRVJ:IXYV
RVH90005IXYVRVH01P001HYVRVJ:00H000IVRVJ:IXX50006RVJ:IXYV2@002FJ:IXYVRVJ:IP0=000:
IXYVRVJ:IXYVRPT000F:IXYVRP060005IXYVRVH02@002VJ:IXYVRVJ:IXX90006RVJ:IXYV1@001VJ:
IXYVRPH000EVRVJ:IP060005RVJ:IXX02@002XYVRVJ:IXYVRVHG0000\
\>"],
  ImageRangeCache->{{{0, 426}, {12, 0}} -> {-0.912692, -0.539741, 0.0899658, 
  0.0899658}}]
}, Open  ]],

Cell[TextData[{
  "\nFigure 3: Algae growth with lifetimes 2 and 5 for \n          cells ",
  StyleBox["a",
    FontSlant->"Italic"],
  " and ",
  StyleBox["b",
    FontSlant->"Italic"],
  ", respectively"
}], "Info",
  CellMargins->{{Inherited, Inherited}, {12, Inherited}},
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[ButtonBox["Conclusion",
  ButtonData:>"Conclusion",
  ButtonStyle->"Hyperlink"],
  FontColor->GrayLevel[1]]], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
We have briefly shown a simple implementation of parallel rewrite \
systems with some example applications of growing cell layers. In the next \
sections we will show how L-systems are applied for an implicit description \
of fractals and we will describe concepts for graphical interpretation in 2- \
and 3-dimensional space.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Conclusion"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0509789 1.1204 0.0245921 0.983686 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.4 g
.002 w
.13119 .22617 m
.3771 .45342 L
s
P
p
.4 g
.002 w
.25747 .18166 m
.49337 .41873 L
s
P
p
.4 g
.002 w
.38962 .13509 m
.61438 .38263 L
s
P
p
.4 g
.002 w
.52806 .0863 m
.74045 .34502 L
s
P
p
.4 g
.002 w
.67325 .03513 m
.87189 .30581 L
s
P
p
.4 g
.002 w
.1066 .23483 m
.70314 .02459 L
s
P
p
.4 g
.002 w
.17443 .29652 m
.7572 .10004 L
s
P
p
.4 g
.002 w
.2381 .35442 m
.8076 .17039 L
s
P
p
.4 g
.002 w
.29798 .40888 m
.85471 .23616 L
s
P
p
.4 g
.002 w
.3544 .4602 m
.89885 .29776 L
s
P
P
p
.002 w
.4276 .87691 m .4265 .87812 L p
.43161 .87174 L .736 .939 .613 r
F P
s
P
p
.002 w
.42915 .87501 m .4276 .87691 L p
.43161 .87174 L .736 .939 .613 r
F P
s
P
p
.002 w
.4265 .87812 m .42477 .87988 L p
.43161 .87174 L .736 .939 .613 r
F P
s
P
p
.002 w
.43816 .87778 m .43716 .88032 L p
.43161 .87174 L .804 .669 .715 r
F P
s
P
p
.002 w
.43793 .87631 m .43816 .87778 L p
.43161 .87174 L .804 .669 .715 r
F P
s
P
p
.002 w
.43623 .87443 m .43793 .87631 L p
.43161 .87174 L .804 .669 .715 r
F P
s
P
p
.002 w
.43716 .88032 m .43604 .88212 L p
.43161 .87174 L .804 .669 .715 r
F P
s
P
p
.002 w
.43604 .88212 m .43346 .88352 L .43161 .87174 L p
.804 .669 .715 r
F P
s
P
p
.002 w
.42477 .87988 m .42358 .88102 L p
.43161 .87174 L .736 .939 .613 r
F P
s
P
p
.002 w
.43112 .8864 m .43346 .88352 L p
.43161 .87174 L .804 .669 .715 r
F P
s
P
p
.002 w
.42358 .88102 m .42284 .88149 L .43161 .87174 L p
.736 .939 .613 r
F P
s
P
p
.002 w
.42977 .88673 m .43112 .8864 L p
.43161 .87174 L .804 .669 .715 r
F P
s
P
p
.002 w
.4283 .88633 m .42977 .88673 L p
.43161 .87174 L .804 .669 .715 r
F P
s
P
p
.002 w
.42198 .87588 m .42407 .87679 L .43161 .87174 L p
.603 .201 .254 r
F P
s
P
p
.002 w
.42164 .87495 m .42198 .87588 L p
.43161 .87174 L .603 .201 .254 r
F P
s
P
p
.002 w
.42179 .8737 m .42164 .87495 L p
.43161 .87174 L .603 .201 .254 r
F P
s
P
p
.002 w
.42273 .87307 m .42179 .8737 L p
.43161 .87174 L .603 .201 .254 r
F P
s
P
p
.002 w
.42542 .87243 m .42273 .87307 L p
.43161 .87174 L .603 .201 .254 r
F P
s
P
p
.002 w
.42521 .87834 m .42407 .87679 L p
.43161 .87174 L .603 .201 .254 r
F P
s
P
p
.002 w
.421 .88318 m .42284 .88149 L p
.43161 .87174 L .736 .939 .613 r
F P
s
P
p
.002 w
.42091 .88311 m .421 .88318 L p
.43161 .87174 L .736 .939 .613 r
F P
s
P
p
.002 w
.42136 .88243 m .42091 .88311 L p
.43161 .87174 L .736 .939 .613 r
F P
s
P
p
.002 w
.42246 .8812 m .42136 .88243 L p
.43161 .87174 L .736 .939 .613 r
F P
s
P
p
.002 w
.43161 .87174 m .4253 .87822 L .42246 .8812 L p
.736 .939 .613 r
F P
s
P
p
.002 w
.42649 .87864 m .42521 .87834 L p
.43161 .87174 L .603 .201 .254 r
F P
s
P
p
.002 w
.42825 .87862 m .42649 .87864 L p
.43161 .87174 L .603 .201 .254 r
F P
s
P
p
.002 w
.4292 .87799 m .42825 .87862 L p
.43161 .87174 L .603 .201 .254 r
F P
s
P
p
.002 w
.43161 .87174 m .43028 .8761 L .4292 .87799 L p
.603 .201 .254 r
F P
s
P
p
.002 w
.44159 .88359 m .4413 .8801 L p
.43161 .87174 L .578 .488 .717 r
F P
s
P
p
.002 w
.43353 .87379 m .43551 .87593 L .43161 .87174 L p
0 0 .449 r
F P
s
P
p
.002 w
.43217 .87233 m .43353 .87379 L p
.43161 .87174 L 0 0 .449 r
F P
s
P
p
.002 w
.43057 .87061 m .43217 .87233 L p
.43161 .87174 L 0 0 .449 r
F P
s
P
p
.002 w
.43009 .87008 m .43057 .87061 L p
.43161 .87174 L 0 0 .449 r
F P
s
P
p
.002 w
.43023 .87024 m .43009 .87008 L p
.43161 .87174 L 0 0 .449 r
F P
s
P
p
.002 w
.43798 .8786 m .43551 .87593 L p
.43161 .87174 L 0 0 .449 r
F P
s
P
p
.002 w
.43885 .87953 m .43798 .8786 L p
.43161 .87174 L 0 0 .449 r
F P
s
P
p
.002 w
.43947 .88021 m .43885 .87953 L p
.43161 .87174 L 0 0 .449 r
F P
s
P
p
.002 w
.43898 .87968 m .43947 .88021 L p
.43161 .87174 L 0 0 .449 r
F P
s
P
p
.002 w
.43161 .87174 m .43689 .87743 L .43898 .87968 L p
0 0 .449 r
F P
s
P
p
.002 w
.44222 .87767 m .4413 .8801 L .43161 .87174 L p
.578 .488 .717 r
F P
s
P
p
.002 w
.44177 .87566 m .44222 .87767 L p
.43161 .87174 L .578 .488 .717 r
F P
s
P
p
.002 w
.44071 .87314 m .44177 .87566 L p
.43161 .87174 L .578 .488 .717 r
F P
s
P
p
.002 w
.4395 .87209 m .44071 .87314 L p
.43161 .87174 L .578 .488 .717 r
F P
s
P
p
.002 w
.43692 .87148 m .4395 .87209 L p
.43161 .87174 L .578 .488 .717 r
F P
s
P
p
.002 w
.44083 .88454 m .44159 .88359 L p
.43161 .87174 L .578 .488 .717 r
F P
s
P
p
.002 w
.43946 .88497 m .44083 .88454 L p
.43161 .87174 L .578 .488 .717 r
F P
s
P
p
.002 w
.43825 .88392 m .43946 .88497 L p
.43161 .87174 L .578 .488 .717 r
F P
s
P
p
.002 w
.43161 .87174 m .43598 .88035 L .43825 .88392 L p
.578 .488 .717 r
F P
s
P
p
.002 w
.42807 .88486 m .4283 .88633 L p
.43161 .87174 L .804 .669 .715 r
F P
s
P
p
.002 w
.43161 .87174 m .42884 .88084 L .42807 .88486 L p
.804 .669 .715 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.43163 .87174 m
.43695 .86997 L
s
P
p
.2 1 0 r
2 Mabswid
.58657 .15757 m
.58951 .16005 L
s
P
p
.2 1 0 r
2 Mabswid
.44228 .86786 m
.43695 .86997 L
s
P
p
.002 w
.26285 .79031 m .2606 .79275 L p
.27035 .77953 L .83 .987 .717 r
F P
s
P
p
.002 w
.26584 .78641 m .26285 .79031 L p
.27035 .77953 L .83 .987 .717 r
F P
s
P
p
.002 w
.2606 .79275 m .25686 .79617 L p
.27035 .77953 L .83 .987 .717 r
F P
s
P
p
.002 w
.28407 .792 m .28201 .79711 L p
.27035 .77953 L .802 .667 .715 r
F P
s
P
p
.002 w
.28357 .78901 m .28407 .792 L p
.27035 .77953 L .802 .667 .715 r
F P
s
P
p
.002 w
.28002 .78515 m .28357 .78901 L p
.27035 .77953 L .802 .667 .715 r
F P
s
P
p
.002 w
.28201 .79711 m .27971 .80073 L p
.27035 .77953 L .802 .667 .715 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.58951 .16005 m
.59268 .16294 L
s
P
p
.002 w
.27971 .80073 m .27434 .80349 L .27035 .77953 L p
.802 .667 .715 r
F P
s
P
p
.002 w
.25686 .79617 m .25422 .79837 L p
.27035 .77953 L .83 .987 .717 r
F P
s
P
p
.002 w
.26947 .80925 m .27434 .80349 L p
.27035 .77953 L .802 .667 .715 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.44759 .86543 m
.44228 .86786 L
s
P
p
.002 w
.25422 .79837 m .25232 .79912 L .27035 .77953 L p
.83 .987 .717 r
F P
s
P
p
.002 w
.26666 .80988 m .26947 .80925 L p
.27035 .77953 L .802 .667 .715 r
F P
s
P
p
.002 w
.26359 .80903 m .26666 .80988 L p
.27035 .77953 L .802 .667 .715 r
F P
s
P
p
.002 w
.24962 .78726 m .25356 .78897 L .27035 .77953 L p
.585 .165 .21 r
F P
s
P
p
.002 w
.24924 .78553 m .24962 .78726 L p
.27035 .77953 L .585 .165 .21 r
F P
s
P
p
.002 w
.24991 .78321 m .24924 .78553 L p
.27035 .77953 L .585 .165 .21 r
F P
s
P
p
.002 w
.25202 .78203 m .24991 .78321 L p
.27035 .77953 L .585 .165 .21 r
F P
s
P
p
.002 w
.25765 .78082 m .25202 .78203 L p
.27035 .77953 L .585 .165 .21 r
F P
s
P
p
.002 w
.25541 .79187 m .25356 .78897 L p
.27035 .77953 L .585 .165 .21 r
F P
s
P
p
.002 w
.24815 .80233 m .25232 .79912 L p
.27035 .77953 L .83 .987 .717 r
F P
s
P
p
.002 w
.24775 .80209 m .24815 .80233 L p
.27035 .77953 L .83 .987 .717 r
F P
s
P
p
.002 w
.24849 .80062 m .24775 .80209 L p
.27035 .77953 L .83 .987 .717 r
F P
s
P
p
.002 w
.25076 .79816 m .24849 .80062 L p
.27035 .77953 L .83 .987 .717 r
F P
s
P
p
.002 w
.27035 .77953 m .25681 .79225 L .25076 .79816 L p
.83 .987 .717 r
F P
s
P
p
.002 w
.25792 .79243 m .25541 .79187 L p
.27035 .77953 L .585 .165 .21 r
F P
s
P
p
.002 w
.2615 .79239 m .25792 .79243 L p
.27035 .77953 L .585 .165 .21 r
F P
s
P
p
.002 w
.26361 .7912 m .2615 .79239 L p
.27035 .77953 L .585 .165 .21 r
F P
s
P
p
.002 w
.27035 .77953 m .26636 .78766 L .26361 .7912 L p
.585 .165 .21 r
F P
s
P
p
.002 w
.28852 .80517 m .29 .8032 L p
.27035 .77953 L .572 .484 .716 r
F P
s
P
p
.002 w
.28585 .8061 m .28852 .80517 L p
.27035 .77953 L .572 .484 .716 r
F P
s
P
p
.002 w
.27256 .78273 m .27662 .7871 L .27035 .77953 L p
.599 .126 0 r
F P
s
P
p
.002 w
.28347 .80402 m .28585 .8061 L p
.27035 .77953 L .572 .484 .716 r
F P
s
P
p
.002 w
.27035 .77953 m .27899 .79685 L .28347 .80402 L p
.572 .484 .716 r
F P
s
P
p
.002 w
.26308 .80603 m .26359 .80903 L p
.27035 .77953 L .802 .667 .715 r
F P
s
P
p
.002 w
.27035 .77953 m .26465 .7979 L .26308 .80603 L p
.802 .667 .715 r
F P
s
P
p
.002 w
.26994 .77983 m .27256 .78273 L p
.27035 .77953 L .599 .126 0 r
F P
s
P
p
.002 w
.26694 .77648 m .26994 .77983 L p
.27035 .77953 L .599 .126 0 r
F P
s
P
p
.002 w
.26616 .77554 m .26694 .77648 L p
.27035 .77953 L .599 .126 0 r
F P
s
P
p
.002 w
.26683 .77607 m .26616 .77554 L p
.27035 .77953 L .599 .126 0 r
F P
s
P
p
.002 w
.29 .8032 m .28938 .79613 L p
.27035 .77953 L .572 .484 .716 r
F P
s
P
p
.002 w
.28147 .79242 m .27662 .7871 L p
.27035 .77953 L .599 .126 0 r
F P
s
P
p
.002 w
.2833 .79437 m .28147 .79242 L p
.27035 .77953 L .599 .126 0 r
F P
s
P
p
.002 w
.28473 .79582 m .2833 .79437 L p
.27035 .77953 L .599 .126 0 r
F P
s
P
p
.002 w
.28393 .79486 m .28473 .79582 L p
.27035 .77953 L .599 .126 0 r
F P
s
P
p
.002 w
.27035 .77953 m .28011 .79052 L .28393 .79486 L p
.599 .126 0 r
F P
s
P
p
.002 w
.29115 .79114 m .28938 .79613 L .27035 .77953 L p
.572 .484 .716 r
F P
s
P
p
.002 w
.29024 .78708 m .29115 .79114 L p
.27035 .77953 L .572 .484 .716 r
F P
s
P
p
.002 w
.28813 .78198 m .29024 .78708 L p
.27035 .77953 L .572 .484 .716 r
F P
s
P
p
.002 w
.28575 .7799 m .28813 .78198 L p
.27035 .77953 L .572 .484 .716 r
F P
s
P
p
.002 w
.2807 .77877 m .28575 .7799 L p
.27035 .77953 L .572 .484 .716 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.27035 .77953 m
.27764 .77452 L
s
P
p
.2 1 0 r
2 Mabswid
.59268 .16294 m
.5961 .16624 L
s
P
p
.2 1 0 r
2 Mabswid
.45296 .86297 m
.44759 .86543 L
s
P
p
.2 1 0 r
2 Mabswid
.285 .76925 m
.27764 .77452 L
s
P
p
.002 w
.34147 .78715 m .33922 .78962 L p
.34936 .77624 L .804 .977 .688 r
F P
s
P
p
.002 w
.34456 .7832 m .34147 .78715 L p
.34936 .77624 L .804 .977 .688 r
F P
s
P
p
.002 w
.33922 .78962 m .33555 .79307 L p
.34936 .77624 L .804 .977 .688 r
F P
s
P
p
.002 w
.36298 .78886 m .36092 .79402 L p
.34936 .77624 L .804 .669 .715 r
F P
s
P
p
.002 w
.3625 .78584 m .36298 .78886 L p
.34936 .77624 L .804 .669 .715 r
F P
s
P
p
.002 w
.35897 .78193 m .3625 .78584 L p
.34936 .77624 L .804 .669 .715 r
F P
s
P
p
.002 w
.36092 .79402 m .35862 .79768 L p
.34936 .77624 L .804 .669 .715 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.5961 .16624 m
.59956 .16957 L
s
P
p
.2 1 0 r
2 Mabswid
.29242 .76373 m
.285 .76925 L
s
P
p
.002 w
.35862 .79768 m .35327 .80047 L .34936 .77624 L p
.804 .669 .715 r
F P
s
P
p
.002 w
.33555 .79307 m .33299 .79529 L p
.34936 .77624 L .804 .977 .688 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.45832 .86017 m
.45296 .86297 L
s
P
p
.002 w
.34841 .80629 m .35327 .80047 L p
.34936 .77624 L .804 .669 .715 r
F P
s
P
p
.002 w
.33299 .79529 m .33126 .79604 L .34936 .77624 L p
.804 .977 .688 r
F P
s
P
p
.002 w
.3456 .80693 m .34841 .80629 L p
.34936 .77624 L .804 .669 .715 r
F P
s
P
p
.002 w
.34255 .80606 m .3456 .80693 L p
.34936 .77624 L .804 .669 .715 r
F P
s
P
p
.002 w
.32897 .78403 m .3331 .78575 L .34936 .77624 L p
.583 .16 .204 r
F P
s
P
p
.002 w
.32845 .78228 m .32897 .78403 L p
.34936 .77624 L .583 .16 .204 r
F P
s
P
p
.002 w
.32895 .77994 m .32845 .78228 L p
.34936 .77624 L .583 .16 .204 r
F P
s
P
p
.002 w
.33099 .77876 m .32895 .77994 L p
.34936 .77624 L .583 .16 .204 r
F P
s
P
p
.002 w
.33661 .77754 m .33099 .77876 L p
.34936 .77624 L .583 .16 .204 r
F P
s
P
p
.002 w
.3352 .78868 m .3331 .78575 L p
.34936 .77624 L .583 .16 .204 r
F P
s
P
p
.002 w
.32725 .79928 m .33126 .79604 L p
.34936 .77624 L .804 .977 .688 r
F P
s
P
p
.002 w
.32694 .79903 m .32725 .79928 L p
.34936 .77624 L .804 .977 .688 r
F P
s
P
p
.002 w
.32777 .79754 m .32694 .79903 L p
.34936 .77624 L .804 .977 .688 r
F P
s
P
p
.002 w
.33005 .79505 m .32777 .79754 L p
.34936 .77624 L .804 .977 .688 r
F P
s
P
p
.002 w
.34936 .77624 m .33604 .78908 L .33005 .79505 L p
.804 .977 .688 r
F P
s
P
p
.002 w
.33779 .78924 m .3352 .78868 L p
.34936 .77624 L .583 .16 .204 r
F P
s
P
p
.002 w
.34141 .78921 m .33779 .78924 L p
.34936 .77624 L .583 .16 .204 r
F P
s
P
p
.002 w
.34345 .788 m .34141 .78921 L p
.34936 .77624 L .583 .16 .204 r
F P
s
P
p
.002 w
.34936 .77624 m .34596 .78443 L .34345 .788 L p
.583 .16 .204 r
F P
s
P
p
.002 w
.36952 .80016 m .3689 .79301 L p
.34936 .77624 L .573 .485 .716 r
F P
s
P
p
.002 w
.35243 .77944 m .35652 .78385 L .34936 .77624 L p
0 0 .454 r
F P
s
P
p
.002 w
.37074 .78796 m .3689 .79301 L .34936 .77624 L p
.573 .485 .716 r
F P
s
P
p
.002 w
.34971 .77652 m .35243 .77944 L p
.34936 .77624 L 0 0 .454 r
F P
s
P
p
.002 w
.36982 .78385 m .37074 .78796 L p
.34936 .77624 L .573 .485 .716 r
F P
s
P
p
.002 w
.36767 .7787 m .36982 .78385 L p
.34936 .77624 L .573 .485 .716 r
F P
s
P
p
.002 w
.36522 .7766 m .36767 .7787 L p
.34936 .77624 L .573 .485 .716 r
F P
s
P
p
.002 w
.36002 .77547 m .36522 .7766 L p
.34936 .77624 L .573 .485 .716 r
F P
s
P
p
.002 w
.34655 .77312 m .34971 .77652 L p
.34936 .77624 L 0 0 .454 r
F P
s
P
p
.002 w
.34567 .77218 m .34655 .77312 L p
.34936 .77624 L 0 0 .454 r
F P
s
P
p
.002 w
.34615 .77273 m .34567 .77218 L p
.34936 .77624 L 0 0 .454 r
F P
s
P
p
.002 w
.36152 .78924 m .35652 .78385 L p
.34936 .77624 L 0 0 .454 r
F P
s
P
p
.002 w
.36334 .7912 m .36152 .78924 L p
.34936 .77624 L 0 0 .454 r
F P
s
P
p
.002 w
.3647 .79268 m .36334 .7912 L p
.34936 .77624 L 0 0 .454 r
F P
s
P
p
.002 w
.36378 .79171 m .3647 .79268 L p
.34936 .77624 L 0 0 .454 r
F P
s
P
p
.002 w
.34936 .77624 m .3597 .78734 L .36378 .79171 L p
0 0 .454 r
F P
s
P
p
.002 w
.36798 .80216 m .36952 .80016 L p
.34936 .77624 L .573 .485 .716 r
F P
s
P
p
.002 w
.36523 .80309 m .36798 .80216 L p
.34936 .77624 L .573 .485 .716 r
F P
s
P
p
.002 w
.36278 .80099 m .36523 .80309 L p
.34936 .77624 L .573 .485 .716 r
F P
s
P
p
.002 w
.34936 .77624 m .3582 .79374 L .36278 .80099 L p
.573 .485 .716 r
F P
s
P
p
.002 w
.34206 .80303 m .34255 .80606 L p
.34936 .77624 L .804 .669 .715 r
F P
s
P
p
.002 w
.34936 .77624 m .34364 .79481 L .34206 .80303 L p
.804 .669 .715 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.34942 .7762 m
.35679 .77124 L
s
P
p
.2 1 0 r
2 Mabswid
.29991 .75817 m
.29242 .76373 L
s
P
p
.2 1 0 r
2 Mabswid
.59956 .16957 m
.60326 .1733 L
s
P
p
.2 1 0 r
2 Mabswid
.46368 .85704 m
.45832 .86017 L
s
P
p
.2 1 0 r
2 Mabswid
.36428 .76598 m
.35679 .77124 L
s
P
p
.2 1 0 r
2 Mabswid
.30746 .75236 m
.29991 .75817 L
s
P
p
.2 1 0 r
2 Mabswid
.60326 .1733 m
.60723 .17745 L
s
P
p
.2 1 0 r
2 Mabswid
.4691 .85386 m
.46368 .85704 L
s
P
p
.2 1 0 r
2 Mabswid
.37183 .76046 m
.36428 .76598 L
s
P
p
.002 w
.42611 .81736 m .42385 .81986 L p
.43443 .80642 L .757 .952 .636 r
F P
s
P
p
.002 w
.42932 .81338 m .42611 .81736 L p
.43443 .80642 L .757 .952 .636 r
F P
s
P
p
.002 w
.42385 .81986 m .42025 .8234 L p
.43443 .80642 L .757 .952 .636 r
F P
s
P
p
.002 w
.44796 .81911 m .4459 .82435 L p
.43443 .80642 L .807 .672 .715 r
F P
s
P
p
.002 w
.44749 .81605 m .44796 .81911 L p
.43443 .80642 L .807 .672 .715 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.31509 .7463 m
.30746 .75236 L
s
P
p
.002 w
.44399 .81212 m .44749 .81605 L p
.43443 .80642 L .807 .672 .715 r
F P
s
P
p
.002 w
.4459 .82435 m .44359 .82806 L p
.43443 .80642 L .807 .672 .715 r
F P
s
P
p
.002 w
.44359 .82806 m .43826 .83091 L .43443 .80642 L p
.807 .672 .715 r
F P
s
P
p
.002 w
.42025 .8234 m .41778 .82569 L p
.43443 .80642 L .757 .952 .636 r
F P
s
P
p
.002 w
.4334 .83683 m .43826 .83091 L p
.43443 .80642 L .807 .672 .715 r
F P
s
P
p
.002 w
.41778 .82569 m .41624 .82652 L .43443 .80642 L p
.757 .952 .636 r
F P
s
P
p
.002 w
.4306 .8375 m .4334 .83683 L p
.43443 .80642 L .807 .672 .715 r
F P
s
P
p
.002 w
.42757 .83663 m .4306 .8375 L p
.43443 .80642 L .807 .672 .715 r
F P
s
P
p
.002 w
.41441 .81454 m .41874 .81633 L .43443 .80642 L p
.586 .167 .212 r
F P
s
P
p
.002 w
.41373 .81271 m .41441 .81454 L p
.43443 .80642 L .586 .167 .212 r
F P
s
P
p
.002 w
.41404 .81027 m .41373 .81271 L p
.43443 .80642 L .586 .167 .212 r
F P
s
P
p
.002 w
.41601 .80904 m .41404 .81027 L p
.43443 .80642 L .586 .167 .212 r
F P
s
P
p
.002 w
.4216 .80777 m .41601 .80904 L p
.43443 .80642 L .586 .167 .212 r
F P
s
P
p
.002 w
.42112 .81939 m .41874 .81633 L p
.43443 .80642 L .586 .167 .212 r
F P
s
P
p
.002 w
.41241 .82988 m .41624 .82652 L p
.43443 .80642 L .757 .952 .636 r
F P
s
P
p
.002 w
.4122 .82968 m .41241 .82988 L p
.43443 .80642 L .757 .952 .636 r
F P
s
P
p
.002 w
.41313 .8282 m .4122 .82968 L p
.43443 .80642 L .757 .952 .636 r
F P
s
P
p
.002 w
.41542 .82567 m .41313 .8282 L p
.43443 .80642 L .757 .952 .636 r
F P
s
P
p
.002 w
.43443 .80642 m .42134 .81957 L .41542 .82567 L p
.757 .952 .636 r
F P
s
P
p
.002 w
.42379 .81998 m .42112 .81939 L p
.43443 .80642 L .586 .167 .212 r
F P
s
P
p
.002 w
.42746 .81994 m .42379 .81998 L p
.43443 .80642 L .586 .167 .212 r
F P
s
P
p
.002 w
.42943 .81868 m .42746 .81994 L p
.43443 .80642 L .586 .167 .212 r
F P
s
P
p
.002 w
.43443 .80642 m .43167 .81497 L .42943 .81868 L p
.586 .167 .212 r
F P
s
P
p
.002 w
.45516 .83076 m .45455 .82353 L p
.43443 .80642 L .574 .485 .716 r
F P
s
P
p
.002 w
.43845 .80998 m .44258 .81445 L .43443 .80642 L p
0 0 .493 r
F P
s
P
p
.002 w
.45647 .81843 m .45455 .82353 L .43443 .80642 L p
.574 .485 .716 r
F P
s
P
p
.002 w
.45553 .81427 m .45647 .81843 L p
.43443 .80642 L .574 .485 .716 r
F P
s
P
p
.002 w
.43562 .807 m .43845 .80998 L p
.43443 .80642 L 0 0 .493 r
F P
s
P
p
.002 w
.45334 .80904 m .45553 .81427 L p
.43443 .80642 L .574 .485 .716 r
F P
s
P
p
.002 w
.45081 .8069 m .45334 .80904 L p
.43443 .80642 L .574 .485 .716 r
F P
s
P
p
.002 w
.44545 .80571 m .45081 .8069 L p
.43443 .80642 L .574 .485 .716 r
F P
s
P
p
.002 w
.43229 .80351 m .43562 .807 L p
.43443 .80642 L 0 0 .493 r
F P
s
P
p
.002 w
.43128 .80252 m .43229 .80351 L p
.43443 .80642 L 0 0 .493 r
F P
s
P
p
.002 w
.43157 .803 m .43128 .80252 L p
.43443 .80642 L 0 0 .493 r
F P
s
P
p
.002 w
.44775 .81994 m .44258 .81445 L p
.43443 .80642 L 0 0 .493 r
F P
s
P
p
.002 w
.44955 .82192 m .44775 .81994 L p
.43443 .80642 L 0 0 .493 r
F P
s
P
p
.002 w
.45084 .82338 m .44955 .82192 L p
.43443 .80642 L 0 0 .493 r
F P
s
P
p
.002 w
.4498 .82236 m .45084 .82338 L p
.43443 .80642 L 0 0 .493 r
F P
s
P
p
.002 w
.43443 .80642 m .44541 .81784 L .4498 .82236 L p
0 0 .493 r
F P
s
P
p
.002 w
.45357 .83277 m .45516 .83076 L p
.43443 .80642 L .574 .485 .716 r
F P
s
P
p
.002 w
.45072 .8337 m .45357 .83277 L p
.43443 .80642 L .574 .485 .716 r
F P
s
P
p
.002 w
.4482 .83155 m .45072 .8337 L p
.43443 .80642 L .574 .485 .716 r
F P
s
P
p
.002 w
.43443 .80642 m .4435 .82419 L .4482 .83155 L p
.574 .485 .716 r
F P
s
P
p
.002 w
.42709 .83357 m .42757 .83663 L p
.43443 .80642 L .807 .672 .715 r
F P
s
P
p
.002 w
.43443 .80642 m .42868 .82525 L .42709 .83357 L p
.807 .672 .715 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.43481 .80615 m
.44122 .80151 L
s
P
p
.2 1 0 r
2 Mabswid
.37944 .75489 m
.37183 .76046 L
s
P
p
.2 1 0 r
2 Mabswid
.60723 .17745 m
.61123 .18163 L
s
P
p
.2 1 0 r
2 Mabswid
.47452 .85035 m
.4691 .85386 L
s
P
p
.2 1 0 r
2 Mabswid
.32279 .74018 m
.31509 .7463 L
s
P
p
.2 1 0 r
2 Mabswid
.38712 .74905 m
.37944 .75489 L
s
P
p
.2 1 0 r
2 Mabswid
.44805 .7963 m
.44122 .80151 L
s
P
p
0 1 .1 r
.001 w
.47071 .86672 Mdot
P
p
.2 1 0 r
2 Mabswid
.47301 .86169 m
.47071 .86672 L
s
P
p
.2 1 0 r
2 Mabswid
.33056 .73382 m
.32279 .74018 L
s
P
p
.2 1 0 r
2 Mabswid
.61123 .18163 m
.6155 .18622 L
s
P
p
.2 1 0 r
2 Mabswid
.47995 .84648 m
.47452 .85035 L
s
P
p
0 1 .1 r
.002 w
.47301 .86169 Mdot
P
p
.2 1 0 r
2 Mabswid
.47531 .85663 m
.47301 .86169 L
s
P
p
0 1 .1 r
.001 w
.47507 .87107 Mdot
P
p
.2 1 0 r
2 Mabswid
.47628 .86494 m
.47507 .87107 L
s
P
p
0 1 .1 r
.003 w
.47531 .85663 Mdot
P
p
.2 1 0 r
2 Mabswid
.47763 .85156 m
.47531 .85663 L
s
P
p
0 1 .1 r
.002 w
.47628 .86494 Mdot
P
p
.2 1 0 r
2 Mabswid
.4775 .85879 m
.47628 .86494 L
s
P
p
.2 1 0 r
2 Mabswid
.39488 .74295 m
.38712 .74905 L
s
P
p
.2 1 0 r
2 Mabswid
.33842 .72721 m
.33056 .73382 L
s
P
p
.2 1 0 r
2 Mabswid
.45493 .79078 m
.44805 .7963 L
s
P
p
0 1 .1 r
.003 w
.4775 .85879 Mdot
P
p
.2 1 0 r
2 Mabswid
.47872 .85264 m
.4775 .85879 L
s
P
p
0 1 .1 r
.004 w
.47763 .85156 Mdot
P
p
.2 1 0 r
2 Mabswid
.47995 .84648 m
.47763 .85156 L
s
P
p
0 1 .1 r
.004 w
.47872 .85264 Mdot
P
p
.2 1 0 r
2 Mabswid
.47995 .84648 m
.47872 .85264 L
s
P
p
0 1 .1 r
.0015 w
.32837 .75206 Mdot
P
p
.2 1 0 r
2 Mabswid
.33088 .74586 m
.32837 .75206 L
s
P
p
.2 1 0 r
2 Mabswid
.6155 .18622 m
.62003 .19121 L
s
P
p
0 1 .1 r
.003 w
.33088 .74586 Mdot
P
p
.2 1 0 r
2 Mabswid
.33339 .73965 m
.33088 .74586 L
s
P
p
.2 1 0 r
2 Mabswid
.48543 .84257 m
.47995 .84648 L
s
P
p
0 1 .1 r
.0045 w
.33339 .73965 Mdot
P
p
.2 1 0 r
2 Mabswid
.3359 .73344 m
.33339 .73965 L
s
P
p
0 1 .1 r
.006 w
.3359 .73344 Mdot
P
p
.2 1 0 r
2 Mabswid
.33842 .72721 m
.3359 .73344 L
s
P
p
0 1 .1 r
.0015 w
.33472 .75484 Mdot
P
p
.2 1 0 r
2 Mabswid
.33565 .74794 m
.33472 .75484 L
s
P
p
0 1 .1 r
.003 w
.33565 .74794 Mdot
P
p
.2 1 0 r
2 Mabswid
.33657 .74103 m
.33565 .74794 L
s
P
p
.2 1 0 r
2 Mabswid
.4027 .73679 m
.39488 .74295 L
s
P
p
0 1 .1 r
.0045 w
.33657 .74103 Mdot
P
p
.2 1 0 r
2 Mabswid
.3375 .73412 m
.33657 .74103 L
s
P
p
0 1 .1 r
.006 w
.3375 .73412 Mdot
P
p
.2 1 0 r
2 Mabswid
.33842 .72721 m
.3375 .73412 L
s
P
p
.2 1 0 r
2 Mabswid
.34635 .72055 m
.33842 .72721 L
s
P
p
.002 w
.4714 .90426 m .46682 .90939 L p
.48876 .88261 L .693 .911 .568 r
F P
s
P
p
.002 w
.47801 .89631 m .4714 .90426 L p
.48876 .88261 L .693 .911 .568 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.46188 .7852 m
.45493 .79078 L
s
P
p
.002 w
.46682 .90939 m .46544 .91082 L .46901 .90583 L p
.693 .911 .568 r
F P
s
P
p
.46901 .90583 m .48876 .88261 L .46682 .90939 L .693 .911 .568 r
F
P
p
.002 w
.51598 .90796 m .51518 .91001 L .50438 .90706 L p
.81 .675 .714 r
F P
s
P
p
.50438 .90706 m .48876 .88261 L .51598 .90796 L .81 .675 .714 r
F
P
p
.002 w
.51503 .90177 m .51598 .90796 L p
.48876 .88261 L .81 .675 .714 r
F P
s
P
p
.002 w
.50802 .8939 m .51503 .90177 L p
.48876 .88261 L .81 .675 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.62003 .19121 m
.62461 .19626 L
s
P
p
.2 1 0 r
2 Mabswid
.49093 .8383 m
.48543 .84257 L
s
P
p
.2 1 0 r
2 Mabswid
.41059 .73038 m
.4027 .73679 L
s
P
p
.2 1 0 r
2 Mabswid
.35436 .71365 m
.34635 .72055 L
s
P
p
.002 w
.50438 .90706 m .49836 .90541 L p
.48876 .88261 L .81 .675 .714 r
F P
s
P
p
.002 w
.32279 .66324 m .31929 .66702 L p
.33495 .64551 L .837 .99 .726 r
F P
s
P
p
.002 w
.32757 .65693 m .32279 .66324 L p
.33495 .64551 L .837 .99 .726 r
F P
s
P
p
.002 w
.31929 .66702 m .31353 .67211 L p
.33495 .64551 L .837 .99 .726 r
F P
s
P
p
.002 w
.46901 .90583 m .47101 .90303 L p
.48876 .88261 L .693 .911 .568 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.46889 .77933 m
.46188 .7852 L
s
P
p
.002 w
.49836 .90541 m .492 .90367 L .48876 .88261 L p
.81 .675 .714 r
F P
s
P
p
.002 w
.35618 .66574 m .35298 .67372 L p
.33495 .64551 L .807 .672 .715 r
F P
s
P
p
.002 w
.35543 .66101 m .35618 .66574 L p
.33495 .64551 L .807 .672 .715 r
F P
s
P
p
.002 w
.34994 .65478 m .35543 .66101 L p
.33495 .64551 L .807 .672 .715 r
F P
s
P
p
.002 w
.35298 .67372 m .3494 .67934 L p
.33495 .64551 L .807 .672 .715 r
F P
s
P
p
.002 w
.3494 .67934 m .34107 .6835 L .33495 .64551 L p
.807 .672 .715 r
F P
s
P
p
.002 w
.48805 .90259 m .492 .90367 L p
.48876 .88261 L .81 .675 .714 r
F P
s
P
p
.002 w
.31353 .67211 m .30951 .67531 L p
.33495 .64551 L .837 .99 .726 r
F P
s
P
p
.002 w
.47101 .90303 m .47313 .90008 L .48876 .88261 L p
.693 .911 .568 r
F P
s
P
p
.002 w
.48635 .90212 m .48805 .90259 L p
.48876 .88261 L .81 .675 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.36246 .7065 m
.35436 .71365 L
s
P
p
.2 1 0 r
2 Mabswid
.41857 .7237 m
.41059 .73038 L
s
P
p
.002 w
.48446 .90161 m .48635 .90212 L p
.48876 .88261 L .81 .675 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.62461 .19626 m
.62947 .2017 L
s
P
p
.002 w
.33349 .69241 m .34107 .6835 L p
.33495 .64551 L .807 .672 .715 r
F P
s
P
p
.002 w
.46788 .89184 m .47565 .89176 L .48876 .88261 L p
.595 .185 .234 r
F P
s
P
p
.002 w
.46051 .89192 m .46788 .89184 L p
.48876 .88261 L .595 .185 .234 r
F P
s
P
p
.46051 .89192 m .48876 .88261 L .44732 .89102 L .595 .185 .234 r
F
P
p
.002 w
.45128 .8883 m .44732 .89102 L p
.48876 .88261 L .595 .185 .234 r
F P
s
P
p
.002 w
.46264 .88552 m .45128 .8883 L p
.48876 .88261 L .595 .185 .234 r
F P
s
P
p
.002 w
.47444 .89825 m .47313 .90008 L p
.48876 .88261 L .693 .911 .568 r
F P
s
P
p
.002 w
.47501 .89745 m .47444 .89825 L p
.48876 .88261 L .693 .911 .568 r
F P
s
P
p
.002 w
.47563 .89658 m .47501 .89745 L p
.48876 .88261 L .693 .911 .568 r
F P
s
P
p
.002 w
.47589 .89622 m .47563 .89658 L p
.48876 .88261 L .693 .911 .568 r
F P
s
P
p
.002 w
.48876 .88261 m .47608 .89595 L .47589 .89622 L p
.693 .911 .568 r
F P
s
P
p
.002 w
.48046 .89171 m .47565 .89176 L p
.48876 .88261 L .595 .185 .234 r
F P
s
P
p
.002 w
.48254 .89169 m .48046 .89171 L p
.48876 .88261 L .595 .185 .234 r
F P
s
P
p
.002 w
.48484 .89167 m .48254 .89169 L p
.48876 .88261 L .595 .185 .234 r
F P
s
P
p
.002 w
.48575 .89166 m .48484 .89167 L p
.48876 .88261 L .595 .185 .234 r
F P
s
P
p
.002 w
.48371 .9014 m .48446 .90161 L p
.48876 .88261 L .81 .675 .714 r
F P
s
P
p
.002 w
.48876 .88261 m .48311 .90124 L .48371 .9014 L p
.81 .675 .714 r
F P
s
P
p
.002 w
.48876 .88261 m .48648 .89165 L .48575 .89166 L p
.595 .185 .234 r
F P
s
P
p
.002 w
.50252 .8988 m .50632 .89763 L p
.48876 .88261 L .572 .484 .716 r
F P
s
P
p
.002 w
.49366 .88727 m .49629 .89023 L .48876 .88261 L p
0 0 .481 r
F P
s
P
p
.002 w
.51247 .89575 m .50632 .89763 L .48876 .88261 L p
.572 .484 .716 r
F P
s
P
p
.002 w
.49116 .88444 m .49366 .88727 L p
.48876 .88261 L 0 0 .481 r
F P
s
P
p
.002 w
.51833 .89395 m .51247 .89575 L p
.48876 .88261 L .572 .484 .716 r
F P
s
P
p
.51833 .89395 m .48876 .88261 L .52804 .88864 L .572 .484 .716 r
F
P
p
.002 w
.52278 .88417 m .52804 .88864 L p
.48876 .88261 L .572 .484 .716 r
F P
s
P
p
.002 w
.51162 .88155 m .52278 .88417 L p
.48876 .88261 L .572 .484 .716 r
F P
s
P
p
.49116 .88444 m .48876 .88261 L .48528 .87791 L 0 0 .481 r
F
P
p
.002 w
.48305 .87565 m .48528 .87791 L p
.48876 .88261 L 0 0 .481 r
F P
s
P
p
.002 w
.48338 .87629 m .48305 .87565 L p
.48876 .88261 L 0 0 .481 r
F P
s
P
p
.002 w
.49791 .89206 m .49629 .89023 L p
.48876 .88261 L 0 0 .481 r
F P
s
P
p
.002 w
.49861 .89284 m .49791 .89206 L p
.48876 .88261 L 0 0 .481 r
F P
s
P
p
.002 w
.49938 .89371 m .49861 .89284 L p
.48876 .88261 L 0 0 .481 r
F P
s
P
p
.002 w
.49969 .89406 m .49938 .89371 L p
.48876 .88261 L 0 0 .481 r
F P
s
P
p
.002 w
.48876 .88261 m .49993 .89433 L .49969 .89406 L p
0 0 .481 r
F P
s
P
p
.002 w
.50089 .8993 m .50252 .8988 L p
.48876 .88261 L .572 .484 .716 r
F P
s
P
p
.002 w
.49908 .89985 m .50089 .8993 L p
.48876 .88261 L .572 .484 .716 r
F P
s
P
p
.002 w
.49836 .90008 m .49908 .89985 L p
.48876 .88261 L .572 .484 .716 r
F P
s
P
p
.002 w
.48876 .88261 m .49779 .90025 L .49836 .90008 L p
.572 .484 .716 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.48904 .88209 m
.49309 .87464 L
s
P
p
.2 1 0 r
2 Mabswid
.49645 .83367 m
.49093 .8383 L
s
P
p
.2 1 0 r
2 Mabswid
.41104 .7425 m
.40854 .74875 L
s
P
p
.002 w
.30951 .67531 m .30673 .67602 L .33495 .64551 L p
.837 .99 .726 r
F P
s
P
p
.002 w
.32912 .69331 m .33349 .69241 L p
.33495 .64551 L .807 .672 .715 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.47595 .77315 m
.46889 .77933 L
s
P
p
.2 1 0 r
2 Mabswid
.41354 .73624 m
.41104 .7425 L
s
P
p
.002 w
.32435 .69185 m .32912 .69331 L p
.33495 .64551 L .807 .672 .715 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.41605 .72998 m
.41354 .73624 L
s
P
p
.002 w
.30294 .6562 m .30932 .65854 L .33495 .64551 L p
.548 .093 .123 r
F P
s
P
p
.002 w
.30219 .65381 m .30294 .6562 L p
.33495 .64551 L .548 .093 .123 r
F P
s
P
p
.002 w
.30307 .65062 m .30219 .65381 L p
.33495 .64551 L .548 .093 .123 r
F P
s
P
p
.002 w
.30629 .649 m .30307 .65062 L p
.33495 .64551 L .548 .093 .123 r
F P
s
P
p
.002 w
.31507 .64732 m .30629 .649 L p
.33495 .64551 L .548 .093 .123 r
F P
s
P
p
.002 w
.3125 .66255 m .30932 .65854 L p
.33495 .64551 L .548 .093 .123 r
F P
s
P
p
.002 w
.3011 .67745 m .29984 .67997 L p
.33495 .64551 L .837 .99 .726 r
F P
s
P
p
.002 w
.30466 .6736 m .3011 .67745 L p
.33495 .64551 L .837 .99 .726 r
F P
s
P
p
.002 w
.33495 .64551 m .31406 .6646 L .30466 .6736 L p
.837 .99 .726 r
F P
s
P
p
.002 w
.31654 .66332 m .3125 .66255 L p
.33495 .64551 L .548 .093 .123 r
F P
s
P
p
.002 w
.30037 .68057 m .30673 .67602 L p
.33495 .64551 L .837 .99 .726 r
F P
s
P
p
.002 w
.29984 .67997 m .30037 .68057 L p
.33495 .64551 L .837 .99 .726 r
F P
s
P
p
.002 w
.32221 .66325 m .31654 .66332 L p
.33495 .64551 L .548 .093 .123 r
F P
s
P
p
.002 w
.32544 .66158 m .32221 .66325 L p
.33495 .64551 L .548 .093 .123 r
F P
s
P
p
.002 w
.33495 .64551 m .32946 .65669 L .32544 .66158 L p
.548 .093 .123 r
F P
s
P
p
.002 w
.3682 .66288 m .36534 .67089 L .33495 .64551 L p
.568 .481 .716 r
F P
s
P
p
.002 w
.3663 .68207 m .36534 .67089 L p
.33495 .64551 L .568 .481 .716 r
F P
s
P
p
.002 w
.33952 .64835 m .34593 .6553 L .33495 .64551 L p
0 0 .524 r
F P
s
P
p
.002 w
.36677 .65649 m .3682 .66288 L p
.33495 .64551 L .568 .481 .716 r
F P
s
P
p
.002 w
.36342 .6485 m .36677 .65649 L p
.33495 .64551 L .568 .481 .716 r
F P
s
P
p
.002 w
.3596 .64533 m .36342 .6485 L p
.33495 .64551 L .568 .481 .716 r
F P
s
P
p
.002 w
.35151 .64379 m .3596 .64533 L p
.33495 .64551 L .568 .481 .716 r
F P
s
P
p
.002 w
.33529 .64396 m .33952 .64835 L p
.33495 .64551 L 0 0 .524 r
F P
s
P
p
.002 w
.33039 .63898 m .33529 .64396 L p
.33495 .64551 L 0 0 .524 r
F P
s
P
p
.002 w
.32903 .63777 m .33039 .63898 L p
.33495 .64551 L 0 0 .524 r
F P
s
P
p
.002 w
.32985 .63912 m .32903 .63777 L p
.33495 .64551 L 0 0 .524 r
F P
s
P
p
.002 w
.35374 .6635 m .34593 .6553 L p
.33495 .64551 L 0 0 .524 r
F P
s
P
p
.002 w
.35659 .66666 m .35374 .6635 L p
.33495 .64551 L 0 0 .524 r
F P
s
P
p
.002 w
.35873 .66918 m .35659 .66666 L p
.33495 .64551 L 0 0 .524 r
F P
s
P
p
.002 w
.35731 .66791 m .35873 .66918 L p
.33495 .64551 L 0 0 .524 r
F P
s
P
p
.002 w
.33495 .64551 m .35096 .66163 L .35731 .66791 L p
0 0 .524 r
F P
s
P
p
.002 w
.36392 .68526 m .3663 .68207 L p
.33495 .64551 L .568 .481 .716 r
F P
s
P
p
.002 w
.35963 .68685 m .36392 .68526 L p
.33495 .64551 L .568 .481 .716 r
F P
s
P
p
.002 w
.35582 .68365 m .35963 .68685 L p
.33495 .64551 L .568 .481 .716 r
F P
s
P
p
.002 w
.33495 .64551 m .34869 .6725 L .35582 .68365 L p
.568 .481 .716 r
F P
s
P
p
.002 w
.32358 .6871 m .32435 .69185 L p
.33495 .64551 L .807 .672 .715 r
F P
s
P
p
.002 w
.33495 .64551 m .32604 .67432 L .32358 .6871 L p
.807 .672 .715 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.33591 .6446 m
.34403 .63695 L
s
P
p
.2 1 0 r
2 Mabswid
.36924 .58663 m
.3591 .59064 L
s
P
p
.2 1 0 r
2 Mabswid
.41857 .7237 m
.41605 .72998 L
s
P
p
.2 1 0 r
2 Mabswid
.41592 .74462 m
.41503 .7516 L
s
P
p
.2 1 0 r
2 Mabswid
.4168 .73765 m
.41592 .74462 L
s
P
p
.2 1 0 r
2 Mabswid
.37063 .6993 m
.36246 .7065 L
s
P
p
.2 1 0 r
2 Mabswid
.41768 .73068 m
.4168 .73765 L
s
P
p
.2 1 0 r
2 Mabswid
.41857 .7237 m
.41768 .73068 L
s
P
p
.2 1 0 r
2 Mabswid
.42661 .71697 m
.41857 .7237 L
s
P
p
.2 1 0 r
2 Mabswid
.4975 .86633 m
.49309 .87464 L
s
P
p
.2 1 0 r
2 Mabswid
.62947 .2017 m
.6346 .20754 L
s
P
p
.2 1 0 r
2 Mabswid
.50203 .829 m
.49645 .83367 L
s
P
p
.2 1 0 r
2 Mabswid
.35325 .62824 m
.34403 .63695 L
s
P
p
.2 1 0 r
2 Mabswid
.48308 .76691 m
.47595 .77315 L
s
P
p
.002 w
.52804 .88864 m .52891 .8907 L .51833 .89395 L p
.572 .484 .716 r
F P
s
P
p
.002 w
.44732 .89102 m .44723 .89205 L .46051 .89192 L p
.595 .185 .234 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.37943 .58243 m
.36924 .58663 L
s
P
p
.2 1 0 r
2 Mabswid
.3789 .69186 m
.37063 .6993 L
s
P
p
.2 1 0 r
2 Mabswid
.43474 .70998 m
.42661 .71697 L
s
P
p
.2 1 0 r
2 Mabswid
.502 .85767 m
.4975 .86633 L
s
P
p
.2 1 0 r
2 Mabswid
.3626 .61937 m
.35325 .62824 L
s
P
p
.2 1 0 r
2 Mabswid
.6346 .20754 m
.63978 .21344 L
s
P
p
.2 1 0 r
2 Mabswid
.50763 .82397 m
.50203 .829 L
s
P
p
.2 1 0 r
2 Mabswid
.49028 .76036 m
.48308 .76691 L
s
P
p
.2 1 0 r
2 Mabswid
.38966 .57801 m
.37943 .58243 L
s
P
p
.2 1 0 r
2 Mabswid
.38727 .68419 m
.3789 .69186 L
s
P
p
.2 1 0 r
2 Mabswid
.372 .61045 m
.3626 .61937 L
s
P
p
.2 1 0 r
2 Mabswid
.44295 .70273 m
.43474 .70998 L
s
P
p
0 1 .1 r
.0005 w
.37232 .60063 Mdot
P
p
.2 1 0 r
2 Mabswid
.37664 .59499 m
.37232 .60063 L
s
P
p
.2 1 0 r
2 Mabswid
.50653 .84895 m
.502 .85767 L
s
P
p
0 1 .1 r
.001 w
.37664 .59499 Mdot
P
p
.2 1 0 r
2 Mabswid
.38098 .58934 m
.37664 .59499 L
s
P
p
.002 w
.48528 .87791 m .48662 .87933 L .49116 .88444 L p
0 0 .481 r
F P
s
P
p
0 1 .1 r
.0015 w
.38098 .58934 Mdot
P
p
.2 1 0 r
2 Mabswid
.38532 .58368 m
.38098 .58934 L
s
P
p
.2 1 0 r
2 Mabswid
.38154 .60138 m
.372 .61045 L
s
P
p
0 1 .1 r
.002 w
.38532 .58368 Mdot
P
p
.2 1 0 r
2 Mabswid
.38966 .57801 m
.38532 .58368 L
s
P
p
.2 1 0 r
2 Mabswid
.63978 .21344 m
.64524 .21974 L
s
P
p
.2 1 0 r
2 Mabswid
.49754 .75352 m
.49028 .76036 L
s
P
p
.2 1 0 r
2 Mabswid
.3957 .67646 m
.38727 .68419 L
s
P
p
0 1 .1 r
.0005 w
.37818 .60474 Mdot
P
p
.2 1 0 r
2 Mabswid
.38105 .59806 m
.37818 .60474 L
s
P
p
0 1 .1 r
.001 w
.38105 .59806 Mdot
P
p
.2 1 0 r
2 Mabswid
.38392 .59138 m
.38105 .59806 L
s
P
p
0 1 .1 r
.0015 w
.38392 .59138 Mdot
P
p
.2 1 0 r
2 Mabswid
.38679 .5847 m
.38392 .59138 L
s
P
p
0 1 .1 r
.002 w
.38679 .5847 Mdot
P
p
.2 1 0 r
2 Mabswid
.38966 .57801 m
.38679 .5847 L
s
P
p
.2 1 0 r
2 Mabswid
.39999 .57356 m
.38966 .57801 L
s
P
p
.2 1 0 r
2 Mabswid
.49113 .77241 m
.489 .77868 L
s
P
p
.2 1 0 r
2 Mabswid
.51326 .81857 m
.50763 .82397 L
s
P
p
.2 1 0 r
2 Mabswid
.45124 .69542 m
.44295 .70273 L
s
P
p
.2 1 0 r
2 Mabswid
.49326 .76612 m
.49113 .77241 L
s
P
p
.2 1 0 r
2 Mabswid
.51115 .83988 m
.50653 .84895 L
s
P
p
.2 1 0 r
2 Mabswid
.39121 .59218 m
.38154 .60138 L
s
P
p
.2 1 0 r
2 Mabswid
.4954 .75983 m
.49326 .76612 L
s
P
p
.2 1 0 r
2 Mabswid
.49594 .77454 m
.49541 .78154 L
s
P
p
.2 1 0 r
2 Mabswid
.49648 .76754 m
.49594 .77454 L
s
P
p
.2 1 0 r
2 Mabswid
.49754 .75352 m
.4954 .75983 L
s
P
p
.2 1 0 r
2 Mabswid
.49701 .76053 m
.49648 .76754 L
s
P
p
.002 w
.38893 .74877 m .38299 .75527 L p
.41042 .71931 L .79 .97 .672 r
F P
s
P
p
.002 w
.39723 .73821 m .38893 .74877 L p
.41042 .71931 L .79 .97 .672 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.40424 .66849 m
.3957 .67646 L
s
P
p
.2 1 0 r
2 Mabswid
.49754 .75352 m
.49701 .76053 L
s
P
p
.002 w
.38299 .75527 m .37342 .7643 L p
.41042 .71931 L .79 .97 .672 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.50488 .74661 m
.49754 .75352 L
s
P
p
.2 1 0 r
2 Mabswid
.42005 .63293 m
.41088 .63725 L
s
P
p
.2 1 0 r
2 Mabswid
.41037 .5689 m
.39999 .57356 L
s
P
p
.2 1 0 r
2 Mabswid
.40094 .58292 m
.39121 .59218 L
s
P
p
.2 1 0 r
2 Mabswid
.64524 .21974 m
.65099 .22641 L
s
P
p
.2 1 0 r
2 Mabswid
.45961 .68786 m
.45124 .69542 L
s
P
p
.2 1 0 r
2 Mabswid
.51587 .83048 m
.51115 .83988 L
s
P
p
.2 1 0 r
2 Mabswid
.51895 .81311 m
.51326 .81857 L
s
P
p
.002 w
.44601 .75322 m .44061 .76688 L p
.41042 .71931 L .811 .675 .714 r
F P
s
P
p
.002 w
.44477 .74519 m .44601 .75322 L p
.41042 .71931 L .811 .675 .714 r
F P
s
P
p
.002 w
.4356 .73473 m .44477 .74519 L p
.41042 .71931 L .811 .675 .714 r
F P
s
P
p
.002 w
.44061 .76688 m .43457 .77656 L p
.41042 .71931 L .811 .675 .714 r
F P
s
P
p
.002 w
.43457 .77656 m .42056 .78391 L .41042 .71931 L p
.811 .675 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.41289 .66031 m
.40424 .66849 L
s
P
p
.2 1 0 r
2 Mabswid
.41081 .57354 m
.40094 .58292 L
s
P
p
.002 w
.37342 .7643 m .36676 .77011 L p
.41042 .71931 L .79 .97 .672 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.42081 .56403 m
.41037 .5689 L
s
P
p
.2 1 0 r
2 Mabswid
.51229 .7394 m
.50488 .74661 L
s
P
p
.2 1 0 r
2 Mabswid
.46809 .68005 m
.45961 .68786 L
s
P
p
.2 1 0 r
2 Mabswid
.42927 .62835 m
.42005 .63293 L
s
P
p
.2 1 0 r
2 Mabswid
.52062 .82101 m
.51587 .83048 L
s
P
p
.002 w
.40776 .79935 m .42056 .78391 L p
.41042 .71931 L .811 .675 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.65099 .22641 m
.65679 .23316 L
s
P
p
.2 1 0 r
2 Mabswid
.65099 .22641 m
.65057 .2361 L
s
P
p
.2 1 0 r
2 Mabswid
.65099 .22641 m
.65737 .2261 L
s
P
p
.2 1 0 r
2 Mabswid
.65099 .22641 m
.6455 .23703 L
s
P
p
.2 1 0 r
2 Mabswid
.65099 .22641 m
.65798 .22412 L
s
P
p
.2 1 0 r
2 Mabswid
.42081 .56403 m
.41081 .57354 L
s
P
p
.2 1 0 r
2 Mabswid
.52468 .80729 m
.51895 .81311 L
s
P
p
.2 1 0 r
2 Mabswid
.4216 .65206 m
.41289 .66031 L
s
P
p
.2 1 0 r
2 Mabswid
.65798 .22412 m
.66499 .22181 L
s
P
p
0 1 .1 r
.028 w
.65798 .22412 Mdot
P
p
.002 w
.36676 .77011 m .36236 .77194 L .41042 .71931 L p
.79 .97 .672 r
F P
s
P
p
.002 w
.40038 .80105 m .40776 .79935 L p
.41042 .71931 L .811 .675 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.65737 .2261 m
.66378 .22578 L
s
P
p
0 1 .1 r
.028 w
.65737 .2261 Mdot
P
p
.2 1 0 r
2 Mabswid
.6455 .23703 m
.64021 .24803 L
s
P
p
.2 1 0 r
2 Mabswid
.42081 .56403 m
.41856 .571 L
s
P
p
.2 1 0 r
2 Mabswid
.42081 .56403 m
.42071 .57112 L
s
P
p
.2 1 0 r
2 Mabswid
.43087 .55448 m
.42081 .56403 L
s
P
p
.2 1 0 r
2 Mabswid
.66499 .22181 m
.67202 .2195 L
s
P
p
0 1 .1 r
.021 w
.66499 .22181 Mdot
P
p
.2 1 0 r
2 Mabswid
.47663 .67218 m
.46809 .68005 L
s
P
p
.2 1 0 r
2 Mabswid
.41856 .571 m
.4163 .57797 L
s
P
p
0 1 .1 r
.008 w
.41856 .571 Mdot
P
p
.002 w
.39234 .79872 m .40038 .80105 L p
.41042 .71931 L .811 .675 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.51978 .73189 m
.51229 .7394 L
s
P
p
.2 1 0 r
2 Mabswid
.52548 .81121 m
.52062 .82101 L
s
P
p
.2 1 0 r
2 Mabswid
.4163 .57797 m
.41405 .58495 L
s
P
p
0 1 .1 r
.006 w
.4163 .57797 Mdot
P
p
.2 1 0 r
2 Mabswid
.41405 .58495 m
.41179 .59193 L
s
P
p
0 1 .1 r
.004 w
.41405 .58495 Mdot
P
p
0 1 .1 r
.002 w
.41179 .59193 Mdot
P
p
.2 1 0 r
2 Mabswid
.42071 .57112 m
.4206 .57822 L
s
P
p
0 1 .1 r
.008 w
.42071 .57112 Mdot
P
p
.2 1 0 r
2 Mabswid
.43853 .62351 m
.42927 .62835 L
s
P
p
.002 w
.35666 .73921 m .36796 .74364 L .41042 .71931 L p
.56 .114 .149 r
F P
s
P
p
.002 w
.35513 .73471 m .35666 .73921 L p
.41042 .71931 L .56 .114 .149 r
F P
s
P
p
.002 w
.35631 .72874 m .35513 .73471 L p
.41042 .71931 L .56 .114 .149 r
F P
s
P
p
.002 w
.36168 .72572 m .35631 .72874 L p
.41042 .71931 L .56 .114 .149 r
F P
s
P
p
.002 w
.37657 .72262 m .36168 .72572 L p
.41042 .71931 L .56 .114 .149 r
F P
s
P
p
.002 w
.37392 .75127 m .36796 .74364 L p
.41042 .71931 L .56 .114 .149 r
F P
s
P
p
.002 w
.35182 .78045 m .36236 .77194 L p
.41042 .71931 L .79 .97 .672 r
F P
s
P
p
.002 w
.35107 .77974 m .35182 .78045 L p
.41042 .71931 L .79 .97 .672 r
F P
s
P
p
.002 w
.35338 .77567 m .35107 .77974 L p
.41042 .71931 L .79 .97 .672 r
F P
s
P
p
.002 w
.3595 .76898 m .35338 .77567 L p
.41042 .71931 L .79 .97 .672 r
F P
s
P
p
.002 w
.41042 .71931 m .37543 .75308 L .3595 .76898 L p
.79 .97 .672 r
F P
s
P
p
.002 w
.38103 .75274 m .37392 .75127 L p
.41042 .71931 L .56 .114 .149 r
F P
s
P
p
.002 w
.39088 .75263 m .38103 .75274 L p
.41042 .71931 L .56 .114 .149 r
F P
s
P
p
.002 w
.39628 .74947 m .39088 .75263 L p
.41042 .71931 L .56 .114 .149 r
F P
s
P
p
.002 w
.41042 .71931 m .40256 .7402 L .39628 .74947 L p
.56 .114 .149 r
F P
s
P
p
.002 w
.4698 .74504 m .46383 .75162 L p
.49242 .71515 L .758 .952 .636 r
F P
s
P
p
.002 w
.46383 .75162 m .45445 .76075 L p
.49242 .71515 L .758 .952 .636 r
F P
s
P
p
.002 w
.45445 .76075 m .45324 .76185 L p
.49242 .71515 L .758 .952 .636 r
F P
s
P
p
.49242 .71515 m .45324 .76185 L .46738 .74417 L .758 .952 .636 r
F
P
p
.002 w
.46852 .75008 m .46342 .76368 L .45644 .75784 L p
.567 .48 .716 r
F P
s
P
p
.002 w
.45644 .75784 m .41042 .71931 L p
.4644 .7479 L .567 .48 .716 r
F P
s
P
p
.4644 .7479 m .46852 .75008 L .45644 .75784 L .567 .48 .716 r
F
P
p
.002 w
.46604 .73907 m .46723 .74436 L p
.41042 .71931 L .567 .48 .716 r
F P
s
P
p
.002 w
.46723 .74436 m .46852 .75008 L p
.4644 .7479 L .567 .48 .716 r
F P
s
P
p
.41042 .71931 m .46723 .74436 L .4644 .7479 L .567 .48 .716 r
F
P
p
.002 w
.46502 .78286 m .46342 .76368 L p
.41042 .71931 L .567 .48 .716 r
F P
s
P
p
.002 w
.451 .76083 m .47689 .73227 L p
.45165 .76228 L .758 .952 .636 r
F P
s
P
p
.002 w
.46081 .78822 m .46502 .78286 L p
.41042 .71931 L .567 .48 .716 r
F P
s
P
p
.46738 .74417 m .44801 .76662 L .47689 .73227 L .758 .952 .636 r
F
P
p
.002 w
.45319 .7619 m .45198 .763 L p
.45301 .76174 L .758 .952 .636 r
F P
s
P
p
.46738 .74417 m .45319 .7619 L .45301 .76174 L .758 .952 .636 r
F
P
p
.002 w
.45324 .76185 m .45319 .7619 L p
.46738 .74417 L .758 .952 .636 r
F P
s
P
p
.46738 .74417 m .45198 .763 L .45168 .76236 L .758 .952 .636 r
F
P
p
.002 w
.45328 .79075 m .46081 .78822 L p
.41042 .71931 L .567 .48 .716 r
F P
s
P
p
.002 w
.44663 .78514 m .45328 .79075 L p
.41042 .71931 L .567 .48 .716 r
F P
s
P
p
.002 w
.41042 .71931 m .43423 .76583 L .44663 .78514 L p
.567 .48 .716 r
F P
s
P
p
.002 w
.43399 .77705 m .44408 .76845 L p
.451 .76083 L .758 .952 .636 r
F P
s
P
p
.49242 .71515 m .45045 .75961 L .451 .76083 L .758 .952 .636 r
F
P
p
.45045 .75961 m .43399 .77705 L .451 .76083 L .758 .952 .636 r
F
P
p
.002 w
.41042 .71931 m .4392 .74825 L .45026 .7592 L p
0 0 .527 r
F P
s
P
p
.41042 .71931 m .45026 .7592 L .45026 .75919 L 0 0 .527 r
F
P
p
.41042 .71931 m .45026 .75919 L .45006 .75874 L 0 0 .527 r
F
P
p
.002 w
.4335 .77632 m .43399 .77705 L p
.49242 .71515 L .758 .952 .636 r
F P
s
P
p
.002 w
.45026 .7592 m .45085 .75978 L p
.45026 .75919 L 0 0 .527 r
F P
s
P
p
.41042 .71931 m .45006 .75874 L .44951 .75752 L 0 0 .527 r
F
P
p
.002 w
.43608 .77219 m .4335 .77632 L p
.45017 .759 L .758 .952 .636 r
F P
s
P
p
.49242 .71515 m .44984 .75826 L .45017 .759 L .758 .952 .636 r
F
P
p
.44984 .75826 m .43608 .77219 L .45017 .759 L .758 .952 .636 r
F
P
p
.41042 .71931 m .44951 .75752 L .44536 .75282 L 0 0 .527 r
F
P
p
.002 w
.44223 .76541 m .43608 .77219 L p
.49242 .71515 L .758 .952 .636 r
F P
s
P
p
.002 w
.49242 .71515 m .45799 .74931 L .44223 .76541 L p
.758 .952 .636 r
F P
s
P
p
.002 w
.4502 .7582 m .44942 .75733 L p
.44951 .75752 L 0 0 .527 r
F P
s
P
p
.002 w
.44942 .75733 m .44536 .75282 L p
.44951 .75752 L 0 0 .527 r
F P
s
P
p
.002 w
.45085 .75978 m .45363 .7623 L p
.45006 .75874 L 0 0 .527 r
F P
s
P
p
.45026 .75919 m .45085 .75978 L .45006 .75874 L 0 0 .527 r
F
P
p
.002 w
.44801 .76662 m .44408 .76845 L .451 .76083 L p
.758 .952 .636 r
F P
s
P
p
.45165 .76228 m .44801 .76662 L .451 .76083 L .758 .952 .636 r
F
P
p
.002 w
.47689 .73227 m .49242 .71515 L p
.46738 .74417 L .758 .952 .636 r
F P
s
P
p
.002 w
.45363 .7623 m .4502 .7582 L p
.44951 .75752 L 0 0 .527 r
F P
s
P
p
.45006 .75874 m .45363 .7623 L .44951 .75752 L 0 0 .527 r
F
P
p
.002 w
.45198 .763 m .44801 .76662 L p
.45168 .76236 L .758 .952 .636 r
F P
s
P
p
.002 w
.4205 .72635 m .43155 .73834 L .41042 .71931 L p
0 0 .527 r
F P
s
P
p
.002 w
.46021 .72528 m .46604 .73907 L p
.41042 .71931 L .567 .48 .716 r
F P
s
P
p
.002 w
.45352 .71973 m .46021 .72528 L p
.41042 .71931 L .567 .48 .716 r
F P
s
P
p
.002 w
.43934 .71686 m .45352 .71973 L p
.41042 .71931 L .567 .48 .716 r
F P
s
P
p
.002 w
.41298 .71857 m .4205 .72635 L p
.41042 .71931 L 0 0 .527 r
F P
s
P
p
.002 w
.40419 .70965 m .41298 .71857 L p
.41042 .71931 L 0 0 .527 r
F P
s
P
p
.002 w
.4016 .70733 m .40419 .70965 L p
.41042 .71931 L 0 0 .527 r
F P
s
P
p
.002 w
.40254 .70921 m .4016 .70733 L p
.41042 .71931 L 0 0 .527 r
F P
s
P
p
.002 w
.44536 .75282 m .43155 .73834 L p
.41042 .71931 L 0 0 .527 r
F P
s
P
p
.002 w
.39105 .79064 m .39234 .79872 L p
.41042 .71931 L .811 .675 .714 r
F P
s
P
p
.002 w
.41042 .71931 m .39526 .76874 L .39105 .79064 L p
.811 .675 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.4115 .71706 m
.41613 .70747 L
s
P
p
.2 1 0 r
2 Mabswid
.65057 .2361 m
.6504 .2462 L
s
P
p
.2 1 0 r
2 Mabswid
.66378 .22578 m
.67022 .22547 L
s
P
p
0 1 .1 r
.021 w
.66378 .22578 Mdot
P
p
0 1 .1 r
.0005 w
.42322 .64689 Mdot
P
p
.2 1 0 r
2 Mabswid
.42704 .64107 m
.42322 .64689 L
s
P
p
.2 1 0 r
2 Mabswid
.4206 .57822 m
.42049 .58534 L
s
P
p
0 1 .1 r
.006 w
.4206 .57822 Mdot
P
p
.2 1 0 r
2 Mabswid
.65679 .23316 m
.66288 .24028 L
s
P
p
.2 1 0 r
2 Mabswid
.67202 .2195 m
.67908 .21718 L
s
P
p
0 1 .1 r
.014 w
.67202 .2195 Mdot
P
p
.2 1 0 r
2 Mabswid
.43043 .6436 m
.4216 .65206 L
s
P
p
.2 1 0 r
2 Mabswid
.42049 .58534 m
.42038 .59246 L
s
P
p
0 1 .1 r
.004 w
.42049 .58534 Mdot
P
p
0 1 .1 r
.001 w
.42704 .64107 Mdot
P
p
.2 1 0 r
2 Mabswid
.43086 .63523 m
.42704 .64107 L
s
P
p
.2 1 0 r
2 Mabswid
.44107 .54481 m
.43087 .55448 L
s
P
p
.2 1 0 r
2 Mabswid
.53045 .8011 m
.52468 .80729 L
s
P
p
.2 1 0 r
2 Mabswid
.64021 .24803 m
.63512 .2594 L
s
P
p
0 1 .1 r
.002 w
.42038 .59246 Mdot
P
p
.2 1 0 r
2 Mabswid
.67022 .22547 m
.67669 .22515 L
s
P
p
0 1 .1 r
.014 w
.67022 .22547 Mdot
P
p
0 1 .1 r
.007 w
.67908 .21718 Mdot
P
p
.2 1 0 r
2 Mabswid
.42201 .69545 m
.41613 .70747 L
s
P
p
0 1 .1 r
.0015 w
.43086 .63523 Mdot
P
p
.2 1 0 r
2 Mabswid
.43469 .62937 m
.43086 .63523 L
s
P
p
.002 w
.4784 .73432 m .4698 .74504 L p
.49242 .71515 L .758 .952 .636 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.53045 .8011 m
.52548 .81121 L
s
P
p
.2 1 0 r
2 Mabswid
.48527 .66407 m
.47663 .67218 L
s
P
p
0 1 .1 r
.0005 w
.42904 .65106 Mdot
P
p
.2 1 0 r
2 Mabswid
.43141 .64418 m
.42904 .65106 L
s
P
p
0 1 .1 r
.002 w
.43469 .62937 Mdot
P
p
.2 1 0 r
2 Mabswid
.43853 .62351 m
.43469 .62937 L
s
P
p
0 1 .1 r
.001 w
.43141 .64418 Mdot
P
p
.2 1 0 r
2 Mabswid
.43378 .63729 m
.43141 .64418 L
s
P
p
0 1 .1 r
.0015 w
.43378 .63729 Mdot
P
p
.2 1 0 r
2 Mabswid
.43616 .6304 m
.43378 .63729 L
s
P
p
0 1 .1 r
.0025 w
.53061 .82877 Mdot
P
p
.2 1 0 r
2 Mabswid
.53057 .82186 m
.53061 .82877 L
s
P
p
.2 1 0 r
2 Mabswid
.6504 .2462 m
.65048 .25672 L
s
P
p
.2 1 0 r
2 Mabswid
.50081 .62815 m
.49146 .63264 L
s
P
p
0 1 .1 r
.002 w
.43616 .6304 Mdot
P
p
.2 1 0 r
2 Mabswid
.43853 .62351 m
.43616 .6304 L
s
P
p
.2 1 0 r
2 Mabswid
.45142 .53504 m
.44107 .54481 L
s
P
p
0 1 .1 r
.007 w
.67669 .22515 Mdot
P
p
.2 1 0 r
2 Mabswid
.44788 .61863 m
.43853 .62351 L
s
P
p
.2 1 0 r
2 Mabswid
.43937 .63492 m
.43043 .6436 L
s
P
p
0 1 .1 r
.005 w
.53057 .82186 Mdot
P
p
.2 1 0 r
2 Mabswid
.53053 .81495 m
.53057 .82186 L
s
P
p
.002 w
.5278 .74953 m .52237 .76338 L p
.49242 .71515 L .813 .678 .714 r
F P
s
P
p
.002 w
.52658 .7414 m .5278 .74953 L p
.49242 .71515 L .813 .678 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.63512 .2594 m
.63001 .27084 L
s
P
p
.2 1 0 r
2 Mabswid
.42806 .68326 m
.42201 .69545 L
s
P
p
.002 w
.51748 .73079 m .52658 .7414 L p
.49242 .71515 L .813 .678 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.5243 .72735 m
.52733 .72432 L
s
P
p
0 1 .1 r
.0075 w
.53053 .81495 Mdot
P
p
.2 1 0 r
2 Mabswid
.53049 .80803 m
.53053 .81495 L
s
P
p
.002 w
.52237 .76338 m .51633 .77317 L p
.49242 .71515 L .813 .678 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.51978 .73189 m
.5243 .72735 L
s
P
p
.2 1 0 r
2 Mabswid
.66288 .24028 m
.66927 .24777 L
s
P
p
0 1 .1 r
.0025 w
.53788 .82919 Mdot
P
p
.2 1 0 r
2 Mabswid
.53602 .82217 m
.53788 .82919 L
s
P
p
0 1 .1 r
.01 w
.53049 .80803 Mdot
P
p
.2 1 0 r
2 Mabswid
.53045 .8011 m
.53049 .80803 L
s
P
p
0 1 .1 r
.005 w
.53602 .82217 Mdot
P
p
.2 1 0 r
2 Mabswid
.53417 .81515 m
.53602 .82217 L
s
P
p
.002 w
.51633 .77317 m .50235 .78061 L .49242 .71515 L p
.813 .678 .714 r
F P
s
P
p
0 1 .1 r
.0075 w
.53417 .81515 Mdot
P
p
.2 1 0 r
2 Mabswid
.53231 .80813 m
.53417 .81515 L
s
P
p
0 1 .1 r
.01 w
.53231 .80813 Mdot
P
p
.2 1 0 r
2 Mabswid
.53045 .8011 m
.53231 .80813 L
s
P
p
.2 1 0 r
2 Mabswid
.46182 .52522 m
.45142 .53504 L
s
P
p
.2 1 0 r
2 Mabswid
.53545 .79092 m
.53045 .8011 L
s
P
p
.2 1 0 r
2 Mabswid
.49402 .65571 m
.48527 .66407 L
s
P
p
.2 1 0 r
2 Mabswid
.43414 .67102 m
.42806 .68326 L
s
P
p
.2 1 0 r
2 Mabswid
.63001 .27084 m
.62512 .28263 L
s
P
p
.2 1 0 r
2 Mabswid
.52733 .72432 m
.53497 .71645 L
s
P
p
.2 1 0 r
2 Mabswid
.65048 .25672 m
.65057 .26731 L
s
P
p
.2 1 0 r
2 Mabswid
.44838 .62618 m
.43937 .63492 L
s
P
p
.002 w
.48955 .79625 m .50235 .78061 L p
.49242 .71515 L .813 .678 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.51021 .62338 m
.50081 .62815 L
s
P
p
.2 1 0 r
2 Mabswid
.47236 .51532 m
.46182 .52522 L
s
P
p
.2 1 0 r
2 Mabswid
.44039 .65863 m
.43414 .67102 L
s
P
p
.2 1 0 r
2 Mabswid
.45729 .61348 m
.44788 .61863 L
s
P
p
.002 w
.64649 .3871 m .6311 .40385 L p
.71159 .2976 L .808 .979 .692 r
F P
s
P
p
.002 w
.67015 .35679 m .64649 .3871 L p
.71159 .2976 L .808 .979 .692 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.66927 .24777 m
.67571 .25533 L
s
P
p
.2 1 0 r
2 Mabswid
.62512 .28263 m
.62044 .29477 L
s
P
p
.002 w
.6311 .40385 m .6081 .42429 L p
.71159 .2976 L .808 .979 .692 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.50283 .64729 m
.49402 .65571 L
s
P
p
.002 w
.48219 .79797 m .48955 .79625 L p
.49242 .71515 L .813 .678 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.44683 .64611 m
.44039 .65863 L
s
P
p
.2 1 0 r
2 Mabswid
.48304 .50533 m
.47236 .51532 L
s
P
p
.2 1 0 r
2 Mabswid
.4575 .61723 m
.44838 .62618 L
s
P
p
.2 1 0 r
2 Mabswid
.65057 .26731 m
.65091 .27831 L
s
P
p
.002 w
.47418 .7956 m .48219 .79797 L p
.49242 .71515 L .813 .678 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.61573 .30697 m
.62044 .29477 L
s
P
p
.002 w
.43957 .73523 m .45142 .7397 L .49242 .71515 L p
.557 .108 .142 r
F P
s
P
p
.002 w
.43763 .73069 m .43957 .73523 L p
.49242 .71515 L .557 .108 .142 r
F P
s
P
p
.002 w
.43832 .72466 m .43763 .73069 L p
.49242 .71515 L .557 .108 .142 r
F P
s
P
p
.002 w
.44351 .72162 m .43832 .72466 L p
.49242 .71515 L .557 .108 .142 r
F P
s
P
p
.002 w
.45835 .71849 m .44351 .72162 L p
.49242 .71515 L .557 .108 .142 r
F P
s
P
p
.002 w
.45813 .7474 m .45142 .7397 L p
.49242 .71515 L .557 .108 .142 r
F P
s
P
p
.002 w
.46547 .74889 m .45813 .7474 L p
.49242 .71515 L .557 .108 .142 r
F P
s
P
p
.002 w
.47546 .74878 m .46547 .74889 L p
.49242 .71515 L .557 .108 .142 r
F P
s
P
p
.002 w
.48067 .74558 m .47546 .74878 L p
.49242 .71515 L .557 .108 .142 r
F P
s
P
p
.002 w
.49242 .71515 m .47717 .76523 L .47292 .78741 L p
.813 .678 .714 r
F P
s
P
p
.002 w
.49242 .71515 m .48625 .73623 L .48067 .74558 L p
.557 .108 .142 r
F P
s
P
p
.002 w
.55229 .74627 m .54697 .76007 L .49242 .71515 L p
.567 .481 .716 r
F P
s
P
p
.002 w
.50502 .72216 m .51619 .73432 L .49242 .71515 L p
0 .031 .576 r
F P
s
P
p
.002 w
.54976 .73512 m .55229 .74627 L p
.49242 .71515 L .567 .481 .716 r
F P
s
P
p
.002 w
.5438 .72115 m .54976 .73512 L p
.49242 .71515 L .567 .481 .716 r
F P
s
P
p
.002 w
.53691 .71553 m .5438 .72115 L p
.49242 .71515 L .567 .481 .716 r
F P
s
P
p
.002 w
.52229 .71263 m .53691 .71553 L p
.49242 .71515 L .567 .481 .716 r
F P
s
P
p
.002 w
.49719 .71428 m .50502 .72216 L p
.49242 .71515 L 0 .031 .576 r
F P
s
P
p
.002 w
.48793 .70527 m .49719 .71428 L p
.49242 .71515 L 0 .031 .576 r
F P
s
P
p
.002 w
.48501 .70293 m .48793 .70527 L p
.49242 .71515 L 0 .031 .576 r
F P
s
P
p
.002 w
.48543 .70486 m .48501 .70293 L p
.49242 .71515 L 0 .031 .576 r
F P
s
P
p
.002 w
.54856 .7795 m .54697 .76007 L p
.49242 .71515 L .567 .481 .716 r
F P
s
P
p
.002 w
.53044 .74898 m .51619 .73432 L p
.49242 .71515 L 0 .031 .576 r
F P
s
P
p
.002 w
.53525 .75444 m .53044 .74898 L p
.49242 .71515 L 0 .031 .576 r
F P
s
P
p
.002 w
.53848 .7586 m .53525 .75444 L p
.49242 .71515 L 0 .031 .576 r
F P
s
P
p
.002 w
.53536 .75606 m .53848 .7586 L p
.49242 .71515 L 0 .031 .576 r
F P
s
P
p
.002 w
.49242 .71515 m .52291 .74441 L .53536 .75606 L p
0 .031 .576 r
F P
s
P
p
.002 w
.54419 .78493 m .54856 .7795 L p
.49242 .71515 L .567 .481 .716 r
F P
s
P
p
.002 w
.53641 .78751 m .54419 .78493 L p
.49242 .71515 L .567 .481 .716 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.53545 .79092 m
.53725 .78723 L
s
P
p
.002 w
.52956 .78183 m .53641 .78751 L p
.49242 .71515 L .567 .481 .716 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.53601 .71535 m
.5427 .70829 L
s
P
p
.002 w
.49242 .71515 m .51683 .76227 L .52956 .78183 L p
.567 .481 .716 r
F P
s
P
p
.002 w
.47292 .78741 m .47418 .7956 L p
.49242 .71515 L .813 .678 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.49421 .71138 m
.49813 .70317 L
s
P
p
.2 1 0 r
2 Mabswid
.45329 .63354 m
.44683 .64611 L
s
P
p
.2 1 0 r
2 Mabswid
.51966 .61834 m
.51021 .62338 L
s
P
p
.2 1 0 r
2 Mabswid
.49378 .49529 m
.48304 .50533 L
s
P
p
.2 1 0 r
2 Mabswid
.46675 .60808 m
.45729 .61348 L
s
P
p
0 1 .1 r
.0005 w
.50438 .64215 Mdot
P
p
.2 1 0 r
2 Mabswid
.50819 .63621 m
.50438 .64215 L
s
P
p
.002 w
.79969 .39703 m .78588 .43283 L p
.71159 .2976 L .818 .683 .714 r
F P
s
P
p
.002 w
.79687 .37516 m .79969 .39703 L p
.71159 .2976 L .818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.51176 .63863 m
.50283 .64729 L
s
P
p
.2 1 0 r
2 Mabswid
.67571 .25533 m
.68244 .26326 L
s
P
p
.2 1 0 r
2 Mabswid
.45993 .62086 m
.45329 .63354 L
s
P
p
.2 1 0 r
2 Mabswid
.46675 .60808 m
.4575 .61723 L
s
P
p
0 1 .1 r
.001 w
.50819 .63621 Mdot
P
p
.2 1 0 r
2 Mabswid
.512 .63027 m
.50819 .63621 L
s
P
p
.2 1 0 r
2 Mabswid
.61125 .3195 m
.61573 .30697 L
s
P
p
.2 1 0 r
2 Mabswid
.65091 .27831 m
.65151 .28968 L
s
P
p
.2 1 0 r
2 Mabswid
.50399 .691 m
.49813 .70317 L
s
P
p
.002 w
.77444 .34504 m .79687 .37516 L p
.71159 .2976 L .818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.50466 .48518 m
.49378 .49529 L
s
P
p
.002 w
.78588 .43283 m .77059 .45784 L p
.71159 .2976 L .818 .683 .714 r
F P
s
P
p
0 1 .1 r
.0015 w
.512 .63027 Mdot
P
p
.2 1 0 r
2 Mabswid
.51583 .62431 m
.512 .63027 L
s
P
p
.2 1 0 r
2 Mabswid
.5505 .70005 m
.5427 .70829 L
s
P
p
.2 1 0 r
2 Mabswid
.46675 .60808 m
.45993 .62086 L
s
P
p
0 1 .1 r
.0005 w
.51043 .64632 Mdot
P
p
.2 1 0 r
2 Mabswid
.51274 .63933 m
.51043 .64632 L
s
P
p
0 1 .1 r
.001 w
.51274 .63933 Mdot
P
p
.2 1 0 r
2 Mabswid
.51504 .63234 m
.51274 .63933 L
s
P
p
0 1 .1 r
.002 w
.51583 .62431 Mdot
P
p
.2 1 0 r
2 Mabswid
.51966 .61834 m
.51583 .62431 L
s
P
p
.2 1 0 r
2 Mabswid
.54748 .76621 m
.55108 .75879 L
s
P
p
0 1 .1 r
.0015 w
.51504 .63234 Mdot
P
p
.2 1 0 r
2 Mabswid
.51735 .62534 m
.51504 .63234 L
s
P
p
.2 1 0 r
2 Mabswid
.60699 .33233 m
.61125 .3195 L
s
P
p
0 1 .1 r
.002 w
.51735 .62534 Mdot
P
p
.2 1 0 r
2 Mabswid
.51966 .61834 m
.51735 .62534 L
s
P
p
.2 1 0 r
2 Mabswid
.51002 .67865 m
.50399 .691 L
s
P
p
.2 1 0 r
2 Mabswid
.51569 .47501 m
.50466 .48518 L
s
P
p
.2 1 0 r
2 Mabswid
.52079 .62975 m
.51176 .63863 L
s
P
p
.2 1 0 r
2 Mabswid
.5292 .61325 m
.51966 .61834 L
s
P
p
.2 1 0 r
2 Mabswid
.46675 .60808 m
.46716 .61542 L
s
P
p
.2 1 0 r
2 Mabswid
.46675 .60808 m
.46945 .61487 L
s
P
p
.2 1 0 r
2 Mabswid
.4736 .59526 m
.46675 .60808 L
s
P
p
.002 w
.77059 .45784 m .73539 .47533 L .71159 .2976 L p
.818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.46716 .61542 m
.46756 .62278 L
s
P
p
0 1 .1 r
.012 w
.46716 .61542 Mdot
P
p
.2 1 0 r
2 Mabswid
.46945 .61487 m
.47216 .62166 L
s
P
p
0 1 .1 r
.012 w
.46945 .61487 Mdot
P
p
.2 1 0 r
2 Mabswid
.46756 .62278 m
.46797 .63014 L
s
P
p
0 1 .1 r
.009 w
.46756 .62278 Mdot
P
p
.2 1 0 r
2 Mabswid
.68244 .26326 m
.68946 .27154 L
s
P
p
.2 1 0 r
2 Mabswid
.46797 .63014 m
.46838 .6375 L
s
P
p
0 1 .1 r
.006 w
.46797 .63014 Mdot
P
p
.2 1 0 r
2 Mabswid
.48063 .58236 m
.4736 .59526 L
s
P
p
.2 1 0 r
2 Mabswid
.47216 .62166 m
.47486 .62847 L
s
P
p
0 1 .1 r
.009 w
.47216 .62166 Mdot
P
p
.2 1 0 r
2 Mabswid
.52676 .4648 m
.51569 .47501 L
s
P
p
.2 1 0 r
2 Mabswid
.51608 .66624 m
.51002 .67865 L
s
P
p
.2 1 0 r
2 Mabswid
.55839 .69154 m
.5505 .70005 L
s
P
p
.2 1 0 r
2 Mabswid
.55108 .75879 m
.55648 .74765 L
s
P
p
.2 1 0 r
2 Mabswid
.47486 .62847 m
.47758 .6353 L
s
P
p
.002 w
.6081 .42429 m .59251 .43658 L p
.71159 .2976 L .808 .979 .692 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.60271 .34523 m
.60699 .33233 L
s
P
p
.2 1 0 r
2 Mabswid
.65151 .28968 m
.65211 .30113 L
s
P
p
.2 1 0 r
2 Mabswid
.48786 .5694 m
.48063 .58236 L
s
P
p
0 1 .1 r
.003 w
.47758 .6353 Mdot
P
p
.2 1 0 r
2 Mabswid
.5299 .6208 m
.52079 .62975 L
s
P
p
.2 1 0 r
2 Mabswid
.53798 .45454 m
.52676 .4648 L
s
P
p
.2 1 0 r
2 Mabswid
.59866 .35841 m
.60271 .34523 L
s
P
p
.2 1 0 r
2 Mabswid
.5223 .65366 m
.51608 .66624 L
s
P
p
.2 1 0 r
2 Mabswid
.4951 .5564 m
.48786 .5694 L
s
P
p
.2 1 0 r
2 Mabswid
.65211 .30113 m
.65298 .31296 L
s
P
p
.2 1 0 r
2 Mabswid
.68946 .27154 m
.69654 .27989 L
s
P
p
.2 1 0 r
2 Mabswid
.56201 .73624 m
.55648 .74765 L
s
P
p
.2 1 0 r
2 Mabswid
.50252 .54337 m
.4951 .5564 L
s
P
p
.2 1 0 r
2 Mabswid
.54935 .44423 m
.53798 .45454 L
s
P
p
.002 w
.52171 .59606 m .51199 .6067 L p
.55982 .5443 L .785 .968 .667 r
F P
s
P
p
.002 w
.53598 .57796 m .52171 .59606 L p
.55982 .5443 L .785 .968 .667 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.59483 .37187 m
.59866 .35841 L
s
P
p
.2 1 0 r
2 Mabswid
.56638 .68273 m
.55839 .69154 L
s
P
p
.2 1 0 r
2 Mabswid
.52869 .64094 m
.5223 .65366 L
s
P
p
.2 1 0 r
2 Mabswid
.51014 .53031 m
.50252 .54337 L
s
P
p
.002 w
.51199 .6067 m .49691 .62073 L p
.55982 .5443 L .785 .968 .667 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.5292 .61325 m
.5388 .60789 L
s
P
p
.002 w
.70272 .51513 m .73539 .47533 L p
.71159 .2976 L .818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.5299 .6208 m
.53912 .61163 L
s
P
p
.002 w
.56771 .79982 m .55923 .80931 L p
.60173 .75762 L .684 .904 .557 r
F P
s
P
p
.002 w
.58037 .78464 m .56771 .79982 L p
.60173 .75762 L .684 .904 .557 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.56076 .43389 m
.54935 .44423 L
s
P
p
.2 1 0 r
2 Mabswid
.51777 .51723 m
.51014 .53031 L
s
P
p
.2 1 0 r
2 Mabswid
.65298 .31296 m
.65411 .32513 L
s
P
p
.2 1 0 r
2 Mabswid
.591 .38538 m
.59483 .37187 L
s
P
p
.002 w
.55923 .80931 m .54763 .82135 L .54855 .82009 L p
.684 .904 .557 r
F P
s
P
p
.54855 .82009 m .60173 .75762 L .55923 .80931 L .684 .904 .557 r
F
P
p
.2 1 0 r
2 Mabswid
.53511 .62816 m
.52869 .64094 L
s
P
p
.2 1 0 r
2 Mabswid
.56757 .72476 m
.56201 .73624 L
s
P
p
.2 1 0 r
2 Mabswid
.52559 .50414 m
.51777 .51723 L
s
P
p
.002 w
.61683 .60294 m .60804 .62546 L p
.55982 .5443 L .817 .681 .714 r
F P
s
P
p
.002 w
.61491 .58948 m .61683 .60294 L p
.55982 .5443 L .817 .681 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.69654 .27989 m
.70392 .28858 L
s
P
p
.2 1 0 r
2 Mabswid
.57231 .42352 m
.56076 .43389 L
s
P
p
.2 1 0 r
2 Mabswid
.53361 .49107 m
.52559 .50414 L
s
P
p
.2 1 0 r
2 Mabswid
.591 .38538 m
.58739 .39914 L
s
P
p
.002 w
.6003 .57154 m .61491 .58948 L p
.55982 .5443 L .817 .681 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.57443 .67386 m
.56638 .68273 L
s
P
p
.002 w
.60804 .62546 m .59826 .64132 L p
.55982 .5443 L .817 .681 .714 r
F P
s
P
p
.002 w
.65117 .80643 m .64429 .8243 L .6418 .82355 L p
.818 .683 .714 r
F P
s
P
p
.6418 .82355 m .60173 .75762 L .65117 .80643 L .818 .683 .714 r
F
P
p
.002 w
.64952 .7948 m .65117 .80643 L p
.60173 .75762 L .818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.53511 .62816 m
.54169 .61526 L
s
P
p
.2 1 0 r
2 Mabswid
.54163 .47798 m
.53361 .49107 L
s
P
p
.002 w
.63684 .77974 m .64952 .7948 L p
.60173 .75762 L .818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.54984 .46493 m
.54163 .47798 L
s
P
p
.2 1 0 r
2 Mabswid
.58402 .41313 m
.57231 .42352 L
s
P
p
.002 w
.6418 .82355 m .62632 .81891 L p
.60173 .75762 L .818 .683 .714 r
F P
s
P
p
.002 w
.59826 .64132 m .57566 .65296 L .55982 .5443 L p
.817 .681 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.57327 .71303 m
.56757 .72476 L
s
P
p
.2 1 0 r
2 Mabswid
.55824 .45193 m
.54984 .46493 L
s
P
p
.002 w
.59251 .43658 m .58455 .43564 L .71159 .2976 L p
.808 .979 .692 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.58402 .41313 m
.58739 .39914 L
s
P
p
.2 1 0 r
2 Mabswid
.65411 .32513 m
.65524 .33738 L
s
P
p
.002 w
.68396 .51863 m .70272 .51513 L p
.71159 .2976 L .818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.56665 .43892 m
.55824 .45193 L
s
P
p
.2 1 0 r
2 Mabswid
.57524 .42598 m
.56665 .43892 L
s
P
p
.2 1 0 r
2 Mabswid
.58402 .41313 m
.57524 .42598 L
s
P
p
.002 w
.49691 .62073 m .48657 .62954 L p
.55982 .5443 L .785 .968 .667 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.54169 .61526 m
.54846 .60224 L
s
P
p
.2 1 0 r
2 Mabswid
.53912 .61163 m
.54846 .60224 L
s
P
p
.2 1 0 r
2 Mabswid
.5388 .60789 m
.54846 .60224 L
s
P
p
.2 1 0 r
2 Mabswid
.58402 .41313 m
.58063 .42716 L
s
P
p
.2 1 0 r
2 Mabswid
.58402 .41313 m
.5874 .41873 L
s
P
p
.2 1 0 r
2 Mabswid
.58402 .41313 m
.58963 .41711 L
s
P
p
.2 1 0 r
2 Mabswid
.54846 .60224 m
.54901 .6097 L
s
P
p
.2 1 0 r
2 Mabswid
.54846 .60224 m
.55134 .60914 L
s
P
p
.2 1 0 r
2 Mabswid
.54846 .60224 m
.55524 .58918 L
s
P
p
.002 w
.54855 .82009 m .55432 .81217 L p
.60173 .75762 L .684 .904 .557 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.65524 .33738 m
.65664 .34996 L
s
P
p
.2 1 0 r
2 Mabswid
.54901 .6097 m
.54956 .61716 L
s
P
p
.2 1 0 r
2 Mabswid
.5791 .70105 m
.57327 .71303 L
s
P
p
.2 1 0 r
2 Mabswid
.58063 .42716 m
.57748 .4414 L
s
P
p
.2 1 0 r
2 Mabswid
.54956 .61716 m
.55011 .62463 L
s
P
p
.2 1 0 r
2 Mabswid
.55134 .60914 m
.55423 .61604 L
s
P
p
.2 1 0 r
2 Mabswid
.5874 .41873 m
.59079 .42436 L
s
P
p
.2 1 0 r
2 Mabswid
.58963 .41711 m
.59527 .42111 L
s
P
p
.002 w
.62632 .81891 m .60991 .81398 L .60173 .75762 L p
.818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.55011 .62463 m
.55066 .63211 L
s
P
p
.002 w
.55487 .67823 m .57566 .65296 L p
.55982 .5443 L .817 .681 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.55524 .58918 m
.55838 .58324 L
s
P
p
.2 1 0 r
2 Mabswid
.55423 .61604 m
.55693 .6225 L
s
P
p
.2 1 0 r
2 Mabswid
.57633 .67173 m
.58259 .66471 L
s
P
p
.2 1 0 r
2 Mabswid
.57443 .67386 m
.57633 .67173 L
s
P
p
.002 w
.66352 .51105 m .68396 .51863 L p
.71159 .2976 L .818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.57748 .4414 m
.57457 .45583 L
s
P
p
.2 1 0 r
2 Mabswid
.59079 .42436 m
.59244 .42708 L
s
P
p
.2 1 0 r
2 Mabswid
.59527 .42111 m
.59688 .42225 L
s
P
p
.2 1 0 r
2 Mabswid
.57457 .45583 m
.57165 .47029 L
s
P
p
.2 1 0 r
2 Mabswid
.58497 .689 m
.5791 .70105 L
s
P
p
.002 w
.6426 .31437 m .66186 .31747 L .71159 .2976 L p
.409 0 0 r
F P
s
P
p
.002 w
.62971 .31229 m .6426 .31437 L p
.71159 .2976 L .409 0 0 r
F P
s
P
p
.002 w
.60937 .30901 m .62971 .31229 L p
.71159 .2976 L .409 0 0 r
F P
s
P
p
.002 w
.59842 .30725 m .60937 .30901 L p
.71159 .2976 L .409 0 0 r
F P
s
P
p
.59842 .30725 m .71159 .2976 L .62213 .3034 L .409 0 0 r
F
P
p
.002 w
.67858 .32017 m .66186 .31747 L p
.71159 .2976 L .409 0 0 r
F P
s
P
p
.002 w
.55966 .44765 m .55991 .45248 L p
.71159 .2976 L .808 .979 .692 r
F P
s
P
p
.002 w
.56935 .43216 m .5674 .43427 L p
.71159 .2976 L .808 .979 .692 r
F P
s
P
p
.002 w
.5674 .43427 m .55966 .44765 L p
.71159 .2976 L .808 .979 .692 r
F P
s
P
p
.002 w
.58582 .4143 m .56935 .43216 L p
.71159 .2976 L .808 .979 .692 r
F P
s
P
p
.002 w
.71159 .2976 m .62551 .37618 L p
.58582 .4143 L .808 .979 .692 r
F P
s
P
p
.002 w
.6875 .32161 m .67858 .32017 L p
.71159 .2976 L .409 0 0 r
F P
s
P
p
.002 w
.55991 .45248 m .58455 .43564 L p
.71159 .2976 L .808 .979 .692 r
F P
s
P
p
.002 w
.69896 .32345 m .6875 .32161 L p
.71159 .2976 L .409 0 0 r
F P
s
P
p
.002 w
.71159 .2976 m .67172 .42968 L .66043 .4888 L p
.818 .683 .714 r
F P
s
P
p
.002 w
.70411 .32428 m .69896 .32345 L p
.71159 .2976 L .409 0 0 r
F P
s
P
p
.002 w
.66043 .4888 m .66352 .51105 L p
.71159 .2976 L .818 .683 .714 r
F P
s
P
p
.002 w
.71159 .2976 m .70842 .32498 L .70411 .32428 L p
.409 0 0 r
F P
s
P
p
.002 w
.75276 .29859 m .7562 .30872 L p
.71159 .2976 L .573 .485 .716 r
F P
s
P
p
.002 w
.75133 .29438 m .75276 .29859 L p
.71159 .2976 L .573 .485 .716 r
F P
s
P
p
.002 w
.75019 .29101 m .75133 .29438 L p
.71159 .2976 L .573 .485 .716 r
F P
s
P
p
.002 w
.73208 .29207 m .74006 .30446 L .71159 .2976 L p
0 .281 .782 r
F P
s
P
p
.002 w
.72553 .28188 m .73208 .29207 L p
.71159 .2976 L 0 .281 .782 r
F P
s
P
p
.002 w
.71215 .26986 m .72179 .27606 L p
.71159 .2976 L 0 .281 .782 r
F P
s
P
p
.002 w
.72179 .27606 m .72553 .28188 L p
.71159 .2976 L 0 .281 .782 r
F P
s
P
p
.002 w
.70635 .26613 m .71215 .26986 L p
.71159 .2976 L 0 .281 .782 r
F P
s
P
p
.002 w
.70191 .26326 m .70635 .26613 L p
.71159 .2976 L 0 .281 .782 r
F P
s
P
p
.002 w
.75915 .31744 m .7655 .33613 L .71159 .2976 L p
.573 .485 .716 r
F P
s
P
p
.002 w
.7562 .30872 m .75915 .31744 L p
.71159 .2976 L .573 .485 .716 r
F P
s
P
p
.002 w
.74566 .31317 m .74006 .30446 L p
.71159 .2976 L 0 .281 .782 r
F P
s
P
p
.002 w
.74827 .31722 m .74566 .31317 L p
.71159 .2976 L 0 .281 .782 r
F P
s
P
p
.002 w
.75129 .32191 m .74827 .31722 L p
.71159 .2976 L 0 .281 .782 r
F P
s
P
p
.002 w
.75254 .32386 m .75129 .32191 L p
.71159 .2976 L 0 .281 .782 r
F P
s
P
p
.002 w
.71159 .2976 m .75354 .32542 L .75254 .32386 L p
0 .281 .782 r
F P
s
P
p
.002 w
.77447 .36256 m .7655 .33613 L p
.71159 .2976 L .573 .485 .716 r
F P
s
P
p
.002 w
.7818 .38417 m .77447 .36256 L p
.71159 .2976 L .573 .485 .716 r
F P
s
P
p
.002 w
.79644 .42732 m .7818 .38417 L p
.71159 .2976 L .573 .485 .716 r
F P
s
P
p
.002 w
.80648 .4569 m .79644 .42732 L p
.71159 .2976 L .573 .485 .716 r
F P
s
P
p
.002 w
.71159 .2976 m .77901 .41989 L p
.80648 .4569 L .573 .485 .716 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.70392 .28858 m
.71159 .2976 L
s
P
p
.2 1 0 r
2 Mabswid
.6577 .35814 m
.65831 .36286 L
s
P
p
.2 1 0 r
2 Mabswid
.60009 .42453 m
.60092 .42512 L
s
P
p
.2 1 0 r
2 Mabswid
.59086 .65529 m
.58259 .66471 L
s
P
p
.2 1 0 r
2 Mabswid
.59459 .43064 m
.59762 .43566 L
s
P
p
.2 1 0 r
2 Mabswid
.60092 .42512 m
.6066 .42915 L
s
P
p
0 1 .1 r
.009 w
.60092 .42512 Mdot
P
p
.002 w
.59969 .81091 m .60991 .81398 L p
.60173 .75762 L .818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.57165 .47029 m
.56896 .48491 L
s
P
p
.2 1 0 r
2 Mabswid
.57346 .55516 m
.5765 .54953 L
s
P
p
.002 w
.48657 .62954 m .48052 .63107 L .55982 .5443 L p
.785 .968 .667 r
F P
s
P
p
.002 w
.54291 .68078 m .55487 .67823 L p
.55982 .5443 L .817 .681 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.56896 .48491 m
.5665 .49966 L
s
P
p
.002 w
.55432 .81217 m .56047 .80374 L .60173 .75762 L p
.684 .904 .557 r
F P
s
P
p
0 1 .1 r
.0045 w
.59762 .43566 Mdot
P
p
0 1 .1 r
.0045 w
.6066 .42915 Mdot
P
p
.2 1 0 r
2 Mabswid
.5765 .54953 m
.58383 .53621 L
s
P
p
.2 1 0 r
2 Mabswid
.59099 .67673 m
.58497 .689 L
s
P
p
.2 1 0 r
2 Mabswid
.65831 .36286 m
.65998 .37583 L
s
P
p
.2 1 0 r
2 Mabswid
.5665 .49966 m
.56404 .51445 L
s
P
p
.002 w
.59526 .80958 m .59969 .81091 L p
.60173 .75762 L .818 .683 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.59135 .52286 m
.58383 .53621 L
s
P
p
.002 w
.52989 .67656 m .54291 .68078 L p
.55982 .5443 L .817 .681 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.56404 .51445 m
.56182 .52933 L
s
P
p
.002 w
.59036 .80811 m .59526 .80958 L p
.60173 .75762 L .818 .683 .714 r
F P
s
P
p
.002 w
.54785 .77987 m .56881 .77964 L .60173 .75762 L p
.56 .115 .15 r
F P
s
P
p
.002 w
.52795 .78009 m .54785 .77987 L p
.60173 .75762 L .56 .115 .15 r
F P
s
P
p
.52795 .78009 m .60173 .75762 L .52494 .77191 L .56 .115 .15 r
F
P
p
.002 w
.53206 .76731 m .52494 .77191 L p
.60173 .75762 L .56 .115 .15 r
F P
s
P
p
.002 w
.55308 .7626 m .53206 .76731 L p
.60173 .75762 L .56 .115 .15 r
F P
s
P
p
.002 w
.56431 .79848 m .56047 .80374 L p
.60173 .75762 L .684 .904 .557 r
F P
s
P
p
.002 w
.56598 .79619 m .56431 .79848 L p
.60173 .75762 L .684 .904 .557 r
F P
s
P
p
.002 w
.56783 .79365 m .56598 .79619 L p
.60173 .75762 L .684 .904 .557 r
F P
s
P
p
.002 w
.56857 .79263 m .56783 .79365 L p
.60173 .75762 L .684 .904 .557 r
F P
s
P
p
.002 w
.60173 .75762 m .56915 .79183 L .56857 .79263 L p
.684 .904 .557 r
F P
s
P
p
.002 w
.58178 .7795 m .56881 .77964 L p
.60173 .75762 L .56 .115 .15 r
F P
s
P
p
.002 w
.58738 .77943 m .58178 .7795 L p
.60173 .75762 L .56 .115 .15 r
F P
s
P
p
.002 w
.59358 .77937 m .58738 .77943 L p
.60173 .75762 L .56 .115 .15 r
F P
s
P
p
.002 w
.58839 .80752 m .59036 .80811 L p
.60173 .75762 L .818 .683 .714 r
F P
s
P
p
.002 w
.60173 .75762 m .58685 .80706 L .58839 .80752 L p
.818 .683 .714 r
F P
s
P
p
.002 w
.59606 .77934 m .59358 .77937 L p
.60173 .75762 L .56 .115 .15 r
F P
s
P
p
.002 w
.60173 .75762 m .598 .77932 L .59606 .77934 L p
.56 .115 .15 r
F P
s
P
p
.002 w
.66676 .79124 m .64971 .7967 L .60173 .75762 L p
.567 .48 .716 r
F P
s
P
p
.002 w
.61852 .76639 m .62484 .77514 L .60173 .75762 L p
0 .063 .609 r
F P
s
P
p
.002 w
.68308 .78602 m .66676 .79124 L p
.60173 .75762 L .567 .48 .716 r
F P
s
P
p
.68308 .78602 m .60173 .75762 L .67784 .76699 L .567 .48 .716 r
F
P
p
.002 w
.66764 .75878 m .67784 .76699 L p
.60173 .75762 L .567 .48 .716 r
F P
s
P
p
.002 w
.61244 .75799 m .61852 .76639 L p
.60173 .75762 L 0 .063 .609 r
F P
s
P
p
.002 w
.64593 .75441 m .66764 .75878 L p
.60173 .75762 L .567 .48 .716 r
F P
s
P
p
.61244 .75799 m .60173 .75762 L .59875 .74463 L 0 .063 .609 r
F
P
p
.002 w
.59393 .74103 m .59875 .74463 L p
.60173 .75762 L 0 .063 .609 r
F P
s
P
p
.002 w
.59354 .74348 m .59393 .74103 L p
.60173 .75762 L 0 .063 .609 r
F P
s
P
p
.002 w
.63922 .80006 m .64971 .7967 L p
.60173 .75762 L .567 .48 .716 r
F P
s
P
p
.002 w
.62872 .7805 m .62484 .77514 L p
.60173 .75762 L 0 .063 .609 r
F P
s
P
p
.002 w
.63038 .7828 m .62872 .7805 L p
.60173 .75762 L 0 .063 .609 r
F P
s
P
p
.002 w
.63222 .78534 m .63038 .7828 L p
.60173 .75762 L 0 .063 .609 r
F P
s
P
p
.002 w
.63295 .78635 m .63222 .78534 L p
.60173 .75762 L 0 .063 .609 r
F P
s
P
p
.002 w
.60173 .75762 m .63352 .78714 L .63295 .78635 L p
0 .063 .609 r
F P
s
P
p
.002 w
.63471 .8015 m .63922 .80006 L p
.60173 .75762 L .567 .48 .716 r
F P
s
P
p
.002 w
.62973 .80309 m .63471 .8015 L p
.60173 .75762 L .567 .48 .716 r
F P
s
P
p
.002 w
.62774 .80373 m .62973 .80309 L p
.60173 .75762 L .567 .48 .716 r
F P
s
P
p
.002 w
.60173 .75762 m .62618 .80423 L .62774 .80373 L p
.567 .48 .716 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.60245 .74824 m
.60281 .74353 L
s
P
p
.2 1 0 r
2 Mabswid
.59888 .50947 m
.59135 .52286 L
s
P
p
.002 w
.47393 .57213 m .49403 .57831 L .55982 .5443 L p
.506 .018 .033 r
F P
s
P
p
.002 w
.47044 .56585 m .47393 .57213 L p
.55982 .5443 L .506 .018 .033 r
F P
s
P
p
.002 w
.47124 .55756 m .47044 .56585 L p
.55982 .5443 L .506 .018 .033 r
F P
s
P
p
.002 w
.47966 .55337 m .47124 .55756 L p
.55982 .5443 L .506 .018 .033 r
F P
s
P
p
.002 w
.50396 .54902 m .47966 .55337 L p
.55982 .5443 L .506 .018 .033 r
F P
s
P
p
.002 w
.50588 .5891 m .49403 .57831 L p
.55982 .5443 L .506 .018 .033 r
F P
s
P
p
.002 w
.46422 .64369 m .48052 .63107 L p
.55982 .5443 L .785 .968 .667 r
F P
s
P
p
.002 w
.46356 .64176 m .46422 .64369 L p
.55982 .5443 L .785 .968 .667 r
F P
s
P
p
.002 w
.468 .63423 m .46356 .64176 L p
.55982 .5443 L .785 .968 .667 r
F P
s
P
p
.002 w
.47821 .62307 m .468 .63423 L p
.55982 .5443 L .785 .968 .667 r
F P
s
P
p
.002 w
.55982 .5443 m .5041 .59743 L .47821 .62307 L p
.785 .968 .667 r
F P
s
P
p
.002 w
.51838 .59117 m .50588 .5891 L p
.55982 .5443 L .506 .018 .033 r
F P
s
P
p
.002 w
.53521 .59096 m .51838 .59117 L p
.55982 .5443 L .506 .018 .033 r
F P
s
P
p
.002 w
.54365 .58641 m .53521 .59096 L p
.55982 .5443 L .506 .018 .033 r
F P
s
P
p
.002 w
.55982 .5443 m .53486 .62643 L .52786 .66296 L p
.817 .681 .714 r
F P
s
P
p
.002 w
.55982 .5443 m .55198 .57328 L .54365 .58641 L p
.506 .018 .033 r
F P
s
P
p
.002 w
.63957 .59753 m .62731 .6111 L p
.69101 .53123 L .734 .938 .61 r
F P
s
P
p
.002 w
.65837 .57442 m .63957 .59753 L p
.69101 .53123 L .734 .938 .61 r
F P
s
P
p
.002 w
.62731 .6111 m .62553 .61285 L p
.69101 .53123 L .734 .938 .61 r
F P
s
P
p
.002 w
.62553 .61285 m .61637 .62183 L p
.62586 .61031 L .734 .938 .61 r
F P
s
P
p
.69101 .53123 m .62553 .61285 L .62586 .61031 L .734 .938 .61 r
F
P
p
.002 w
.63293 .6014 m .55982 .5443 L p
.64583 .58549 L .566 .48 .716 r
F P
s
P
p
.55982 .5443 m .62779 .59586 L .62733 .59204 L 0 .137 .677 r
F
P
p
.69101 .53123 m .62586 .61031 L .65488 .57432 L .734 .938 .61 r
F
P
p
.62586 .61031 m .61637 .62183 L .62589 .61008 L .734 .938 .61 r
F
P
p
.62586 .61031 m .62589 .61008 L .65488 .57432 L .734 .938 .61 r
F
P
p
.002 w
.63738 .60488 m .63293 .6014 L p
.63445 .60091 L .566 .48 .716 r
F P
s
P
p
.63445 .60091 m .66051 .59252 L .63738 .60488 L .566 .48 .716 r
F
P
p
.002 w
.66051 .59252 m .65139 .61582 L .63738 .60488 L p
.566 .48 .716 r
F P
s
P
p
.64583 .58549 m .66051 .59252 L .63293 .6014 L .566 .48 .716 r
F
P
p
.002 w
.65394 .64813 m .65139 .61582 L p
.63293 .6014 L .566 .48 .716 r
F P
s
P
p
.55982 .5443 m .62285 .61383 L .63293 .6014 L .566 .48 .716 r
F
P
p
.62285 .61383 m .65394 .64813 L .63293 .6014 L .566 .48 .716 r
F
P
p
.002 w
.55982 .5443 m .61234 .58842 L .62721 .60022 L p
0 .137 .677 r
F P
s
P
p
.69101 .53123 m .65488 .57432 L .67188 .55336 L .734 .938 .61 r
F
P
p
.002 w
.65631 .57403 m .66051 .59252 L p
.55982 .5443 L .566 .48 .716 r
F P
s
P
p
.002 w
.64628 .55106 m .65631 .57403 L p
.55982 .5443 L .566 .48 .716 r
F P
s
P
p
.67188 .55336 m .62611 .60846 L .62645 .60591 L .734 .938 .61 r
F
P
p
.002 w
.6465 .65738 m .65394 .64813 L p
.55982 .5443 L .566 .48 .716 r
F P
s
P
p
.002 w
.63331 .66203 m .6465 .65738 L p
.55982 .5443 L .566 .48 .716 r
F P
s
P
p
.002 w
.6218 .65291 m .63331 .66203 L p
.55982 .5443 L .566 .48 .716 r
F P
s
P
p
.65488 .57432 m .60899 .62907 L .67188 .55336 L .734 .938 .61 r
F
P
p
.65488 .57432 m .62589 .61008 L .62608 .60868 L .734 .938 .61 r
F
P
p
.002 w
.55982 .5443 m .60049 .62107 L .6218 .65291 L p
.566 .48 .716 r
F P
s
P
p
.002 w
.59663 .64041 m .59039 .64252 L .69101 .53123 L p
.734 .938 .61 r
F P
s
P
p
.55982 .5443 m .62721 .60022 L .62723 .60001 L 0 .137 .677 r
F
P
p
.55982 .5443 m .62723 .60001 L .62738 .59891 L 0 .137 .677 r
F
P
p
.002 w
.57108 .65896 m .59039 .64252 L p
.69101 .53123 L .734 .938 .61 r
F P
s
P
p
.002 w
.62721 .60022 m .63433 .60587 L p
.62723 .60001 L 0 .137 .677 r
F P
s
P
p
.002 w
.60899 .62907 m .59663 .64041 L p
.62645 .60591 L .734 .938 .61 r
F P
s
P
p
.62611 .60846 m .60899 .62907 L .62645 .60591 L .734 .938 .61 r
F
P
p
.002 w
.61637 .62183 m .60899 .62907 L p
.62608 .60868 L .734 .938 .61 r
F P
s
P
p
.62589 .61008 m .61637 .62183 L .62608 .60868 L .734 .938 .61 r
F
P
p
.55982 .5443 m .62738 .59891 L .62779 .59586 L 0 .137 .677 r
F
P
p
.002 w
.57096 .65658 m .57108 .65896 L p
.69101 .53123 L .734 .938 .61 r
F P
s
P
p
.002 w
.63433 .60587 m .64015 .60923 L p
.62738 .59891 L 0 .137 .677 r
F P
s
P
p
.62723 .60001 m .63433 .60587 L .62738 .59891 L 0 .137 .677 r
F
P
p
.002 w
.62816 .59303 m .62733 .59204 L p
.62779 .59586 L 0 .137 .677 r
F P
s
P
p
.002 w
.57738 .64694 m .57096 .65658 L p
.69101 .53123 L .734 .938 .61 r
F P
s
P
p
.002 w
.64015 .60923 m .63523 .6015 L p
.62779 .59586 L 0 .137 .677 r
F P
s
P
p
.62738 .59891 m .64015 .60923 L .62779 .59586 L 0 .137 .677 r
F
P
p
.002 w
.59044 .6325 m .57738 .64694 L p
.69101 .53123 L .734 .938 .61 r
F P
s
P
p
.002 w
.69101 .53123 m .62272 .59937 L .59044 .6325 L p
.734 .938 .61 r
F P
s
P
p
.002 w
.63523 .6015 m .62816 .59303 L p
.62779 .59586 L 0 .137 .677 r
F P
s
P
p
.002 w
.62733 .59204 m .60292 .56827 L p
.55982 .5443 L 0 .137 .677 r
F P
s
P
p
.002 w
.58552 .56667 m .61275 .57462 L .61831 .57153 L p
.496 .002 .014 r
F P
s
P
p
.002 w
.63466 .54212 m .64628 .55106 L p
.55982 .5443 L .566 .48 .716 r
F P
s
P
p
.002 w
.61831 .57153 m .69101 .53123 L p
.60236 .56101 L .496 .002 .014 r
F P
s
P
p
.002 w
.60292 .56827 m .55982 .5443 L p
.5817 .54738 L 0 .137 .677 r
F P
s
P
p
.002 w
.58727 .55106 m .60292 .56827 L p
.5817 .54738 L 0 .137 .677 r
F P
s
P
p
.60236 .56101 m .58552 .56667 L .61831 .57153 L .496 .002 .014 r
F
P
p
.002 w
.57949 .54804 m .5799 .55862 L p
.59361 .55524 L .496 .002 .014 r
F P
s
P
p
.002 w
.60997 .53823 m .63466 .54212 L p
.55982 .5443 L .566 .48 .716 r
F P
s
P
p
.69101 .53123 m .5821 .54765 L .59361 .55524 L .496 .002 .014 r
F
P
p
.5821 .54765 m .57949 .54804 L .59361 .55524 L .496 .002 .014 r
F
P
p
.55982 .5443 m .56748 .538 L .5817 .54738 L 0 .137 .677 r
F
P
p
.002 w
.58961 .54272 m .57949 .54804 L p
.69101 .53123 L .496 .002 .014 r
F P
s
P
p
.002 w
.57082 .53526 m .58426 .54774 L p
.5817 .54738 L 0 .137 .677 r
F P
s
P
p
.56748 .538 m .57082 .53526 L .5817 .54738 L 0 .137 .677 r
F
P
p
.002 w
.58426 .54774 m .58727 .55106 L p
.5817 .54738 L 0 .137 .677 r
F P
s
P
p
.002 w
.55484 .52146 m .57082 .53526 L p
.55982 .5443 L 0 .137 .677 r
F P
s
P
p
.002 w
.54957 .51864 m .55484 .52146 L p
.55982 .5443 L 0 .137 .677 r
F P
s
P
p
.002 w
.54959 .5238 m .54957 .51864 L p
.55982 .5443 L 0 .137 .677 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.59086 .65529 m
.59919 .64579 L
s
P
p
.002 w
.52786 .66296 m .52989 .67656 L p
.55982 .5443 L .817 .681 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.59715 .66424 m
.59099 .67673 L
s
P
p
.2 1 0 r
2 Mabswid
.65998 .37583 m
.66192 .3891 L
s
P
p
.2 1 0 r
2 Mabswid
.6066 .49607 m
.59888 .50947 L
s
P
p
.2 1 0 r
2 Mabswid
.60405 .72923 m
.60281 .74353 L
s
P
p
.2 1 0 r
2 Mabswid
.61449 .48268 m
.6066 .49607 L
s
P
p
.002 w
.62213 .3034 m .59602 .30686 L .59842 .30725 L p
.409 0 0 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.60547 .71476 m
.60405 .72923 L
s
P
p
.2 1 0 r
2 Mabswid
.6224 .46926 m
.61449 .48268 L
s
P
p
.2 1 0 r
2 Mabswid
.60628 .63759 m
.60763 .63603 L
s
P
p
.2 1 0 r
2 Mabswid
.59919 .64579 m
.60628 .63759 L
s
P
p
.2 1 0 r
2 Mabswid
.59754 .66344 m
.60334 .65169 L
s
P
p
.2 1 0 r
2 Mabswid
.59715 .66424 m
.59754 .66344 L
s
P
p
.2 1 0 r
2 Mabswid
.66192 .3891 m
.66412 .40263 L
s
P
p
.2 1 0 r
2 Mabswid
.63049 .45586 m
.6224 .46926 L
s
P
p
.2 1 0 r
2 Mabswid
.60689 .70025 m
.60547 .71476 L
s
P
p
.002 w
.77901 .41989 m .80785 .46093 L .80648 .4569 L p
.573 .485 .716 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.63049 .45586 m
.63876 .44252 L
s
P
p
.2 1 0 r
2 Mabswid
.63876 .44252 m
.64703 .42915 L
s
P
p
.2 1 0 r
2 Mabswid
.64703 .42915 m
.65549 .41585 L
s
P
p
.2 1 0 r
2 Mabswid
.60849 .68558 m
.60689 .70025 L
s
P
p
.2 1 0 r
2 Mabswid
.60334 .65169 m
.60969 .63894 L
s
P
p
.2 1 0 r
2 Mabswid
.65549 .41585 m
.66412 .40263 L
s
P
p
.2 1 0 r
2 Mabswid
.66412 .40263 m
.66633 .41624 L
s
P
p
.2 1 0 r
2 Mabswid
.65987 .41695 m
.66412 .40263 L
s
P
p
.2 1 0 r
2 Mabswid
.66412 .40263 m
.67006 .4067 L
s
P
p
.2 1 0 r
2 Mabswid
.66412 .40263 m
.67171 .40469 L
s
P
p
.2 1 0 r
2 Mabswid
.60763 .63603 m
.61619 .62602 L
s
P
p
.2 1 0 r
2 Mabswid
.61027 .67078 m
.60849 .68558 L
s
P
p
.002 w
.7615 .60631 m .75046 .63507 L p
.69101 .53123 L .822 .686 .714 r
F P
s
P
p
.002 w
.75921 .58913 m .7615 .60631 L p
.69101 .53123 L .822 .686 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.65584 .43145 m
.65987 .41695 L
s
P
p
.2 1 0 r
2 Mabswid
.67171 .40469 m
.67932 .40675 L
s
P
p
0 1 .1 r
.022 w
.67171 .40469 Mdot
P
p
.2 1 0 r
2 Mabswid
.67006 .4067 m
.67603 .41078 L
s
P
p
0 1 .1 r
.022 w
.67006 .4067 Mdot
P
p
.2 1 0 r
2 Mabswid
.61027 .67078 m
.61205 .65596 L
s
P
p
.2 1 0 r
2 Mabswid
.60969 .63894 m
.61619 .62602 L
s
P
p
.002 w
.7412 .56619 m .75921 .58913 L p
.69101 .53123 L .822 .686 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.65202 .4461 m
.65584 .43145 L
s
P
p
.002 w
.75046 .63507 m .73823 .65535 L p
.69101 .53123 L .822 .686 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.66633 .41624 m
.6688 .43009 L
s
P
p
.2 1 0 r
2 Mabswid
.61205 .65596 m
.61402 .64103 L
s
P
p
.2 1 0 r
2 Mabswid
.67932 .40675 m
.68695 .40881 L
s
P
p
0 1 .1 r
.0165 w
.67932 .40675 Mdot
P
p
.2 1 0 r
2 Mabswid
.64819 .46078 m
.65202 .4461 L
s
P
p
.2 1 0 r
2 Mabswid
.67603 .41078 m
.68201 .41488 L
s
P
p
0 1 .1 r
.0165 w
.67603 .41078 Mdot
P
p
.2 1 0 r
2 Mabswid
.61402 .64103 m
.61619 .62602 L
s
P
p
.2 1 0 r
2 Mabswid
.64819 .46078 m
.64458 .47559 L
s
P
p
.002 w
.73823 .65535 m .7101 .67032 L .69101 .53123 L p
.822 .686 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.61619 .62602 m
.61959 .63301 L
s
P
p
.2 1 0 r
2 Mabswid
.61619 .62602 m
.62173 .6318 L
s
P
p
.2 1 0 r
2 Mabswid
.61619 .62602 m
.61698 .62053 L
s
P
p
.2 1 0 r
2 Mabswid
.68695 .40881 m
.6946 .41088 L
s
P
p
0 1 .1 r
.011 w
.68695 .40881 Mdot
P
p
.2 1 0 r
2 Mabswid
.64458 .47559 m
.64118 .49051 L
s
P
p
.2 1 0 r
2 Mabswid
.61959 .63301 m
.623 .64001 L
s
P
p
0 1 .1 r
.016 w
.61959 .63301 Mdot
P
p
.2 1 0 r
2 Mabswid
.61969 .60247 m
.62072 .59592 L
s
P
p
.2 1 0 r
2 Mabswid
.68201 .41488 m
.68802 .41899 L
s
P
p
0 1 .1 r
.011 w
.68201 .41488 Mdot
P
p
.2 1 0 r
2 Mabswid
.6688 .43009 m
.67153 .44417 L
s
P
p
.2 1 0 r
2 Mabswid
.64118 .49051 m
.63778 .50545 L
s
P
p
.2 1 0 r
2 Mabswid
.62173 .6318 m
.62728 .63759 L
s
P
p
0 1 .1 r
.016 w
.62173 .6318 Mdot
P
p
.2 1 0 r
2 Mabswid
.62072 .59592 m
.62085 .59517 L
s
P
p
.2 1 0 r
2 Mabswid
.62222 .58707 m
.62247 .58562 L
s
P
p
.2 1 0 r
2 Mabswid
.623 .64001 m
.62641 .64701 L
s
P
p
0 1 .1 r
.012 w
.623 .64001 Mdot
P
p
.2 1 0 r
2 Mabswid
.63778 .50545 m
.63459 .52046 L
s
P
p
.002 w
.52494 .77191 m .52475 .78012 L .52795 .78009 L p
.56 .115 .15 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.62728 .63759 m
.63284 .64339 L
s
P
p
0 1 .1 r
.012 w
.62728 .63759 Mdot
P
p
0 1 .1 r
.0055 w
.6946 .41088 Mdot
P
p
.2 1 0 r
2 Mabswid
.63419 .5225 m
.63459 .52046 L
s
P
p
.2 1 0 r
2 Mabswid
.63161 .53553 m
.63419 .5225 L
s
P
p
.2 1 0 r
2 Mabswid
.63112 .53802 m
.63161 .53553 L
s
P
p
.2 1 0 r
2 Mabswid
.62641 .64701 m
.62982 .65403 L
s
P
p
0 1 .1 r
.008 w
.62641 .64701 Mdot
P
p
.2 1 0 r
2 Mabswid
.63284 .64339 m
.6384 .6492 L
s
P
p
0 1 .1 r
.008 w
.63284 .64339 Mdot
P
p
0 1 .1 r
.004 w
.62982 .65403 Mdot
P
p
0 1 .1 r
.0055 w
.68802 .41899 Mdot
P
p
.2 1 0 r
2 Mabswid
.67153 .44417 m
.67427 .45831 L
s
P
p
0 1 .1 r
.004 w
.6384 .6492 Mdot
P
p
.002 w
.67784 .76699 m .68572 .78518 L .68308 .78602 L p
.567 .48 .716 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.67427 .45831 m
.67727 .47264 L
s
P
p
.002 w
.68406 .70274 m .7101 .67032 L p
.69101 .53123 L .822 .686 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.67727 .47264 m
.68051 .48715 L
s
P
p
.2 1 0 r
2 Mabswid
.68051 .48715 m
.68377 .50171 L
s
P
p
.002 w
.66914 .70608 m .68406 .70274 L p
.69101 .53123 L .822 .686 .714 r
F P
s
P
p
.2 1 0 r
2 Mabswid
.68377 .50171 m
.68727 .51641 L
s
P
p
.002 w
.6529 .70076 m .66914 .70608 L p
.69101 .53123 L .822 .686 .714 r
F P
s
P
p
.002 w
.5799 .55862 m .58552 .56667 L p
.69101 .53123 L .496 .002 .014 r
F P
s
P
p
.002 w
.6201 .53721 m .58961 .54272 L p
.69101 .53123 L .496 .002 .014 r
F P
s
P
p
.002 w
.63024 .5886 m .61275 .57462 L p
.69101 .53123 L .496 .002 .014 r
F P
s
P
p
.002 w
.64698 .59129 m .63024 .5886 L p
.69101 .53123 L .496 .002 .014 r
F P
s
P
p
.002 w
.66892 .59102 m .64698 .59129 L p
.69101 .53123 L .496 .002 .014 r
F P
s
P
p
.002 w
.65044 .68335 m .6529 .70076 L p
.69101 .53123 L .822 .686 .714 r
F P
s
P
p
.002 w
.69101 .53123 m .65938 .6365 L .65044 .68335 L p
.822 .686 .714 r
F P
s
P
p
.002 w
.679 .58511 m .66892 .59102 L p
.69101 .53123 L .496 .002 .014 r
F P
s
P
p
.002 w
.69101 .53123 m .68704 .56813 L .679 .58511 L p
.496 .002 .014 r
F P
s
P
p
.002 w
.82141 .59175 m .82288 .59612 L p
.69101 .53123 L .567 .48 .716 r
F P
s
P
p
.002 w
.81322 .56757 m .82141 .59175 L p
.69101 .53123 L .567 .48 .716 r
F P
s
P
p
.002 w
.80372 .53949 m .81322 .56757 L p
.69101 .53123 L .567 .48 .716 r
F P
s
P
p
.002 w
.73106 .53487 m .75515 .56155 L .69101 .53123 L p
0 .192 .722 r
F P
s
P
p
.80372 .53949 m .69101 .53123 L .79014 .52814 L .567 .48 .716 r
F
P
p
.002 w
.75737 .52323 m .79014 .52814 L p
.69101 .53123 L .567 .48 .716 r
F P
s
P
p
.002 w
.71285 .51874 m .73106 .53487 L p
.69101 .53123 L 0 .192 .722 r
F P
s
P
p
.002 w
.69086 .50101 m .71285 .51874 L p
.69101 .53123 L 0 .192 .722 r
F P
s
P
p
.002 w
.68301 .49753 m .69086 .50101 L p
.69101 .53123 L 0 .192 .722 r
F P
s
P
p
.002 w
.68122 .50447 m .68301 .49753 L p
.69101 .53123 L 0 .192 .722 r
F P
s
P
p
.002 w
.82288 .59612 m .8118 .62304 L .69101 .53123 L p
.567 .48 .716 r
F P
s
P
p
.002 w
.78587 .59112 m .78457 .58924 L p
.69101 .53123 L 0 .192 .722 r
F P
s
P
p
.002 w
.78457 .58924 m .75515 .56155 L p
.69101 .53123 L 0 .192 .722 r
F P
s
P
p
.002 w
.79305 .60145 m .78587 .59112 L p
.69101 .53123 L 0 .192 .722 r
F P
s
P
p
.002 w
.80134 .61337 m .79305 .60145 L p
.69101 .53123 L 0 .192 .722 r
F P
s
P
p
.002 w
.81493 .66462 m .8118 .62304 L p
.69101 .53123 L .567 .48 .716 r
F P
s
P
p
.80134 .61337 m .69101 .53123 L .79438 .61034 L 0 .192 .722 r
F
P
p
.002 w
.69101 .53123 m .76335 .58774 L .79438 .61034 L p
0 .192 .722 r
F P
s
P
p
.002 w
.80494 .67648 m .81493 .66462 L p
.69101 .53123 L .567 .48 .716 r
F P
s
P
p
.002 w
.78737 .68238 m .80494 .67648 L p
.69101 .53123 L .567 .48 .716 r
F P
s
P
p
.002 w
.77217 .67061 m .78737 .68238 L p
.69101 .53123 L .567 .48 .716 r
F P
s
P
p
.002 w
.69101 .53123 m .74418 .62966 L .77217 .67061 L p
.567 .48 .716 r
F P
s
P
p
.002 w
.62551 .37618 m .58617 .41391 L .58582 .4143 L p
.808 .979 .692 r
F P
s
P
p
.002 w
.59875 .74463 m .61146 .75662 L .61244 .75799 L p
0 .063 .609 r
F P
s
P
p
.002 w
.79014 .52814 m .80317 .53786 L .80372 .53949 L p
.567 .48 .716 r
F P
s
P
p
.002 w
.79438 .61034 m .80182 .61406 L .80134 .61337 L p
0 .192 .722 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 282},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J00016PP10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000<@00X5D0000`@03PEH0002n00>1F@000;/00h5L0000^003P@8000>10000
FP000;D00h460003P@0005T0002b00>12P000h40001H0000/002P@h000>10000E`000:d00h4@0003
P@0005L0002Z00>150000h40001F0000Y`03PAP000>10000E@000:@00h4L0003P@0005@0002Q00>1
7`000h40001D0000W`02PB<000>10000D`0009`00h4V0003P@000580002I00>1:@000h40001B0000
UP03PBd000>10000D@0009<00h4a0003P@000500002@00>100<0P@00<P000h40001?0000S@03P@@0
00>10000<@000h40001?0000R`02P@P000>10000<@000h40001>0000R003P@/000>10000<@000h40
001=0000Q@03P@l000>10000<@000h40000500:1A@0008800h4C0003P@00030000>100000P03PDL0
001o00>15`000h40000`00B1BP0007`00h4J0003P@0002h0185<0000NP02PAh000>10000:P03P@@0
00>10000B@0007L00h4Q0003P@0002H00h470003P@0004T0001d00>19@000h40000R00>12`000h40
00180000L@03PBT000>100007P03P@l000>10000A`0006h00h4]0003P@0001X00h4C0003P@0004H0
001[00>1<0000h40000G00>15P000h4000160000J003P@8000>10000;`000h40000C00>16P000h40
00150000IP02P@H000>10000;`000h40000?00>17P000h4000140000H`03P@T000>10000;`000h40
000;00>18@000h4000140000H003P@d000>10000;`000h40000700>19@000h4000130000G@03PA40
00>10000;`000h40000300>1:@000h4000120000FP03PAD000>10000;P000h400003PBd000>10000
@@0005L00h4I0003P@0002d00iD`0003P@000440001E00:17@000h40000Y00>119D`0003P@000400
001B00>180000h40000U00>11@03UC0000>10000?`0004l00h4T0003P@0002400h4900>E<0000h40
000400>1=`0004`00h4W0003P@0001h00h4=00>E;`0018400003PCX0001900>1:`000h40000J00>1
4@03UBl00h4m0000AP03PBl000>100005P03PAD00YD/00>100<0P@00?@0004<00h420003P@0002h0
00>100004P03PAP00iDX00>11@000h40000k0000@@02P@H000>10000;P000h40000>00>17004UB<0
0h480003P@0003/0000n00>12@000h40000^0003P@0000X00h4P00BE7`03P@`000>10000>P0003/0
0h4=0003P@0002h000>100001P03PBD00YDL00>140000h40000i0000>003PA4000>10000;P000h40
000200>1:003UAP00h4D0003P@0003P0000e00>15@000h40000^0004P@21PB`00iDD00>15`000h40
000h0000<P03PAT000>10000;003PBl00iD@00>16`000h40000g0000<002PAd000>10000:003P@80
00>10000;P03U@`00h4O0003P@0003H0000]00>180000h40000T00>11P000h40000^00>E2003PB80
00>10000=P0002X00h4T0003P@0002000h4:0003P@0002h00iD20005^;Vh^KP09P000h40000e0000
9`03PBP000>100007003P@h000>10000;@00186EUID9^2@000>10000=00002@00h4/0003P@0001P0
0h4B0003P@0002`00X402iFh^KRi^;Vh^KRE02D000>10000<`0002401H4^0003P@0001@00h4F0003
P@0002P00h420003UKRh00Nh00>E00008`000h40000c00007P03P@D000>10000;0000h40000@00>1
6P000h40000T00>11P002;Ri^;Vh^KRi0YDV0003P@000380000M0003P@0000L000>10000;0000h40
000<00>17P000h40000P00>12002U@03^9FE00>h:P000h40000a0000:0000h40000/0003P@0000P0
0h4R0003P@0001`00h4;00JE;@000h40000400>1:@0002T000>10000;0000h40000400>19P000h40
000H00>13P03U@04PIFEUB`000B100000h4/0000:P000h40000/0003P@0000>1:@000h40000E00>1
4004U@03086E00:E;003PBl0000[0003P@0002/00h4]0003P@0001400h4B00FE0P00186EUIDX00>1
00<0P@00;`0002`000>100009`03P@8000>10000;0000h40000=00>15@02U@0309FE00<000>1UID0
9004P@D000>10000;@0002d000>100008`03P@H000>10000;0000h40000900>15`03U@0309FE00@0
0iDP00>12@000h40000]0000;P000h40000O00>12P000h40000/0003P@0000D00h4J00:E0P02U@D0
0iDL00>13@000h40000/0000;`000h40000K00>13P000h40000/0003P@0000B17@02U@800YD50004
PIFEU@D000?o00003`04PA4000>10000:`00030000>100005`03PA8000>10000:`03PB400YD200:E
1P000h6EU@050003c_oo00`00h4F0003P@0002X0000a0003P@0001<00h4F0003P@0002L00h420003
P@0001h00iD200:E1`03U@@00lL00ol0000600>16@000h40000Z0000<P02PA000h4J0003P@0002<0
0h460003P@0001d00YD300:E2003U@@000C=c/go1003PAd000>10000:@0003@000>100002P03PAh0
00>100007`03P@X000>100007002U@<00YD900>E0`04a`04oh61PB4000>10000:00003D000>10000
1P03PB8000>100006`03P@d000>100006`03U@<00YD:00>E0P001Lg>cLko02@000>10000:00003H0
00>100000P03PBH000>100005`03PA4000>100006@03U@@00YD:0003PIFE00:11LL00ol0000R0003
P@0002L0000g00B1:P000h40000C00>15@000h40000H00:E1@03U@T000^1UIFE0<g>cLk=o`0U0003
P@0002H0000e00B1;@000h40000?00>16@000h40000F00>E1P02U@D0184200>E00<0alL00lL00ol0
00030003o`0001d000>100009@0003800h440003P@0002/000>100002`03PAd000>100005@02U@L0
0YD200>11`03U@08c/g>cLk=o`04F`03o`0001`000>100009@00034000>100001P000h40000[0003
P@0000L00h4Q0003P@0001@00YD700:E0X4;00>E00?oalL00/L01omjEWYFN_l07`000h40000400>1
7@0003/000>10000:`000h40000300>19@000h40000C00:E1003P@:E2@001Mb?g8oo00:E00=Kool0
1?l4F`03o`0001h000>100000h4P0000?0000h40000[0003P@2100:1:@000h40000@00Co00D0PH61
000=S`;o00B?ohn?0_l00eKoo`02a`07N_mjEWYFo`0O00>18`0003d000>10000:004PBd000>10000
2`04o`0Dg8oLSmb?g8oLSmb?g8oLSmb?g8l2o`06g8oLSmb?0_l3F`05olk=c_l00e/00ol0000I00B1
9P0003h000>100009003P@@000>10000:`000h40000=00:10YD00`3oo`0;S`?o28l01_l/ogYFNP;o
0/L01?mjE_lH00>1:P0003l000>100008003P@P000>10000:P000h40000900B100@0UIFE1@02o`05
g?ooSm`00_l02hoLSmb?g8oLSmb?00;o00<=oe/00e/00oo=o`03F`03o`0001800h4]0000@002PAd0
0h4<0003P@0002X000>100001@03P@@00iD900:E2Ol6S`;o00L/oeIjEWYF00?o00=FN_l04004PC00
00120003P@0001L00h4@0003P@0002X000B100000h4700:E2P02U@L000?o9Ol00ol01mb?ool=<Ol0
1E/3o`03Fol000`00h4d0000@`000h40000C00>150000h40000Z00>12P02U@X00YD60003obHV008V
0P04o`8/00coNUIjEWYFN_mjE_l900>1=`0004@000>100003`03PAP000>100009@04P@03084000T0
0iD:00:E1@001OlU;2D/008000Wo3C4=o`da3Ol01e/3o`D0184j0000A@000h40000;00>170000h40
000Q00>11P000h40000700:E2`03U@<000?o9RH00RH30005ob`/;?l00b`02omFNUIjEWYFNUKo0080
0h4n0000AP000h40000700>180000h40000M00>12P000h40000600:E3002U@080?oo9Bco;2D3000:
o`da3Ol=<@dao`UK00?oP@00@00004L000>100000`03PB@000>100006@03P@h000>100001@02U@`0
0YD00olV9P049P@01B`03ol/;2coNUIjEWYFNUIjo`120000B0000h40P@02PBP000>100005004PA80
00>100000`03U@`000VEob`U;2D/9B`00`003?la3C4=<Ola3C4=o`QK00?o<Ol0@00004L00h4/0003
P@0001000h4G0003P@0000800YD=0003obHV00DV10000ol/;003;003ob`/00</00WoNUIjEWYFNUH0
0_m00000A003P@<000>10000:P000h40000<00>16P000h40000200:E30002?l/9B`U;2D/1@003@da
3C4=<Ola3C4=<Ol025/00ol=o`0o0000@P02P@L000>10000:P000h40000700B17P000h400003U@/0
00?o9RH01RH40003ob`/00@/00?o;2`012`02OmFNUIjEWYFo`02;003o`0003`0001<0003P@0002X0
00>100000`03PB<000B109FE2`000ol/9@02U@04;2D/o`D000oo3C4=<@daoc4=<@da3Ol025/00ola
o`0n0000C@02PB/000>108400X4W0003PIFE00X000Co9RHV0YD39P03o`2100>100?o;2`012`00ol/
;005;009ogYFNUIjEW[o008/00?o0000>`0004l000>100009`03PB/00YD90005ob`U;2D00YD00b`U
o`02P@<0017o<@da3C4=<@go3C4=<@dao`07F`05oc4=<Ol0?000050000>100008P04P@<000>10000
9`03U@P000?o9RH00bH2U@039_l000D000?o;2`01R`00ol/;005;009oeIjEWYFNUKo008/00?o0000
>P00054000>100007P03P@P000>100009P02U@03084000D000Oo;2D/9OlU00>E1`004_la3C4=<@da
3Ol=<@da3C4=o`MK00Go3C4=o`0k0000DP000h40000J00>130000h40000U00:E0P000h4000020003
obHV00HV0YD70003ob`/00H/00?o;2`01R`02?mjEWYFNUKo12`00ol0000h0000D`000h40000F00>1
40000h40000T00:E0`003H400?l/9B`U;2D/9Ol00YD6000Eo`da3C4=<@da3Ol=<@da3C4=<@go00IK
00Go<@dao`0j0000E0000h40000A00B150000h40000R00>E0`02P@03obHV00HV00Co09FE1P000ol/
;007;003ob`/00L/00SoEWYFNUIjo`</00?o0000>00005D000>100003@03PAT000>100008@02U@B1
00/0ob`U;2D/9B`U;00200>E1@005_l=<@da3C4=<@go3C4=<@da3C4=<Ol5F`05oc4=<Ol0>P0005H0
00>100002@03PAd000>100007`000h6EU@040003obHV00LV00Co00000YD40003ob`/00T/00?o;2`0
1b`01omjEWYFN_l012`00ol0000g0000E`000h40000400B18@000h40000K00>100<0UID00`002ol/
9B`U;2D/9Bco00@00YD4000Hoc4=<@da3C4=<@daoc4=<@da3C4=<@go1E/01Ol=<@go03T0001H0003
P@0000>19P000h40000F00B10`03U@8000?o9RH022H50003UKRh00>h00?o;2`02B`00ol/;008;007
oeIjEWYFo`03;003o`0003L0001H00>1:P000h40000B00>11`02U@8000_o;2D/9B`U;2D/9@06000O
^;Vh^KRi^34=<@da3C4=<@daoc4=<@da3C4=<@dao`04F`05o`da3Ol0>@0005D00h420003P@0002T0
00>100003P03P@X00YD00`3o9P049P03obHV00;o1`0:^0P/00?o;2`02B`02OmjEWYFN_l/o`0j0000
D`02P@H00X4Z0003P@0000T0184=00:E00[o;2D/9B`U;2Go2@008;Ri^;Vh^KRi^;T=<@da3C4=<Ola
3C4=<@da3C4=<@go15/00olao`0j0000G@000h40000X0003P@0000D00h4@00:E00?o9RH01RH00ol0
00070003UKRh00Rh00>E;2`01B`00ol/;00;;007ogYFN_l/o`0j0000GP000h40000X0004P@0000>1
4P02U@0:ob`U;2D/9B`U;0T01ID01[Vh^KRi3@:E01Ha3C4=<@da3Ol=<@da3C4=<@da3C7o15/00ol0
000i0000G`000h40000W00B15002U@03obHV00LV2P05U@030;Rh00>h2R`00ol/;00;;005oeIjE_l0
>`00060000>100008`03PAL00YD02_l/9B`U;2D/9B`:00JE00@0oc4=0YD06C4=<@da3C4=<@go3C4=
<@da3C4=<@da3Ol00e/00ol0000i0000H@000h40000O00>16003U@03obHV00<V00BE^;So2P07U@03
ob`/00d/00?o;2`032`01OmjEW[o03X0001R0003P@0001X0184J00>E00_o;2D/9B`UUKVh^@0900RE
027o3C4=<@da3C4=<@da3C4=o`da3C4=<@da3C4=<@da3Ol00U/00ol0000h0000H`000h40000F00>1
7@03U@03obHV00@V0YD00`2EU@0900:E00@0UID00YD00ol/;00=;003ob`/00d/0_l00g[o000i0000
I0000h40000B00>17`03U@050?lU;2D00ol00iFh000:00>E00@0UID00YD08?l=<@da3C4=<@da3C4=
<@go3C4=<@da3C4=<@da3C4=0_l2F`03o`0003L0001U0003P@0000d0184Q00>E00<0UOl00RH01?nE
0002U@/00YD200:E00@0UIFE42`00ol/;00;;006o`00oeKo>@0006H000>100002@03PB@00iD0102E
ob`2o`03U@0000d00iD0102EUID200:E01l=<@da3C4=<@da3C4=<@daoc4=<@da3C4=<@da3C7o00<0
0_li0000I`000h40000500>19P03U@0609Go9_l00YD?00:E0P02U@<00YD@;003ob`/00X/00?o0000
0P000eKoo`0h0000J0000h400004PBP00iD00`2EU@02o`800YD>00>E0P02U@<00YD07@da3C4=<@da
3C4=<@da3C7o<@da3C4=<@da3C7o00H00_lh0000J003PB/00iD200:E00?o00000iD>00:E0`02U@<0
0iD?;003ob`/00T/00?o00001@000ol0000f0000I@03PBd00iD200>E0`02U@h00iD200>E0`007?nE
UC4=<@da3C4=<@da3C4=<Ola3C4=<@da3C42o`T000?o0000=@0006<00X4_00>E0`02U@@00YD=00>E
0`02U@<000Co;9FE3b`00ol/;005;0;o30000ol0000d0000TP04U@<00iD400:E3003U@@00YD3000I
o`fEUC4=<@da3C4=<@da3C4=<@go3C4=<@02odD0002A00BE1002U@@00iD;00>E1@02U@<000?o;9D0
0YD?;003ob`/00;oA`0009000iD500>E1002U@`00YD500>E0`000ol=<@02U@0?3C4=<@da3C4=<@da
3C4=00?oB@0008l00iD600:E1@02U@/00iD500:E1003;0:E3b`00ol000190000SP03U@H00iD500:E
2`02U@H00YD40003<@da00:E010=<@da3C4=<@da3C4=<@goB`0008d00iD600>E1@03U@X00iD600:E
0`001?l/;2`3U@d/00?o0000BP0008`00iD600>E1P02U@/00YD600>E0`001Ola3C4=00:E00da3C4=
<@da3C4=<@go04d0002;00>E1P03U@L00YD:00>E1P02U@@000?o;2`00R`2U@//00?o0000C00008X0
0iD700:E2002U@X00YD700:E10001Ola3C4=00:E00/a3C4=<@da3C4=o`1?0000R004U@L00iD800:E
2@03U@L00YD40003ob`/008/00BEoooo1b`00ol0001>0000Q`04U@P00YD900:E2@02U@L00iD40009
oc4=<@daolg>00;o00Ha3C4=<Om@0000QP03U@T00iD900:E2003U@L00YD60003ob`/008/00KocLk=
c_l3;003o`0004l0002500>E2P02U@X00YD800:E2002U@H000ko3C4=<Lk=c/g>cOlaoe80002400>E
2P03U@T00iD700>E2002U@H00ol2;008ULg>cLk=c_mC0000P`03U@/00YD:00:E2002U@T00YD900?o
00S=c/g>cLk=oe80002200>E2`03U@L000?o00000YD700>E2003U@`000W=c/g>cLk=c_l0D@000840
0iD<00:E2003o`:E1P03U@T00YD=000:ULk=c/g>cLk=oe00002000>E3003U@P000GodlgoU@0600:E
2P02U@h000[>cLk=c/g>cLko2@06od00001o00>E3@02U@T000G>e<kDo`0500>E2P02U@h000_>cLk=
c/g>cLk=o`04000:FgYKNU]jFgYKNPGo>`0007h00iD=00>E2P001M?=dlgo00@00YD:00>E3P03o`0L
cLk=c/g>cLkonEGiEOUEnEGiEOUEnEGiEOUEocX0001m00>E3P02U@`000C>e<kD0_l0102EUID600?o
00<0UID01P003=cKg=_LfmcKg=_oNP;o01_=c/g>cLk=oe]jFgYKNU]jFgYKNU]jFgYKN_l0>@0007`0
0iD>00>E30001lgCc@3=dol00YD200Go4]/01?oKfm/2o`03EOoo00;o01W>cLk=c_oiEOUEnEGiEOUE
nEGiEOUEnEGo03P0001k00>E3P03U@d000Ooe<kDc]C>00Co00WKg=_LfmcKFm/00YD02McKg=_LfmcK
g002o`05fmcKg=/00_l01E]jolk=00;o01O>cLk=oe]jFgYKNU]jFgYKNU]jFgYKo`0h0000NP03U@l0
0YD;0006g8koS_mE0_l01]?odooKEA;K0_l00`3Kf`04f`05obconED00_l06/k=ooo>cLkonEGiEOUE
nEGiEOUEnEGiEOWo=`0007T00iD>00Co0`0026GKIM]UffGK0_l01VGKoomjcP;o01CKg?oLfmcKg=_L
fmcKg=_LfmcKg0;o00T0g=_LfmcKg=/00_l02C7oFgYKolg>c@02o`0Dc/goFgYKNU]jFgYKNU]jFgYK
N_lg0000N003U@X01Ol038kLS]b>g8kLS]b>g0;o00B>ohkL0ol01?UEdolCf`03o`3K00SK00ko2?l8
oeGiEOWoc/g>c@Co013iEOUEnEGiEOUEnEGiEOWo=`0007L00iD:000@ofGKIM]UffGKIM]UffGKI@;o
00KKIOmUffD2o`0F<OmKN_oKg=_LfmcKg=_LfmcKg=_Lf`;o01cLfmcKg=_LfmcKg?laoc7gogYKNU_o
cLk=c/g>0_l045]jFgYKNU]jFgYKNU]jFolf0000MP03U@/001[og8kLS]b>g8kLS]b>g8koS]b>ohkL
S]co;0;o00=EnOl03m/2o`gK00_o2?l8;?oiEOUEn@02o`0FcLk=c/g>ooUEnEGiEOUEnEGiEOUEocH0
001d00BE30003OmUffGKIM]UffGKIM/00_l07FGKIOmUffGKIOl=o`goNU_og=_LfmcKg=_LfmcK00;o
03;LfmcKg=_LfmcKg=_Lfmco<Olamc7oFgYKNU]jolk=c/g>cOmKNU]jFgYKNU]jFgYKocH0001a00JE
3@002ooLS]b>g8kLS]b>00;o01CLS]b>g8kLS]b>g?l/obconEGio`WK0_l00eGKf`0>f`0To`So22`8
oeGiEOUEnEGocLk=c/g>ooUEnEGiEOUEnEGiEOWo=@0007001ID00kRi000=0008om]UffGKIM/2o`0H
IM]UffGKIM]UffGKoc4=o`daoe]jFgYK0ol0>mcKg?mKfmcKg=_LfmcKg=_LfmcKg=_Loc7o<OLamomj
FgYKNU]jolk=c/g>cOmKNU]jFgYKNU]jFg[o03D0001^00NE0[P@00?o01:>oooLS]b>g8kLS]b>g8kL
S_l2;00=ob`/oeGi;?UEnLgCc@03oa;K017o;0So22`8;?oiEOUEnEGiE@02o`0Bc/g>cLkonEGiEOUE
nEGiEOWo=@0006/02ID00kVhU@0@00:E05d0oooKIM]UffGKIM]UffGKIOl=<@go3C4=ogYK3E]jFmC>
e?mjom_LfmcKg=_LfmcKg=_Lfmco<OLamoog<OLaoe]jFgYKNU]jFoo=c/g>cOmKNU]jFgYKNU]jFol0
=00006P02YD00`2EU@02U@l00iD3000>omb>g8kLS]b>g8kLS_l2;003UBco00</00konEGiEOUEnLgC
cOmEo`oK02Oo22`8;?l/22`8;?oiEOUEnEGiEOWoc/g>cLkonEGiEOUEnEGiEOl0=00006D039D20004
UKVE^@l00YD5000Pom]UffGKIM]UffGo034=U@go3C4=<OmKNU]jFgYKolh2U@0>N_oKg=_LfmcKg=_L
fm`2o`0Wmc7g<OOomc7g<OOoNU]jFgYKNU]jFoo=c/g>cOmKNU]jFgYKNU_o03@0001S00JE00<0UID0
19D300BE3P03U@H00ol02Mb>g8kLS_l0o`02;004UB`/o`</00[oEOUEnEGiEOWo0YD00omEo`02o`SK
0_l060P/22`8;?l/22`8;0SoEOUEnEGiEOUEn@;o00o=c/g>ooUEnEGiEOUEnOl0<`0006<00iD300JE
0`001IFhUIFi00h00YD70003odTV00Ko0P006_la3ID=<Ola3C4=ogYKNU]jFgYKN/kDooPV2Ol0:`3o
<OLamc7gooLamc7g<OmKNU]jFgYKNU]jFg[oc/g>ogYKNU]jFgYKN_l0<`0006P01YD400:E00<0UID0
3@03U@H000Ko;2D/9Ol600H/00?o;2`00R`02OoiEOUEnEGiE@02U@;o00U:;4YEnEGiEOl00`007?l8
;0P/22co;0P/22`8;?oiEOUEnEGiEOUEnED2o`0=c_oiEOUEnEGiEOUEo`0b0000I`06UAL00YD70005
obI99TT01P005Ol=<@da3C7o<@da3C7oFgYKNS5jF`02U@0;n<ko9_QKNU]jFol00P00;?og<OLamc7g
ooLamc7g<OOoNU]jFgYKNU]jFgYKNU_ocOmKNU]jFgYKNU_o<P0006L01IDG00>E1P001OlU;2D/00L0
00?o;2`012`00ol/;003;008oeGiEOUE;5D2U@03BRcC00;o00EEnEGio`03000Pob`8;0P/22`8o`P/
22`8;0SoEOUEnEGiEOUEnEGiEOT3o`08nEGiEOUEnOlc0000J003UAH019D60003obI900;o1@03U@0E
o`da3C4=<Ola3C4=<@goNU]jFg[o00:E00[h9W[oN_mjFg[o0`008_og<OLamc7g<Olamc7g<OLaoe]j
FgYKNU]jFgYKNU]jFgX2o`07FgYKNU]jo`0c0000I`03UAH00YD3^0D000Go9B`U;00500BE1b`00ol/
;004;00CooUEnEGo;4X/BRciEOmEoeGio`02000To`P/22`8;0P/2?l8;0P/22`8;?oiEOUEnEGiEOUE
nEGiEOUE0_l01_UEnEGioc<0001V00>E5@04U@03^KRi00@000Go9TTVB@0400FE01oo<@da3C4=<@go
3C4=<@daoe]jooPVn2KhFgYKNU]j00;o0`009Olamc7g<OLamc7o<OLamc7g<OLaoe]jFgYKNU]jFgYK
NU]jFgX00_l015]jFold0000I@03UA@01YD3^0<000Go9B`U;00300NE00?o;2`01R`00ol/;004;00A
oeGo;4X/BRciEOUEnEGiEOl00`00:ol8;0P/22`8;0So22`8;0P/22`8oeGiEOUEnEGiEOUEnEGiEOUE
nOoiEOl0=00006@00iDD00NE00>i^;T00P001OlVBBKo00<029D05Ola3C4=U@da3Ol=<@da3C4=ooPV
n002U@0:FgYKNU]jFgYKo`8002comc7g<OLamc7g<Olamc7g<OLamc7gogYKNU]jFgYKNU]jFgYKNU]j
FomKoc@0001S00>E4`06U@0309FE00>h00D0obD/9@0300RE00<0ob`012`01ID/;2co00H/00Go;4X/
BP02U@0:EOUEnEGiEOUEo`8002_o;0P/22`8;0P/2?l8;0P/22`8;0P/ooUEnEGiEOUEnEGiEOUEnEGi
EOWo03D0001Q00BE4@08U@0309FE00BE00Go9TTV000:U@0G09Go3C4=<@da3C4=o`da3C4=ooPVn?l0
0YD02kRi^5/0FgYKNU_o008002_omc7g<OLamc7g<Olamc7g<OLamc7g<OmKNU]jFgYKNU]jFgYKNU]j
Fg[o03D0001P00BE400:U@0809FE09FhobD2o`0309FE00RE0P000iGo;008;003ob`/008/00Go;4X/
o`02U@Fh03Ci0?UEnEGo0?l8;0P/22`8;0P/22co;0P/22`8;0P/2?mEnEGiEOUEnEGiEOUEnEGiEOWo
=@0005l00iDA00BE00<0UID00iD02P2EUID0UOlVokT200:E0P05U@800YD04ol=<@da3C4=<@go3C4=
<OlVn?l00iD0>KVh^KRi^5]jFgYKo`3o<OLamc7g<OLamc7gooLamc7g<OLamc7gogYKNU]jFgYKNU]j
FgYKNU]jo`0e0000G002o`0309FE01400iD300BE0P02U@8000>Eo`000YD600BE0`000iGo;009;009
ob`/;?m:;?l/00BE1KP0<eGiEOUEo`3o22`8;0P/22`8;0P/ob`8;0P/22`8;0P/ooUEnEGiEOUEnEGi
EOUEnEGio`0e0000G@001NnEUID000?o3@02U@8019D300>E0P000onE000700FE0P02U@0Coc4=<@da
3C4=<@daoc7o9_Pao`05U@0h^;VhUKRiNU]jFol0oc7g<OLamc7g<OLamoog<OLamc7g<OLao`3oFgYK
NU]jFgYKNU]jFgYKN_le0000E`02o`@00iD01UGiEOUEo`l01ID200>E3@05U@800YD00ol/;009;0;o
00A:;?oo1YD01?VE^9D2^004nEGiE@;o01T/22`8;0P/22`8;0P/ob`8;0P/22`8;0So0080017onEGi
EOUEnEGiEOUEnEGio`0e0000E@02o`06Qm^7fhOo0YD02?mKNU]jFg[o3P05U@800YD=00FE0P03U@0<
3C4=<@da3C4=<@da0_l01?P00006U@04oe^h^@:E00BhFgYK0_l06?Lamc7g<OLamc7g<OOomc7g<OLa
mc7go`<0017oNU]jFgYKNU]jFgYKNU]jo`0e0000E0000omTI003I0;o00=Tool00ol01EGiEOWo00h0
19D200>E3003U@@00iD00`0/;00:;003ob`000801iD01@3oUKSi00:E01eEnOl0ob`8;0P/22`8;0P/
22co;0P/22`8;0P/o`04000@oeGiEOUEnEGiEOUEnEGiocD0001E0007om_oohOKQ`04o`08koooNU]j
Fol<00>E1002U@`00iD500:E00l0o`da3C4=<@da3C4=ooP00P08U@<00YD00gYKNP02o`8001Komc7g
<OLamc7g<OLamoog<OLamc7g0_l5000@oe]jFgYKNU]jFgYKNU]jocD0001F0003ofAT009T00Oo0?oo
;?o_00;o00AEnEGo2P04U@@00iD;00>E1P02U@030?l/00X/00?o00002ID40004ooWoo`@001Co;0P/
22`8;0P/22`8;0So22`8;0;o20003ooiEOUEnEGiEOUEnEGio`0e0000E`04o`080?laoc7oN^l2o`03
NU_o00T019D500:E2P04U@H00iD03@3o3C4=<@da3C4=<Ol00P03U@0509FEU@000YD50003o`0000<0
01?o<OLamc7g<OLamc7g<OLaoc7g00;o2`003_mKNU]jFgYKNU]jFg[o=@0005L000?o0BH00P000ol/
;002o`03nEG_00;o00=Eo`001`03U@H00iD900BE1`02U@8000?o;2`01b`00ol00003U@800YD200:E
2`004?l8;0P/22`8;0P/22`8;0P3o`d000koEOUEnEGiEOUEnEGiocD0001F0003o`;o00<000_o<C7o
<OmKN_mjo`0900:E1P03U@T00iD900:E0P002_l=<@da3C4=<Ol200>E0`02U@800YD;000Aoc7g<OLa
mc7g<OLamc7g<Ol04002o`0:FgYKNU]jFgYKocH0001E00;o10003?l/;2co;?mEnEGio`P00iD600:E
2P02U@T00iD20003ob`/00D/00Co00000YD300>E0P02U@/0017o22`8;0P/22`8;0P/22`8o`0B00;o
00QEnEGiEOUEocH0001D00;o1@001_la<C7o<@;o00AjFg[o1P04U@H00iD900>E2003U@<00ol00`da
3@02o`<00iD300:E0`02U@/0013o<OLamc7g<OLamc7g<OOo5@001?mjFgX3ocL0001D0003o`0000@0
00Co;2`/0_l01P3onEGio`D019D700:E2@03U@T00YD700?o1003U@@00YD200>E2P004?l/22`8;0P/
22`8;0P/2?lG00?o>P0005X000?o<C400S401?l00002o`03N_l000<00iD900:E2003U@T00iD=00>E
1003U@800YD;000?ooLamc7g<OLamc7g<OOo05D0001J0005ob`/;?l01P000ol0000200>E2@03U@H0
19D:00:E3@03U@@00iD300:E2`003_l/22`8;0P/22`8;0SoEP0005/00ol;00>E2P02U@H019D:00>E
3003U@D00YD400:E2`003_og<OLamc7g<OLamc7oEP0006P00iD:00>E1@03U@`00YD<00>E1@03U@@0
0YD<000<o`P/22`8;0P/22coE`0006H019D;00:E1@03U@`00iD;00>E1@03U@D00YD<00;o00Wg<OLa
mc7g<Ol0F00006D019D;00>E1003U@X000?o09D00YD<00:E1P02U@H00YD>00?o00<8;?l00_mI0000
I003U@T000?o00000iD400>E2`02o`:E3003U@H00YD600:E4@02oe`0001S00>E2P000nooo`02U@<0
19D=00>E2`03U@H00iD600:EK`0006800iD<0004l9FEU@8019D>00:E00?o00001003o`0409FEU@L0
0YD700:EK`0006400iD>00:E00?o09D00YD200Ko100046F8IHQUonoonEGiEOUEnED3U@P00YD700:E
K`0006000iD?00:E00SoUIEjFgYKNP;o00]ZR6Z8JXQZR?n8JP03o`09e?mKNU]jFgYK00:E00=jo`00
1@03U@L00YE_0000G`03U@<01Ol2000HR6F8IHSoR?o_oeGiEOUEohQUR6F8IHQU0_l00hQUR004o`0<
kooiEOUEnEGiEOWo1@03U@L00iE_0000G@04U@<000_oR6Z8JXQZR6Z8JP02o`0AR?oooo3oNU]jFomZ
R6Z8JXP00_l01fZ8JXQZoc400ol03=CoFgYKNU]jFgYKo`@00YD800:EL00005`019D40008ofF8IHQU
R6D2o`04R?n8I@?o01?ikooonOmUR6F8IHSoR6F8IHQU00;o010/oooionoonEGiEOUEnEGo0`03U@P0
0YE`0000FP06U@<000OoJXQZR6Z800;o00QZR?n8JXSo3@;o00EKl?ooF`03o`0:J_ooR6Z8JXQZR0;o
00Laoc7oFooD00;o00UjFgYKNU]jo`000iD900:EL00005T01YD50004ofGoI@;o00N8IHSoR6F800;o
00H/oomEnNl2o`0=nEGiofF8IHQUR6F8I@03;007obcoEOWok`02o`08EOUEnEGio`02U@X00YE`0000
F003U@0409FEU@P001?oJXQZR?n8JXQZoc4=o`goNU_`00;o01MKN_n8JXQZR6Z8J_la3C7o<@goNU_o
e002o`07NU]jFgYKo`02U@P00_l2UG00001G00>E00<0UID00YD80009ohQUR?n8IHQU00;o0R`01ol/
;?mEnNl00ol025GoR6F8IHQU0ol2;007ob`/ooUEn@04o`05EOUEnED00iD80004k/koUG00001F00>E
0P04U@T000KoR?n8JXP2o`0@0?la3Ol=<OmKNU_`o`3oNPKo00h0oc4=<@go3C7oFgYKNP?o00AjFgYK
0YD:0003e9Go0700001E00>E0`04U@X01Ol30004ob`/o`</00OonEGikomE00;o00<VCol00`05;009
ob`/oeGiEOUE00?o00=EnOl00YD;00:E00?o00002003of80001D00>E1004U@T000BEobH/10003_l=
<@daoc4=ogYKNU_`0_l012I?Fol3000C3C4=<@go3C4=ogYKNU]jog[oNP03U@/00_l00mCoo`020009
NU]jFgYKNU]j00?oG`00058019D700:E200019Go9BD50003ob`/008/00Wo;2`/oeGiEOT00_l00doo
o`040003ob`/008/00go;2`/ooUEnEGiEOmE00>E2P000hQUR002o`0@c_oiEOUEnEGiEOUEnEGiE@;o
G@00054019DA0004UOlV;0H000go3C4=<Ola3C7oFgYK00?o00=KN_l00`004S4=<@da3Ol=<@daoe]j
FgYKNPCo0`002H9ZPVZ2JX;oPP04o`0Be?mKNU]jFgYKNU]jFgYKNU_oG00005000iDA00:E00?o9BD0
1P000ol/;003;003ob`/008/1?l01EGiEOWo00<01R`00ol/;002;003oeGi00Co0168IHQUR6F8IHQU
R6GoIHQUR002o`0DnOooEOUEnEGiEOUEnEGiEOUEnOmK0000CP04U@l000?o09D01?l7000Doc4=<@da
oc4=<@goCe]jFgYKN_l2000<UC4=<@da3Ol=<@da0ol056Z2JX9ZPVZ2JX9ZPVZ2J_mZPVZ20_l00c7o
F`02o`0@NU]jFgYKNU]jFgYKNU]joe/0001:0003o`2E00BE40001OnEobGo00T000?o;2`00b`00ol/
;002;0;o00MEnEGiEOWo00:E00?o;2`01B`00ol/;002o`0?0?n8IHQUR6F8IHQUR6F800;o00MUR6F8
IOl/00;o00=EnOl00_l03oUEnEGiEOUEnEGiEOUEo`1J0000BP000onEU@02U@03o`0000/00_l200:E
00?oFe/00_l6000;o`da3C4=<@go3C400_l0203oNU]jFg[o0YD020da3C4=<@da0ol3000DofZ2JX9Z
PVZ2JX9ZP_n2JX9ZPVX2o`0G3Ol=ogYKoe_oFgYKNU]jFgYKNU]jFol0FP0004H00ol0202EUIEFNUKo
2`001_mZI6[oU@;o00AjEW[o1P000ol/;005;0?o0`002OoiEOUEnOnE0008;003o`0000<00_l00fGo
o`0@o`8/00Ko;?oiEOT3o`0=nEGiEOUEnEGiEOUEo`1J0000AP001?n>I8h2U@05oe]KFol02`02o`03
I?mT00Go00=Ko`001@002Ol=<@da3C4=o`06000@oe]jFg[o0?l=<@da3C4=o`P000CoFooo20000om:
D@02000Ho`da3Ol=ogYKNU_oFomKNU]jFgYKNU]j0omI0000AP02o`03JVCo00Co00=FN_l03006o`05
N_ooE_l010000ol/;005;003o`0000H000ConOoo0P000ol/;004;003o`0000L000>Eo`0020000ol/
;@030005ob`/;?l00R`03omEnEGiooWonEGiEOUEn@02oe`0001700Co00?gool01?l;0007obD00?la
o`02F`;o1@002?la3C4=<@go2002U@03oiD0008000Oo3C4=<@go00X00YD80003odYA00@001?o3C4=
o`daoe]jFgYKNU_oFgYK00?oGP0004L000Oo0P3o;?mF00Co2P001olV003o;3800_l00eIjo`050003
ob`/00</00?o00001P04U@D00_l00bcoo`0;00:E20000ol]00030003ob`/008/00_o;2`/ooUEnEGi
E@04of40001500?o0P000oog<@02o`9K00?o00001`02o`<000?o:c400_l2F`03o`0000@00_l00c7o
o`0800>E2@000ol0000:00>E1`000omABP04000>oc4=<@go3C4=ogYKNU/2o`033Ol0068000150003
o`00008000?o;3800ol00g[o000=0003obco00800ol80003o`0000H000CoUIFE5P03U@L000?o;B`0
1@000ol/;003;004ob`/;0Co0b`00ol0001Q0000B@001?lamol300;o3P02oa<00_l200>E00<0ool0
4`04U@L000?oBP001002o`0A<@da3C7o<@da3C4=<@da3Ol0H`0004X00_lX0005ofAZI6X00YD01Omj
EW[o01401ID60003ob`000H01ol:;003o`000640001d0004ohSoR0Go0e/00ol0000=00JE00>i0000
0P000om:000=00;o00X=<@da3C4=<@goH`0007D000CoJ_mZ0ol01NooNUKo00l01iD300;o4@02o`H/
00?o0000HP0007H01?l00c7oF`02o`03Fol000`01ID0102EUID200;o5004o`033C7o06@0001e0004
odl0o`8/0_l00eKoo`0=00JE00@0UIFE7003of@0001d00;o0P000ola<@02o`9K00?o00002P03U@05
09FEU@0019F20000L`000ol000020008ob`/o`3oN_l;00>E00@0UIFE0P04UH80001h0003oc7o00<0
0_l900BE0P02UHT0001h00;o3P04U@800iF90000QP04U@@00YF:0000Q@04U@D00YF:0000P`04U@H0
0iF:0000PP05U@H00YF;0000P007U@D00iF;0000O`04U@0409FEU@D00YF<0000O@04U@8019D400>E
S00007X01YD300BE0`03UHd0001h00JE1@03U@@00YF>0000MP02o`>E00?o00001P02U@<00iF>0000
MP07o`X00_l2UHl0001f0003od[o00Co2`02o`03U@0000800on80000MP001Ol0ool000;o0`03o`D0
0YD00ol0F`05F`;oQP0007P00_l400;o00USI6=THfASof<00_l02UIjEWYFNUIjE_n50000O@05o`03
I?mT00So1U/2ohD000250007oe5@obcoEP02o`03N_oo00;oQ`0008@00_l012H0o`d6ohX000240003
oe0000Go12`00ol000270000P`000olV000600;o00<a3Ol0R@00088000?oD0002`000ol000270000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000
o`0K0000o`0K0000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {281, 0}} -> {0.0454962, -0.025005, 0.00317633,
   0.00361777}}],

Cell[TextData[
"Figure 4: Example of an artificial flower the growth\n          of which is \
described by an L-system."], "Info",
  CellMargins->{{Inherited, Inherited}, {12, Inherited}},
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["External Packages", "Section"],

Cell[TextData[{
  "Note",
  StyleBox[": Evaluate the following cells to load the definitions needed to \
perform any calculations in this notebook.",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "For setting the ",
  StyleBox["Evolvica Directory",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "please refer to the ",
  ButtonBox["IEC Notebook",
    ButtonData:>{
      FrontEnd`FileName[ {"..", "..", "IEC-Evolvica.nb"}], 
      "Setting EVOLVICA Directory"},
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<09-DevelopmentalPrograms\>", \
"\<L-Systems\>", "\<Packages\>"}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \("/Users/jacob/Desktop/EvolvicaNotebooks/EvolvicaNotebooks/Chapters/09-\
DevelopmentalPrograms/L-Systems/Packages"\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< "\<kLSystems.m\>"\)], "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["References"], "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "[Bac59] Backus, J.W., ",
  StyleBox[
  "The syntax and semantics of the proposed international algebraic language \
of the Zurich ACM-GAMM conference",
    FontSlant->"Italic"],
  ", in: Proc. Intl. Conf. on Information Processing, 125-132, UNESCO, 1959."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "[Cho56] Chomsky, N., ",
  StyleBox["Three models for the description of language",
    FontSlant->"Italic"],
  ", IRE Transactions on Information Theory, 2(3):113-124, 1956."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "[Jac95] Jacob, C., ",
  StyleBox["Modeling Growth with L-Systems & Mathematica",
    FontSlant->"Italic"],
  ", in: ",
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" in Education and Research",
    FontWeight->"Bold"],
  ", Volume 4, No. 3 (1995), TELOS-Springer, pp. 12-19."
}], "Text"],

Cell[TextData[{
  "[Lin68] Lindenmayer, A., ",
  StyleBox[
  "Mathematical models for cellular interaction in development, Parts I and \
II",
    FontSlant->"Italic"],
  ", Journal of Theoretical Biology, 18:280-315, 1968."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "[Pru89] Prusinkiewicz, P., and Hanan, J., ",
  StyleBox["Lindenmayer Systems, Fractals, and Plants",
    FontSlant->"Italic"],
  ", Springer-Verlag, New York, 1989. \n[Pru90] Prusinkiewicz, P., and \
Lindenmayer, A., ",
  StyleBox["The Algorithmic Beauty of Plants",
    FontSlant->"Italic"],
  ", Springer-Verlag, New York, 1990."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 9.2.\n"
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
InitializationCellEvaluation->True,
CellGrouping->Automatic,
WindowSize->{907, 660},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->False,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Introduction"->{
    Cell[12037, 500, 2090, 48, 188, "Text",
      Evaluatable->False,
      PageBreakBelow->False,
      CellTags->"Introduction"]},
  "Formal definition: L-systems"->{
    Cell[14414, 563, 61, 1, 26, "Text",
      CellTags->"Formal definition: L-systems"]},
  "Context-free L-systems"->{
    Cell[14700, 577, 976, 35, 64, "Text",
      Evaluatable->False,
      CellTags->"Context-free L-systems"]},
  "Example: cell development"->{
    Cell[18909, 746, 674, 15, 62, "Text",
      Evaluatable->False,
      CellTags->"Example: cell development"]},
  "Context-sensitive L-systems"->{
    Cell[26292, 1019, 543, 13, 62, "Text",
      Evaluatable->False,
      CellTags->"Context-sensitive L-systems"]},
  "L-systems implementation"->{
    Cell[29494, 1135, 484, 17, 44, "Text",
      Evaluatable->False,
      CellTags->"L-systems implementation"]},
  "Visual string interpretation"->{
    Cell[45304, 1607, 201, 6, 26, "Text",
      CellTags->"Visual string interpretation"]},
  "Context-sensitive rewriting"->{
    Cell[201428, 8441, 60, 1, 26, "Text",
      CellTags->"Context-sensitive rewriting"]},
  "CS rewriting: Simple example"->{
    Cell[201737, 8456, 853, 30, 62, "Text",
      Evaluatable->False,
      CellTags->"CS rewriting: Simple example"]},
  "CS rewriting: parametrized"->{
    Cell[206604, 8611, 343, 8, 44, "Text",
      Evaluatable->False,
      CellTags->"CS rewriting: parametrized"]},
  "CS rewriting: alga growth"->{
    Cell[213056, 8833, 451, 15, 44, "Text",
      Evaluatable->False,
      CellTags->"CS rewriting: alga growth"]},
  "CS rewriting: alga growth graphical"->{
    Cell[217908, 8990, 496, 13, 62, "Text",
      Evaluatable->False,
      CellTags->"CS rewriting: alga growth graphical"]},
  "Conclusion"->{
    Cell[378925, 16365, 424, 9, 62, "Text",
      Evaluatable->False,
      CellTags->"Conclusion"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Introduction", 490040, 24900},
  {"Formal definition: L-systems", 490209, 24905},
  {"Context-free L-systems", 490329, 24908},
  {"Example: cell development", 490474, 24912},
  {"Context-sensitive L-systems", 490624, 24916},
  {"L-systems implementation", 490774, 24920},
  {"Visual string interpretation", 490925, 24924},
  {"Context-sensitive rewriting", 491052, 24927},
  {"CS rewriting: Simple example", 491179, 24930},
  {"CS rewriting: parametrized", 491333, 24934},
  {"CS rewriting: alga growth", 491483, 24938},
  {"CS rewriting: alga growth graphical", 491643, 24942},
  {"Conclusion", 491788, 24946}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 96, 2, 91, "Title",
  Evaluatable->False],
Cell[1875, 57, 112, 3, 62, "Subsubtitle"],
Cell[1990, 62, 9743, 423, 92, 4643, 354, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11758, 489, 147, 3, 78, "Section"],
Cell[11908, 494, 126, 4, 26, "Text"],
Cell[12037, 500, 2090, 48, 188, "Text",
  Evaluatable->False,
  PageBreakBelow->False,
  CellTags->"Introduction"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14164, 553, 247, 8, 78, "Section",
  Evaluatable->False],
Cell[14414, 563, 61, 1, 26, "Text",
  CellTags->"Formal definition: L-systems"],

Cell[CellGroupData[{
Cell[14500, 568, 197, 7, 56, "Subsection",
  Evaluatable->False],
Cell[14700, 577, 976, 35, 64, "Text",
  Evaluatable->False,
  CellTags->"Context-free L-systems"],
Cell[15679, 614, 349, 12, 26, "Text",
  Evaluatable->False],
Cell[16031, 628, 238, 9, 25, "NumberedEquation",
  Evaluatable->False],
Cell[16272, 639, 230, 8, 26, "Text",
  Evaluatable->False],
Cell[16505, 649, 327, 13, 26, "Text",
  Evaluatable->False],
Cell[16835, 664, 397, 14, 26, "Text"],
Cell[17235, 680, 390, 13, 27, "Text",
  Evaluatable->False],
Cell[17628, 695, 202, 5, 24, "Text"],
Cell[17833, 702, 206, 7, 26, "Text",
  Evaluatable->False],
Cell[18042, 711, 343, 10, 26, "Text"],
Cell[18388, 723, 335, 12, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[18748, 739, 158, 5, 60, "Subsubsection"],
Cell[18909, 746, 674, 15, 62, "Text",
  Evaluatable->False,
  CellTags->"Example: cell development"],
Cell[19586, 763, 665, 24, 62, "Text",
  Evaluatable->False],
Cell[20254, 789, 1747, 66, 167, "Text",
  Evaluatable->False,
  PageBreakAbove->True],
Cell[22004, 857, 1051, 39, 50, "Text",
  Evaluatable->False],
Cell[23058, 898, 2639, 95, 238, "Text",
  Evaluatable->False],
Cell[25700, 995, 303, 8, 44, "Text",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[26052, 1009, 237, 8, 56, "Subsection",
  Evaluatable->False,
  PageBreakWithin->Automatic],
Cell[26292, 1019, 543, 13, 62, "Text",
  Evaluatable->False,
  CellTags->"Context-sensitive L-systems"],
Cell[26838, 1034, 1015, 35, 80, "Text",
  Evaluatable->False],
Cell[27856, 1071, 341, 9, 44, "Text",
  Evaluatable->False],
Cell[28200, 1082, 106, 3, 26, "Text",
  Evaluatable->False],
Cell[28309, 1087, 658, 22, 62, "Text",
  Evaluatable->False],
Cell[28970, 1111, 126, 3, 26, "Text",
  Evaluatable->False],
Cell[29099, 1116, 131, 3, 26, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29279, 1125, 212, 8, 78, "Section",
  Evaluatable->False],
Cell[29494, 1135, 484, 17, 44, "Text",
  Evaluatable->False,
  CellTags->"L-systems implementation"],
Cell[29981, 1154, 451, 13, 62, "Text",
  Evaluatable->False],
Cell[30435, 1169, 175, 4, 41, "InputDemo",
  Evaluatable->False],
Cell[30613, 1175, 139, 5, 26, "Text",
  Evaluatable->False],
Cell[30755, 1182, 134, 3, 41, "InputDemo",
  Evaluatable->False],
Cell[30892, 1187, 104, 2, 26, "Text",
  Evaluatable->False],
Cell[30999, 1191, 153, 4, 41, "InputDemo",
  Evaluatable->False],
Cell[31155, 1197, 208, 6, 26, "Text",
  Evaluatable->False],
Cell[31366, 1205, 257, 8, 26, "Text",
  Evaluatable->False],
Cell[31626, 1215, 91, 2, 41, "Input",
  InitializationCell->True],
Cell[31720, 1219, 482, 11, 185, "Input"],
Cell[32205, 1232, 408, 10, 62, "Text",
  Evaluatable->False],
Cell[32616, 1244, 646, 15, 265, "Input"],
Cell[33265, 1261, 172, 5, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[33462, 1270, 66, 2, 41, "Input"],
Cell[33531, 1274, 3431, 100, 102, "Output"]
}, Open  ]],
Cell[36977, 1377, 1374, 45, 62, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[38376, 1426, 99, 2, 41, "Input"],
Cell[38478, 1430, 2237, 51, 56, "Output"]
}, Open  ]],
Cell[40730, 1484, 210, 6, 44, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[40965, 1494, 68, 1, 41, "Input"],
Cell[41036, 1497, 1668, 33, 135, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42741, 1535, 76, 1, 41, "Input"],
Cell[42820, 1538, 1678, 33, 135, "Output"]
}, Open  ]],
Cell[44513, 1574, 422, 16, 62, "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[44972, 1595, 329, 10, 68, "Section",
  Evaluatable->False,
  PageBreakAbove->True],
Cell[45304, 1607, 201, 6, 26, "Text",
  CellTags->"Visual string interpretation"],
Cell[45508, 1615, 270, 6, 44, "Text",
  Evaluatable->False],
Cell[45781, 1623, 1024, 23, 265, "Input",
  InitializationCell->True],
Cell[46808, 1648, 1189, 36, 116, "Text",
  Evaluatable->False],
Cell[48000, 1686, 809, 15, 201, "Input",
  InitializationCell->True],
Cell[48812, 1703, 167, 4, 41, "Input",
  InitializationCell->True],
Cell[48982, 1709, 205, 4, 57, "Input",
  InitializationCell->True],
Cell[49190, 1715, 617, 15, 80, "Text",
  Evaluatable->False,
  PageBreakAbove->True],
Cell[49810, 1732, 132, 3, 41, "Input"],

Cell[CellGroupData[{
Cell[49967, 1739, 292, 5, 89, "Input"],

Cell[CellGroupData[{
Cell[50284, 1748, 2597, 121, 82, 1595, 104, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52884, 1871, 3161, 140, 82, 1823, 119, "GraphicsData", "PostScript", \
"Graphics"],
Cell[56048, 2013, 3826, 163, 82, 2160, 138, "GraphicsData", "PostScript", \
"Graphics"],
Cell[59877, 2178, 4915, 204, 82, 2718, 172, "GraphicsData", "PostScript", \
"Graphics"],
Cell[64795, 2384, 6668, 267, 82, 3609, 225, "GraphicsData", "PostScript", \
"Graphics"],
Cell[71466, 2653, 9596, 372, 82, 5075, 312, "GraphicsData", "PostScript", \
"Graphics"],
Cell[81065, 3027, 14216, 540, 82, 7435, 452, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[95308, 3571, 156, 5, 26, "Text"],
Cell[95467, 3578, 17, 0, 26, "Text"],

Cell[CellGroupData[{
Cell[95509, 3582, 3402, 137, 86, 1399, 102, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[98914, 3721, 3624, 151, 86, 1531, 114, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[102541, 3874, 4295, 182, 86, 1911, 142, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[106839, 4058, 4802, 211, 86, 2228, 169, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[111644, 4271, 6676, 300, 86, 3283, 247, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[118323, 4573, 7945, 374, 86, 4095, 316, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[126271, 4949, 12943, 607, 86, 6914, 522, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Closed]],
Cell[139229, 5559, 163, 8, 53, "Info",
  Evaluatable->False],
Cell[139395, 5569, 377, 12, 44, "Text",
  Evaluatable->False],
Cell[139775, 5583, 293, 8, 44, "Text",
  Evaluatable->False],
Cell[140071, 5593, 1129, 29, 281, "Input",
  InitializationCell->True],
Cell[141203, 5624, 355, 9, 44, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[141583, 5637, 99, 2, 41, "Input"],
Cell[141685, 5641, 113, 4, 40, "Output",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[141835, 5650, 114, 2, 41, "Input"],
Cell[141952, 5654, 13191, 645, 98, 7406, 568, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[155158, 6302, 792, 26, 80, "Text",
  Evaluatable->False],
Cell[155953, 6330, 444, 10, 89, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[156422, 6344, 94, 2, 41, "Input"],

Cell[CellGroupData[{
Cell[156541, 6350, 3150, 125, 83, 1386, 98, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[159694, 6477, 3546, 147, 83, 1628, 118, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[163243, 6626, 4111, 176, 83, 1962, 144, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[167357, 6804, 5059, 226, 83, 2542, 190, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[172419, 7032, 6516, 305, 83, 3456, 262, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[178938, 7339, 9029, 435, 83, 4957, 380, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[187970, 7776, 12982, 644, 83, 7371, 570, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Closed]]
}, Open  ]],
Cell[200979, 8424, 75, 0, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[201091, 8429, 334, 10, 68, "Section",
  Evaluatable->False,
  PageBreakAbove->True],
Cell[201428, 8441, 60, 1, 26, "Text",
  CellTags->"Context-sensitive rewriting"],

Cell[CellGroupData[{
Cell[201513, 8446, 221, 8, 56, "Subsection",
  Evaluatable->False],
Cell[201737, 8456, 853, 30, 62, "Text",
  Evaluatable->False,
  CellTags->"CS rewriting: Simple example"],
Cell[202593, 8488, 485, 10, 19, "Input",
  CellOpen->False],

Cell[CellGroupData[{
Cell[203103, 8502, 68, 2, 41, "Input"],
Cell[203174, 8506, 364, 8, 72, "Output",
  Evaluatable->False]
}, Open  ]],
Cell[203553, 8517, 157, 5, 26, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[203735, 8526, 103, 2, 41, "Input"],
Cell[203841, 8530, 682, 11, 120, "Output",
  Evaluatable->False]
}, Open  ]],
Cell[204538, 8544, 232, 8, 26, "Text",
  Evaluatable->False,
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[204795, 8556, 135, 5, 41, "Input"],
Cell[204933, 8563, 877, 19, 280, "Output",
  Evaluatable->False]
}, Open  ]],
Cell[205825, 8585, 537, 12, 80, "Text",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[206399, 8602, 202, 7, 56, "Subsection",
  Evaluatable->False],
Cell[206604, 8611, 343, 8, 44, "Text",
  Evaluatable->False,
  CellTags->"CS rewriting: parametrized"],
Cell[206950, 8621, 233, 9, 26, "Text",
  Evaluatable->False],
Cell[207186, 8632, 71, 2, 41, "Input"],
Cell[207260, 8636, 134, 5, 44, "Text",
  Evaluatable->False],
Cell[207397, 8643, 704, 15, 19, "Input",
  CellOpen->False],

Cell[CellGroupData[{
Cell[208126, 8662, 68, 2, 41, "Input"],
Cell[208197, 8666, 518, 11, 104, "Output",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[208752, 8682, 139, 3, 71, "Input"],
Cell[208894, 8687, 3878, 130, 428, "Output",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[212821, 8823, 232, 8, 56, "Subsection",
  Evaluatable->False,
  PageBreakAbove->True],
Cell[213056, 8833, 451, 15, 44, "Text",
  Evaluatable->False,
  CellTags->"CS rewriting: alga growth"],
Cell[213510, 8850, 110, 3, 57, "Input"],
Cell[213623, 8855, 138, 3, 26, "Text",
  Evaluatable->False],
Cell[213764, 8860, 788, 15, 169, "Input"],
Cell[214555, 8877, 221, 5, 73, "Input"],
Cell[214779, 8884, 1303, 43, 19, "Input",
  CellOpen->False,
  InitializationCell->True],

Cell[CellGroupData[{
Cell[216107, 8931, 68, 2, 41, "Input"],
Cell[216178, 8935, 767, 16, 152, "Output",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[216982, 8956, 148, 3, 57, "Input"],
Cell[217133, 8961, 511, 14, 184, "Output",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[217693, 8981, 212, 7, 56, "Subsection",
  Evaluatable->False],
Cell[217908, 8990, 496, 13, 62, "Text",
  Evaluatable->False,
  CellTags->"CS rewriting: alga growth graphical"],
Cell[218407, 9005, 1185, 29, 185, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[219617, 9038, 216, 5, 89, "Input"],

Cell[CellGroupData[{
Cell[219858, 9047, 3342, 127, 92, 1385, 98, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[223203, 9176, 3343, 127, 92, 1386, 98, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[226549, 9305, 3343, 127, 92, 1386, 98, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[229895, 9434, 3861, 151, 92, 1628, 118, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[233759, 9587, 3863, 151, 92, 1630, 118, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[237625, 9740, 4500, 181, 92, 1967, 144, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[242128, 9923, 5010, 204, 92, 2210, 164, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[247141, 10129, 5616, 233, 92, 2549, 190, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[252760, 10364, 6782, 286, 92, 3132, 236, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[259545, 10652, 7956, 340, 92, 3718, 282, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[267504, 10994, 9743, 423, 92, 4643, 354, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[277262, 11420, 424, 13, 76, "Info",
  Evaluatable->False]
}, Open  ]],
Cell[277701, 11436, 903, 28, 80, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[278629, 11468, 216, 5, 89, "Input"],

Cell[CellGroupData[{
Cell[278870, 11477, 3111, 125, 83, 1379, 98, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[281984, 11604, 3112, 125, 83, 1380, 98, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[285099, 11731, 3497, 146, 83, 1616, 118, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[288599, 11879, 3499, 146, 83, 1618, 118, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[292101, 12027, 3873, 168, 83, 1854, 138, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[295977, 12197, 3875, 168, 83, 1856, 138, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[299855, 12367, 4250, 190, 83, 2093, 158, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[304108, 12559, 4735, 218, 83, 2428, 184, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[308846, 12779, 5111, 239, 83, 2667, 204, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[313960, 13020, 5986, 289, 83, 3234, 250, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[319949, 13311, 6360, 311, 83, 3478, 270, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[326312, 13624, 7568, 382, 83, 4289, 336, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[333883, 14008, 8498, 432, 83, 4871, 382, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[342384, 14442, 10096, 525, 83, 5922, 468, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[352483, 14969, 11908, 625, 83, 7078, 560, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[364394, 15596, 13886, 739, 83, 8372, 666, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[378295, 16338, 375, 13, 61, "Info",
  Evaluatable->False]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[378731, 16358, 191, 5, 78, "Section",
  Evaluatable->False],
Cell[378925, 16365, 424, 9, 62, "Text",
  Evaluatable->False,
  CellTags->"Conclusion"],
Cell[379352, 16376, 106130, 8366, 352, 83132, 8077, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False],
Cell[485485, 24744, 236, 5, 46, "Info",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[485758, 24754, 36, 0, 78, "Section"],
Cell[485797, 24756, 208, 6, 26, "Text"],
Cell[486008, 24764, 355, 13, 26, "Text"],

Cell[CellGroupData[{
Cell[486388, 24781, 229, 4, 73, "Input",
  InitializationCell->True],
Cell[486620, 24787, 147, 2, 56, "Output"]
}, Open  ]],
Cell[486782, 24792, 107, 3, 41, "Input",
  InitializationCell->True]
}, Open  ]],

Cell[CellGroupData[{
Cell[486926, 24800, 87, 2, 78, "Section",
  Evaluatable->False],
Cell[487016, 24804, 334, 9, 44, "Text",
  Evaluatable->False],
Cell[487353, 24815, 253, 7, 44, "Text",
  Evaluatable->False],
Cell[487609, 24824, 348, 11, 44, "Text"],
Cell[487960, 24837, 283, 9, 44, "Text",
  Evaluatable->False],
Cell[488246, 24848, 410, 11, 44, "Text",
  Evaluatable->False],
Cell[488659, 24861, 206, 5, 62, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

